/*-------------------------------------------------------------------------
 |                                                                         
 |                    SPSS SUPPLEMENTAL SYNTAX FILE FOR 
 |              NATIONAL SURVEY ON DRUG USE AND HEALTH, 2015
 |                        (DATASET: puf2015_021518)
 |
 | This program is provided for optional use with the SPSS 
 | version of this data file. This program can be used 
 | in conjunction with the SPSS data file.
 |
 | MISSING VALUE RECODES:  sets user-defined numeric missing values to
 | missing as interpreted by the SPSS system. Only variables with
 | user-defined missing values are included in this section.
 |
 | NOTE:  Users should modify this file to suit their specific needs.
 |
 |------------------------------------------------------------------------*/

* USER-DEFINED MISSING VALUES RECODE;

 AALTMDEFMT . '. - Aged 12-17/Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 ABODALCFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ABODCOCFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ABODHERFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ABODMRJFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ABPYILANALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ABPYILLALCFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ABUPOSHALFMT . '. - Missing: Past year use known or imputed '
 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MONTHS '
 /
 ABUPOSINHFMT . '. - Missing: Past year use known or imputed '
 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MONTHS '
 /
 ABUPOSMTHFMT . '. - Missing: Past year use known or imputed '
 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER USED METHAMPHETAMINES '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MONTH '
 /
 ABUPOSPNRFMT . '. - Missing: Past year use known or imputed '
 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER MISUSED PRESCRIPTION PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PRESCRIPTION PAIN RELIEVERS IN PAST 12 MOS '
 /
 ABUPOSSEDFMT . '. - Missing: Past year use known or imputed '
 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER MISUSED PRESCRIPTION SEDATIIVES '
 93 '93 - DID NOT MISUSE PRESCRIPTION SEDATIVES IN THE PAST 12 MOS '
 /
 ABUPOSSTMFMT . '. - Missing: Past year use known or imputed '
 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER MISUSED PRESCRIPTION STIMULANTS '
 93 '93 - DID NOT MISUSE PRESCRIPTION STIMULANTS IN THE PAST 12 MOS '
 /
 ABUPOSTRQFMT . '. - Missing: Past year use known or imputed '
 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER MISUSED PRESCRIPTION TRANQUILIZERS '
 93 '93 - DID NOT MISUSE PRESCRIPTION TRANQUILIZERS IN PAST 12 MOS '
 /
 ABUSEALCFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ABUSECOCFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ABUSEHERFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ABUSEMRJFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ABUSEPYHALFMT 0 '0 - No '
 1 '1 - Yes '
 /
 ABUSEPYIEMFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ABUSEPYILLFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ABUSEPYINHFMT 0 '0 - No '
 1 '1 - Yes '
 /
 ABUSEPYMTHFMT 0 '0 - No '
 1 '1 - Yes '
 /
 ABUSEPYPNRFMT 0 '0 - No '
 1 '1 - Yes '
 /
 ABUSEPYPSYFMT 0 '0 - No '
 1 '1 - Yes '
 /
 ABUSEPYSEDFMT 0 '0 - No '
 1 '1 - Yes '
 /
 ABUSEPYSTMFMT 0 '0 - No '
 1 '1 - Yes '
 /
 ABUSEPYTRQFMT 0 '0 - No '
 1 '1 - Yes '
 /
 ACOUNMDEFMT . '. - Aged 12-17/Unknown/Legitimate Skip '
 0 '0 - No '
 1 '1 - Yes '
 /
 ACTD2001FMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ACTD7590FMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ACTD9001FMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ACTDEVERFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 99 '99 - LEGITIMATE SKIP '
 /
 ACTDPRIVFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 99 '99 - LEGITIMATE SKIP '
 /
 ACTDVIETFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADCOUNSFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADDPDISCFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADDPLSINFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADDPPROBFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADDPR2WKFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADDPREVFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADDSCEVFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADDSLSINFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADFAMDOCFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADHERBALFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADLOSEVFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADLSI2WKFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADNURSEFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADOCMDEFMT . '. - Aged 12-17/Unknown/Legitimate Skip '
 0 '0 - No '
 1 '1 - Yes '
 /
 ADOTHDOCFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADOTHHLPFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADOTHMHPFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADPB2WKFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADPBAGEFMT 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 ADPBDLYAFMT 1 '1 - Often '
 2 '2 - Sometimes '
 3 '3 - Rarely '
 4 '4 - Never '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADPBINTFFMT 1 '1 - Not at all '
 2 '2 - A little '
 3 '3 - Some '
 4 '4 - A lot '
 5 '5 - Extremely '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADPBNUMFMT 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 ADPBRMBRFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADPSDAYSFMT 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 ADPSHMGTFMT 0 '0 - No Interference '
 1 '1 - Mild - 1 '
 2 '2 - Mild - 2 '
 3 '3 - Mild - 3 '
 4 '4 - Moderate - 4 '
 5 '5 - Moderate - 5 '
 6 '6 - Moderate - 6 '
 7 '7 - Severe - 7 '
 8 '8 - Severe - 8 '
 9 '9 - Severe - 9 '
 10 '10 - Very Severe Interference '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADPSRELSFMT 0 '0 - No Interference '
 1 '1 - Mild - 1 '
 2 '2 - Mild - 2 '
 3 '3 - Mild - 3 '
 4 '4 - Moderate - 4 '
 5 '5 - Moderate - 5 '
 6 '6 - Moderate - 6 '
 7 '7 - Severe - 7 '
 8 '8 - Severe - 8 '
 9 '9 - Severe - 9 '
 10 '10 - Very Severe Interference '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADPSSOCFMT 0 '0 - No Interference '
 1 '1 - Mild - 1 '
 2 '2 - Mild - 2 '
 3 '3 - Mild - 3 '
 4 '4 - Moderate - 4 '
 5 '5 - Moderate - 5 '
 6 '6 - Moderate - 6 '
 7 '7 - Severe - 7 '
 8 '8 - Severe - 8 '
 9 '9 - Severe - 9 '
 10 '10 - Very Severe Interference '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADPSWORKFMT 0 '0 - No Interference '
 1 '1 - Mild - 1 '
 2 '2 - Mild - 2 '
 3 '3 - Mild - 3 '
 4 '4 - Moderate - 4 '
 5 '5 - Moderate - 5 '
 6 '6 - Moderate - 6 '
 7 '7 - Severe - 7 '
 8 '8 - Severe - 8 '
 9 '9 - Severe - 9 '
 10 '10 - Very Severe Interference '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADPSYCHFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADPSYMDFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADRELIGFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADRX12MOFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADRXHLPFMT 1 '1 - Not at all '
 2 '2 - A little '
 3 '3 - Some '
 4 '4 - A lot '
 5 '5 - Extremely '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADRXNOWFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADSEEDOCFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADSMMDEAFMT 1 '1 - Has 5 or more symptoms '
 2 '2 - Has less than 5 symptoms '
 94 '94 - SUM OF SYMPTOMS AND DON T KNOW >=5 '
 97 '97 - SUM OF SYMPTOMS AND REFUSED >=5 '
 98 '98 - OTHER MISSING/NOT APPLICABLE '
 99 '99 - LEGITIMATE SKIP '
 /
 ADSOCWRKFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADTMTHLPFMT 1 '1 - Not at all '
 2 '2 - A little '
 3 '3 - Some '
 4 '4 - A lot '
 5 '5 - Extremely '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADTMTNOWFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRAGEFMT 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 ADWRCHRFMT 1 '1 - Often '
 2 '2 - Sometimes '
 3 '3 - Rarely '
 4 '4 - Never '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRCONCFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRDBTRFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRDCSNFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRDEPRFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRDIETFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRDISCFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRDLOTFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRDSTFMT 1 '1 - Mild '
 2 '2 - Moderate '
 3 '3 - Severe '
 4 '4 - Very Severe '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRELESFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWREMORFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRENRGFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRGAINFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRGNL2FMT 21 '21 - 21 to 25 pounds '
 22 '22 - 26 to 30 pounds '
 23 '23 - 31 to 35 pounds '
 24 '24 - 36 to 40 pounds '
 25 '25 - 41 to 45 pounds '
 26 '26 - 46 to 50 pounds '
 27 '27 - 51 or more pounds '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 ADWRGROWFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRHRSFMT 1 '1 - Less than 1 hour '
 2 '2 - At least 1 hour but no more than 3 hours '
 3 '3 - At least 3 hours but no more than 5 hours '
 4 '4 - 5 hours or more '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRIMPFMT 1 '1 - Often '
 2 '2 - Sometimes '
 3 '3 - Rarely '
 4 '4 - Never '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRJINOFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRJITTFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRLOSEFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRLSINFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRLSL2FMT 21 '21 - 21 to 25 pounds '
 22 '22 - 26 to 30 pounds '
 23 '23 - 31 to 35 pounds '
 24 '24 - 36 to 40 pounds '
 25 '25 - 41 to 45 pounds '
 26 '26 - 46 to 50 pounds '
 27 '27 - 51 or more pounds '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 ADWRNOGDFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRPLSRFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRPREGFMT 1 '1 - Yes '
 2 '2 - No '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRPROBFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRSATPFMT 1 '1 - Yes '
 2 '2 - No '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRSLEPFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRSLNOFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRSLOWFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRSMORFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRSPLNFMT 1 '1 - Yes '
 2 '2 - No '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRSTHKFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRTHOTFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ADWRWRTHFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AD_MDEA1FMT 1 '1 - Has symptom '
 2 '2 - Does not have symptom '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - OTHER MISSING/NOT APPLICABLE '
 99 '99 - LEGITIMATE SKIP '
 /
 AD_MDEA2FMT 1 '1 - Has symptom '
 2 '2 - Does not have symptom '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - OTHER MISSING/NOT APPLICABLE '
 99 '99 - LEGITIMATE SKIP '
 /
 AD_MDEA3FMT 1 '1 - Has symptom '
 2 '2 - Does not have symptom '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - OTHER MISSING/NOT APPLICABLE '
 99 '99 - LEGITIMATE SKIP '
 /
 AD_MDEA4FMT 1 '1 - Has symptom '
 2 '2 - Does not have symptom '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - OTHER MISSING/NOT APPLICABLE '
 99 '99 - LEGITIMATE SKIP '
 /
 AD_MDEA5FMT 1 '1 - Has symptom '
 2 '2 - Does not have symptom '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - OTHER MISSING/NOT APPLICABLE '
 99 '99 - LEGITIMATE SKIP '
 /
 AD_MDEA6FMT 1 '1 - Has symptom '
 2 '2 - Does not have symptom '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - OTHER MISSING/NOT APPLICABLE '
 99 '99 - LEGITIMATE SKIP '
 /
 AD_MDEA7FMT 1 '1 - Has symptom '
 2 '2 - Does not have symptom '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - OTHER MISSING/NOT APPLICABLE '
 99 '99 - LEGITIMATE SKIP '
 /
 AD_MDEA8FMT 1 '1 - Has symptom '
 2 '2 - Does not have symptom '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - OTHER MISSING/NOT APPLICABLE '
 99 '99 - LEGITIMATE SKIP '
 /
 AD_MDEA9FMT 1 '1 - Has symptom '
 2 '2 - Does not have symptom '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - OTHER MISSING/NOT APPLICABLE '
 99 '99 - LEGITIMATE SKIP '
 /
 AGE2FMT 1 '1 - Respondent is 12 years old '
 2 '2 - Respondent is 13 years old '
 3 '3 - Respondent is 14 years old '
 4 '4 - Respondent is 15 years old '
 5 '5 - Respondent is 16 years old '
 6 '6 - Respondent is 17 years old '
 7 '7 - Respondent is 18 years old '
 8 '8 - Respondent is 19 years old '
 9 '9 - Respondent is 20 years old '
 10 '10 - Respondent is 21 years old '
 11 '11 - Respondent is 22 or 23 years old '
 12 '12 - Respondent is 24 or 25 years old '
 13 '13 - Respondent is between 26 and 29 years old '
 14 '14 - Respondent is between 30 and 34 years old '
 15 '15 - Respondent is between 35 and 49 years old '
 16 '16 - Respondent is between 50 and 64 years old '
 17 '17 - Respondent is 65 years old or older '
 /
 AHBCHMDEFMT . '. - Aged 12-17/Unknown/Legitimate Skip '
 0 '0 - No '
 1 '1 - Yes '
 /
 AHLTMDEFMT . '. - Aged 12-17/Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 AIIND102FMT 1 '1 - Census block in an American Indian area '
 2 '2 - Census block not in an American Indian area '
 /
 AIRDUSTER2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 AIRDUSTERFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 AL30ESTFMT 1 '1 - 1 or 2 days '
 2 '2 - 3 to 5 days '
 3 '3 - 6 to 9 days '
 4 '4 - 10 to 19 days '
 5 '5 - 20 to 29 days '
 6 '6 - All 30 days '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ALBSTWAYFMT 1 '1 - Prefer to answer in days per week '
 2 '2 - Prefer to answer in days per month '
 3 '3 - Prefer to answer in days per year '
 11 '11 - Prefer to ans in days per wk LOG ASSN '
 12 '12 - Prefer to ans in days per mo LOG ASSN '
 13 '13 - Prefer to ans in days per yr LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 ALCAFU2FMT 1 '1 - 13 Years or Younger '
 2 '2 - 14-17 Years Old '
 3 '3 - 18-20 Years Old '
 4 '4 - 21 Years or Older '
 5 '5 - Non Users '
 /
 ALCAFU3FMT 1 '1 - 14 Years or Younger '
 2 '2 - 15-17 Years Old '
 3 '3 - 18-20 Years Old '
 4 '4 - 21 Years or Older '
 5 '5 - Non Users '
 /
 ALCAFUFMT 1 '1 - 14 Years or Younger '
 2 '2 - 15-17 Years Old '
 3 '3 - 18 Years or Older '
 4 '4 - Non Users '
 /
 ALCAGLSTFMT 985 '985 - BAD DATA Logically assigned '
 989 '989 - LEGITIMATE SKIP Logically assigned '
 991 '991 - NEVER USED ALCOHOL '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 ALCBNG30DFMT 80 '80 - NO OCCAS OF 4+ or 5+ DRINKS PST 30 DAYS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 ALCCUT1XFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ALCCUTDNFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 ALCCUTEVFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ALCDAYSFMT 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 ALCEMCTDFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ALCEMOPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 ALCEVERFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 ALCFLAGFMT 0 '0 - Never used '
 1 '1 - Ever used '
 /
 ALCFMCTDFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ALCFMFPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 ALCGTOVRFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ALCKPLMTFMT 1 '1 - Usually kept to the limits set '
 2 '2 - Often drank more than intended '
 83 '83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ALCLAWTRFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 ALCLIMITFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 ALCLOTTMFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 ALCLSACTFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 ALCLSEFXFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ALCMDAYSFMT 1 '1 - 1-2 Days '
 2 '2 - 3-5 Days '
 3 '3 - 6-19 Days '
 4 '4 - 20-30 Days '
 5 '5 - Non User or No Past Month Use '
 /
 ALCMFUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ALCMLUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ALCMONFMT 0 '0 - Did not use in the past month '
 1 '1 - Used within the past month '
 /
 ALCNDMORFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 ALCNUMDKPMFMT . '. - Not Used/Unknown '
 /
 ALCPDANGFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 ALCPHCTDFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ALCPHLPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ALCRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 8 '8 - Used at some point in the past 12 mos LOG ASSN '
 9 '9 - Used at some point in the lifetime LOG ASSN '
 11 '11 - Used in the past 30 days LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 ALCSERPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 ALCTRYFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED ALCOHOL '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 ALCUS30DFMT 975 '975 - AT LEAST 4 OR 5 Logically assigned '
 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED ALCOHOL '
 993 '993 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 ALCWD2SXFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ALCWDSMTFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ALCYDAYSFMT 1 '1 - 1-11 Days '
 2 '2 - 12-49 Days '
 3 '3 - 50-99 Days '
 4 '4 - 100-299 Days '
 5 '5 - 300-365 Days '
 6 '6 - Non User or No Past Year Use '
 /
 ALCYFUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED ALCOHOL '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 ALCYLUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED ALCOHOL '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 ALCYRBFRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 ALCYRFMT 0 '0 - Did not use in the past year '
 1 '1 - Used within the past year '
 /
 ALCYRTOTFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED ALCOHOL '
 993 '993 - DID NOT USE ALCOHOL IN THE PAST 12 MOS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 ALDAYPMOFMT 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ALDAYPWKFMT 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ALDAYPYRFMT 985 '985 - BAD DATA Logically assigned '
 989 '989 - LEGITIMATE SKIP Logically assigned '
 991 '991 - NEVER USED ALCOHOL '
 993 '993 - DID NOT USE ALCOHOL IN THE PAST 12 MOS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 ALDYSFGFMT 1 '1 - Edited for consistency with ALCYRTOT or ALCBNG30D '
 98 '98 - BLANK '
 /
 ALFQFLGFMT 1 '1 - Trimmed to be consistent with mo/yr of 1st use '
 98 '98 - BLANK '
 /
 ALPRPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ALPRPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ALTOTFGFMT 1 '1 - Trimmed to 365 days '
 2 '2 - Trimmed relative to the 30-day freq '
 98 '98 - BLANK '
 /
 AMDEHARXFMT . '. - Aged 12-17/Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 AMDEHPOFMT . '. - Aged 12-17/Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 AMDEHPRXFMT . '. - Aged 12-17/Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 AMDEIMPFMT . '. - Aged 12-17/Unknown '
 1 '1 - Yes '
 2 '2 - No '
 /
 AMDELTFMT . '. - Aged 12-17/Unknown '
 1 '1 - Yes '
 2 '2 - No '
 /
 AMDERXO2FMT . '. - Aged 12-17/Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 AMDETXRXFMT . '. - Aged 12-17/Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 AMDEY2_UFMT . '. - Aged 12-17 '
 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 AMDEYRFMT . '. - Aged 12-17/Unknown '
 1 '1 - Yes '
 2 '2 - No '
 /
 AMHINP2FMT . '. - Unknown/Aged 12-17/Log Assign Yes '
 1 '1 - Yes '
 2 '2 - No '
 /
 AMHOUTP3FMT . '. - Unknown/Aged 12-17 '
 1 '1 - Yes '
 2 '2 - No '
 /
 AMHRX2FMT . '. - Unknown/Aged 12-17/Log Assign Yes '
 1 '1 - Yes '
 2 '2 - No '
 /
 AMHSVNOFMT . '. - Unknown/Aged 12-17 '
 1 '1 - Rcvd One Type of Treatment '
 2 '2 - Rcvd Two Types of Treatment '
 3 '3 - Rcvd All Three Types of Treatment '
 4 '4 - Did Not Receive MH Treatment '
 /
 AMHSVTYPFMT . '. - Unknown/Aged 12-17 '
 1 '1 - Inpatient Only '
 2 '2 - Outpatient Only '
 3 '3 - Presc Medication Only '
 4 '4 - Inpatient and Outpatient Only '
 5 '5 - Inpatient and Presc Med Only '
 6 '6 - Outpatient and Presc Med Only '
 7 '7 - Inp & Outp & Presc Medication '
 8 '8 - Did Not Receive MH Treatment '
 /
 AMHTXANDFMT . '. - Unknown/Aged 12-17 '
 1 '1 - Perc Need/No MH TRT '
 2 '2 - No Perc Need/No MH TRT '
 3 '3 - Perc Need/Rcvd MH TRT '
 4 '4 - No Perc Nd/Rcvd MH TRT '
 /
 AMHTXND2FMT . '. - Unknown/Aged 12-17 '
 1 '1 - Yes '
 2 '2 - No '
 /
 AMHTXRC3FMT . '. - Unknown/Aged 12-17 '
 1 '1 - Yes '
 2 '2 - No '
 /
 AMISUDPYFMT . '. - Aged 12-17 '
 1 '1 - Yes '
 2 '2 - No '
 /
 AMIYR_UFMT . '. - Aged 12-17 '
 0 '0 - No Past Yr Any Mental Illness '
 1 '1 - Past Year Any Mental Illness '
 /
 AMMEPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 AMMEPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 AMPHETAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 AMPHETPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 AMYLNIT2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 AMYLNITFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 ANOSTMAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ANOSTMPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ANURSMDEFMT . '. - Aged 12-17/Unknown/Legitimate Skip '
 0 '0 - No '
 1 '1 - Yes '
 /
 ANYEDUC3FMT . '. - Unknown/Aged 18+ '
 1 '1 - Yes '
 2 '2 - No '
 /
 ANYHLTI2FMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - OTHER MISSING '
 /
 ANYMHED2FMT . '. - Unknown/Aged 18+ '
 0 '0 - No '
 1 '1 - Yes '
 /
 ANYMHIN2FMT . '. - Unknown/Aged 18+ '
 0 '0 - No '
 1 '1 - Yes '
 /
 ANYMHOUTFMT . '. - Unknown/Aged 18+ '
 0 '0 - No '
 1 '1 - Yes '
 /
 ANYNDLRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 8 '8 - At some point in the past 12 months LOG ASSN '
 9 '9 - At some point in the lifetime LOG ASSN '
 91 '91 - NEVER USED COC/HER/STM WITH A NEEDLE '
 97 '97 - REFUSED '
 98 '98 - MISSING '
 /
 ANYNEEDLFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ANYNSMHFMT . '. - Unknown/Aged 18+ '
 0 '0 - No '
 1 '1 - Yes '
 /
 ANYSEDMFFMT . '. - Unknown/Aged 18+ '
 0 '0 - No '
 1 '1 - Yes '
 /
 ANYSMH2FMT . '. - Unknown/Aged 18+ '
 0 '0 - No '
 1 '1 - Yes '
 /
 AOMDMDEFMT . '. - Aged 12-17/Unknown/Legitimate Skip '
 0 '0 - No '
 1 '1 - Yes '
 /
 AOMHMDEFMT . '. - Aged 12-17/Unknown/Legitimate Skip '
 0 '0 - No '
 1 '1 - Yes '
 /
 AOTHMDEFMT . '. - Aged 12-17/Unknwn/Legit Skip/Invalid Spec. Resp. '
 0 '0 - No '
 1 '1 - Yes '
 /
 APPDRGMON2FMT . '. - Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 APPDRGMONFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 APSY1MDEFMT . '. - Aged 12-17/Unknown/Legitimate Skip '
 0 '0 - No '
 1 '1 - Yes '
 /
 APSY2MDEFMT . '. - Aged 12-17/Unknown/Legitimate Skip '
 0 '0 - No '
 1 '1 - Yes '
 /
 ARELMDEFMT . '. - Aged 12-17/Unknown/Legitimate Skip '
 0 '0 - No '
 1 '1 - Yes '
 /
 ARGUPARFMT . '. - Unknown/Aged 18+ '
 1 '1 - 9 or Fewer '
 2 '2 - 10 or More '
 /
 ARXMDEYRFMT . '. - Aged 12-17/Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 ASDSHOM2FMT . '. - Aged 12-17/Unkn/Legit Skip '
 1 '1 - None '
 2 '2 - Mild '
 3 '3 - Moderate '
 4 '4 - Severe '
 5 '5 - Very Severe '
 /
 ASDSOVL2FMT . '. - Aged 12-17/Unknown/Legitimate Skip '
 1 '1 - None '
 2 '2 - Mild '
 3 '3 - Moderate '
 4 '4 - Severe '
 5 '5 - Very Severe '
 /
 ASDSREL2FMT . '. - Aged 12-17/Unkn/Legit Skip '
 1 '1 - None '
 2 '2 - Mild '
 3 '3 - Moderate '
 4 '4 - Severe '
 5 '5 - Very Severe '
 /
 ASDSSOC2FMT . '. - Aged 12-17/Unkn/Legit Skip '
 1 '1 - None '
 2 '2 - Mild '
 3 '3 - Moderate '
 4 '4 - Severe '
 5 '5 - Very Severe '
 /
 ASDSWRK2FMT . '. - Aged 12-17/Unkn/Legit Skip '
 1 '1 - None '
 2 '2 - Mild '
 3 '3 - Moderate '
 4 '4 - Severe '
 5 '5 - Very Severe '
 /
 ASOCMDEFMT . '. - Aged 12-17/Unknown/Legitimate Skip '
 0 '0 - No '
 1 '1 - Yes '
 /
 ASTHMAAGEFMT 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 ASTHMAEVRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ASTHMANOWFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ATXMDEYRFMT . '. - Aged 12-17/Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 AUALACUPFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUALCHIRFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUALHERBFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUALHLINFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUALINETFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUALMASGFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUALOTHFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUALOTS2FMT 2 '2 - Chiropractor '
 4 '4 - In-person support group/self-help group '
 5 '5 - Internet support group or chat room '
 6 '6 - Spiritual or religious advisor '
 9 '9 - Other '
 15 '15 - An outpatient mental health clinic or center '
 20 '20 - Home/family/friends '
 21 '21 - Doctor/primary care doctor/medical; locale unspec '
 22 '22 - Therapist/psychologist/counselor; locale unspecifd '
 25 '25 - Medical specialist;locale unspfd '
 26 '26 - Health professional, not a Dr.; locale unspecified '
 28 '28 - Mentor/sponsor/buddy/peer/mentoring program '
 29 '29 - Yoga, Tai Chi, Eastern exercise, Pilates '
 31 '31 - Medication/taking medication '
 33 '33 - Personal action/self-care/self-help '
 36 '36 - Homeopath/Naturopath '
 39 '39 - Energy/biofield therapist '
 40 '40 - Manipulation/irrigation '
 42 '42 - Therapy, type unspecified '
 44 '44 - Mind/Body Therapy '
 48 '48 - Hospital; type or patient status unspecfd '
 70 '70 - Name of facility/program or description given '
 71 '71 - Reason for seeking help given '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUALRELGFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 5 '5 - Response entered LOG ASSN '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUALSGRPFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 5 '5 - Response entered LOG ASSN '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUALTYRFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUINAHSPFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUINMEDUFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUINPGENFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUINPSYHFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUINPYRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUINRESDFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUINSFACFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUMOTVYRFMT 1 '1 - I decided on my own to get treatment '
 2 '2 - I got trmt bc someone else thought I should '
 3 '3 - I was ordered to get treatment '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUNMAHS2FMT 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 AUNMCLN2FMT 31 '31 - 31 or more '
 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 AUNMDOC2FMT 31 '31 - 31 or more '
 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 AUNMDTM2FMT 31 '31 - 31 or more '
 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 AUNMMED2FMT 31 '31 - 31 or more '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 AUNMMEN2FMT 31 '31 - 31 or more '
 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 AUNMOTO2FMT 31 '31 - 31 or more '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 AUNMPGE2FMT 31 '31 - 31 or more '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 AUNMPSY2FMT 31 '31 - 31 or more '
 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 AUNMRES2FMT 31 '31 - 31 or more '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 AUNMSFA2FMT 31 '31 - 31 or more '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 AUNMTHE2FMT 31 '31 - 31 or more '
 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 AUOPCLNCFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 5 '5 - Response entered LOG ASSN '
 6 '6 - Response not entered '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUOPDOCFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUOPDTMTFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUOPMENTFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 5 '5 - Response entered LOG ASSN '
 6 '6 - Response not entered '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUOPOTOPFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUOPTHERFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUOPTYRFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUOPYRS2FMT 1 '1 - An outpatient mental health clinic or center '
 2 '2 - Non-clinic therapist/psychologist/counselor '
 4 '4 - An outpatient medical clinic '
 6 '6 - Some other place '
 7 '7 - Friend/parent of friend '
 8 '8 - Family member/home '
 9 '9 - School or university setting/clinic/center '
 10 '10 - Spiritual or religious advisor '
 11 '11 - Support group/self-help group '
 13 '13 - Therapist/psychologist/counselor; locale unspecifd '
 14 '14 - A doctor s office; location unspecified '
 15 '15 - Work/parents work/EAP/job trainng/career counslng '
 16 '16 - Victims assist '
 18 '18 - Military facility/VA '
 20 '20 - Indian Health Service/BIA '
 26 '26 - Court-mandated drug program/class '
 56 '56 - Phone/online counseling, hotline/crisis unspcfd '
 58 '58 - Faith-based formal program/facility '
 60 '60 - Mental health assistance/help;type unspecified '
 70 '70 - Name of facility/program or description given '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPINEMPFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPINFM2FMT 1 '1 - Less than $100 '
 2 '2 - $100 to $200 '
 3 '3 - $201 to $500 '
 4 '4 - $501 to $900 '
 5 '5 - $901 to $1,500 '
 6 '6 - $1,501 to $2,000 '
 7 '7 - $2,001 to $5,000 '
 8 '8 - More than $5,000 '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPINFREFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPINMCDFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPINMCRFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPINMILFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPINOFMFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPINPHIFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPINPRVFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPINPUBFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPINREHFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPINSLFFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPOPAMTFMT 1 '1 - Less than $100 '
 2 '2 - $100 to $200 '
 3 '3 - $201 to $500 '
 4 '4 - $501 to $900 '
 5 '5 - $901 to $1,500 '
 6 '6 - $1,501 to $2,000 '
 7 '7 - $2,001 to $5,000 '
 8 '8 - More than $5,000 '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPOPEMPFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPOPFREFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPOPMCDFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPOPMCRFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPOPMILFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPOPMOSFMT 1 '1 - Self or a family member living with you '
 2 '2 - A family member who does not live with you '
 3 '3 - Private health insurance '
 4 '4 - Medicare '
 5 '5 - Medicaid '
 6 '6 - Rehabilitation program '
 7 '7 - Employer '
 8 '8 - VA or other military program '
 9 '9 - Other public source '
 10 '10 - Other private source '
 11 '11 - No one paid because the treatment was free '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPOPOFMFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPOPPHIFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPOPPRVFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPOPPUBFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPOPREHFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUPOPSLFFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AURXYRFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes Logically assigned '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUUNBUSYFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUUNCFIDFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUUNCMITFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUUNCOSTFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUUNENUFFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUUNFOUTFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUUNHNDLFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUUNJOBFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUUNMTYRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUUNNBRFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUUNNCOVFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUUNNHLPFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUUNNONDFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUUNNTSPFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUUNRIM2FMT 1 '1 - You couldn t afford the cost '
 2 '2 - Concerned neighbors/community have neg opinion '
 3 '3 - Concerned might have a neg effect on your job '
 4 '4 - Your health ins doesnt cover any mental hlth tmt '
 6 '6 - You did not know where to go to get services '
 7 '7 - Concerned info might not be kept confidential '
 8 '8 - Concerned might be committed/take medicine '
 9 '9 - You didn t think you needed treatment at the time '
 10 '10 - You thought could handle problem w/o treatment '
 11 '11 - You didn t think treatment would help '
 12 '12 - Didn t have time '
 13 '13 - Didn t want others to find out you needed treatmnt '
 14 '14 - No transportation/too far away/hrs inconvenient '
 15 '15 - Some other reason or reasons '
 16 '16 - Afraid too painful/unpleasant/afraid of diagnosis '
 17 '17 - Others dissuaded/didn t want you to/unsupportive '
 18 '18 - You do not have any health insurance coverage '
 19 '19 - Ashamed, embarrassed, afraid, or sign of weakness '
 21 '21 - You did not want to; reason unspecified '
 22 '22 - Unmotivated/depressed/confused/angry/unworthy '
 23 '23 - Services unavailable in your area/services limited '
 24 '24 - Didn t want to talk about your problems w/anyone '
 25 '25 - Didn t like how treated/don t like Dr/hospitals '
 26 '26 - Attempted to get trmt,unsuccessful in finding help '
 27 '27 - Concerned how the court system would treat you '
 28 '28 - No program/counselor competent/comfortable with '
 29 '29 - Just never went/made appointment/arrangements '
 31 '31 - Work on problems through religion/spirituality '
 32 '32 - Too much red tape/hassle to get services '
 33 '33 - There were no openings/long waiting list/delays '
 34 '34 - You had other problems/issues to deal with '
 35 '35 - Other need treatment/counseling; wouldn t go '
 38 '38 - Too afraid to leave the house '
 40 '40 - Unready to seek help/deal w/issues;othrwise unspfd '
 44 '44 - Services desired unavailable/currently ineligible '
 70 '70 - You did/had appt for mental health trmt/counseling '
 71 '71 - Mental hlth condition reportd; depression unspcfd '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUUNSORFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AUUNWHERFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 AVGGRADEFMT . '. - Unknown/Aged 18+ '
 1 '1 - D or Lower '
 2 '2 - A, B, or C '
 /
 BARBITAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 BKARSONFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 BKBURGLFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 BKDRUGFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 BKDRUNKFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 BKDRVINFFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 BKFRAUDFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 BKLARCNYFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 BKMVTHFTFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 BKOTHFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 5 '5 - Offense unknown '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 BKOTHOF2FMT 2 '2 - Larceny or theft '
 3 '3 - Burglary or breaking and entering '
 5 '5 - Other assault, such as simple assault or battery '
 10 '10 - Driving under the influence of alcohol or drugs '
 11 '11 - Drunkenness or other liquor law violation '
 12 '12 - Possession of tobacco '
 13 '13 - Possession, manufacture, or sale of drugs '
 16 '16 - Fraud, possessing stolen goods, vandalism '
 17 '17 - Some other offense '
 18 '18 - Weapons law violations '
 19 '19 - Counterfeiting/Forgery '
 20 '20 - Viol of court order/probation/parole, perjury '
 21 '21 - Disorderly conduct '
 22 '22 - Juvenile status offenses '
 23 '23 - All oth offns: crimes agnst persons/prprty/society '
 24 '24 - Traffic violations '
 25 '25 - Bad checks '
 26 '26 - Curfew/loitering/vagrancy violations '
 27 '27 - Trespass of real property '
 28 '28 - Runaway '
 29 '29 - Family offenses, nonviolent '
 31 '31 - Intimidation '
 38 '38 - Evading/hindering/obstructing police '
 43 '43 - Kidnapping/abduction '
 45 '45 - Child endangermnt/neglect/abandomnt; abuse unspcfd '
 47 '47 - Harassment; intimidation not specified '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 BKPOSTOBFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 BKROBFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 BKSEXNRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 BKSMASLTFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 BKSRVIOLFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 BLNT30C1FMT 1 '1 - I have never used marijuana or hashish '
 2 '2 - I smoked cigar w/mj in it during the past 30 days '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 BLNT30C2FMT 1 '1 - I last used marijuana or hashish [MJREC FILL] '
 2 '2 - I smoked cigar w/mj in it during the past 30 days '
 85 '85 - BAD DATA Logically assigned '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 BLNT30DYFMT 91 '91 - NEVER USED BLUNTS '
 93 '93 - DID NOT USE BLUNTS IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 BLNTAGEFMT 981 '981 - NEVER USED BLUNTS Logically assigned '
 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED BLUNTS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 BLNTEVERFMT 1 '1 - Yes '
 2 '2 - No '
 4 '4 - No LOGICALLY ASSIGNED '
 11 '11 - Yes '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 BLNTMFUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 81 '81 - NEVER USED BLUNTS Logically assigned '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED BLUNTS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 BLNTNOMJFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED '
 14 '14 - USED BLUNTS PST 30 DY/DIDNT USE CIGARS PST 30 DY '
 24 '24 - USED BLUNTS PST 30 DY/NEVER USED CIGARS '
 91 '91 - NEVER USED CIGARS/BLUNTS '
 93 '93 - DID NOT USE CIGARS/BLUNTS IN THE PAST 30 DAYS '
 98 '98 - BLANK '
 /
 BLNTRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 9 '9 - Used at some point in lifetime LOG ASSN '
 12 '12 - More than 30 dys ago but in pst 12 mos '
 19 '19 - More than 30 days ago LOGICALLY ASSIGNED '
 81 '81 - NEVER USED BLUNTS Logically assigned '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED BLUNTS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 BLNTYFUFMT 9981 '9981 - NEVER USED BLUNTS Logically assigned '
 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED BLUNTS '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 BLRECFL2FMT 1 '1 - Incidence data suggest more recent use '
 98 '98 - BLANK '
 /
 BMI2FMT . '. - Unknown '
 /
 BNGDRKMONFMT 0 '0 - Never/No Binge alc use '
 1 '1 - Binge alcohol use '
 /
 BNGHVYMONFMT 1 '1 - Heavy Alcohol Use '
 2 '2 - Binge But Not Heavy Use '
 3 '3 - Past Month But Not Binge '
 4 '4 - Did Not Use Alcohol in Past Month '
 /
 BOOKEDFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 BUPRPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 BUPRPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 BUSPPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 BUSPPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 CABINGAGEFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED ALCOHOL '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 CABINGEVRFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 5 '5 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CABINGFLGFMT 0 '0 - No report of 4+/5+ drinks or not applicable '
 1 '1 - Binge alcohol use on 1+ days '
 11 '11 - Report of 4+/5+ drinks in ALCUS30D '
 85 '85 - BAD DATA Logically assigned '
 /
 CABINGMFUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CABINGYFUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED ALCOHOL '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 CABLADDERFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CABLOLEULYMFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CABPLACEFMT 1 '1 - I bought it at a liquor/convenience/grocery store '
 2 '2 - I bought it at a restaurant, bar or club '
 3 '3 - I bought it at a concert, sports or other event '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CABREASTFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CABUNDAGFMT 1 '1 - Under age 21 '
 2 '2 - Age 21 or older '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CABUYFREFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CABUYWHOFMT 1 '1 - I bought it at a store/restaurant/bar/club/event '
 2 '2 - I bought it from another person '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CACERVIXFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CACOLNRECTFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CADRBARFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CADRCARFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CADREVNTFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CADRHOMEFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CADRKCOCN2FMT . '. - Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 CADRKCOCNFMT 1 '1 - Response entered '
 5 '5 - Response entered LOG ASSN '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR NEVER USED OTHER DRUGS '
 93 '93 - DIDNT USE ALC OR DIDNT USE DRUGS IN THE PST 30 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CADRKDRUGFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR NEVER USED OTHER DRUGS '
 93 '93 - DIDNT USE ALC OR DIDNT USE DRUGS IN THE PST 30 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CADRKHALL2FMT . '. - Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 CADRKHALLFMT 1 '1 - Response entered '
 5 '5 - Response entered LOG ASSN '
 6 '6 - Response not entered '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR NEVER USED OTHER DRUGS '
 93 '93 - DIDNT USE ALC OR DIDNT USE DRUGS IN THE PST 30 DYS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CADRKHERN2FMT . '. - Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 CADRKHERNFMT 1 '1 - Response entered '
 5 '5 - Response entered LOG ASSN '
 6 '6 - Response not entered '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR NEVER USED OTHER DRUGS '
 93 '93 - DIDNT USE ALC OR DIDNT USE DRUGS IN THE PST 30 DYS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CADRKINHL2FMT . '. - Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 CADRKINHLFMT 1 '1 - Response entered '
 5 '5 - Response entered LOG ASSN '
 6 '6 - Response not entered '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR NEVER USED OTHER DRUGS '
 93 '93 - DIDNT USE ALC OR DIDNT USE DRUGS IN THE PST 30 DYS '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CADRKMARJ2FMT . '. - Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 CADRKMARJFMT 1 '1 - Response entered '
 5 '5 - Response entered LOG ASSN '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR NEVER USED OTHER DRUGS '
 93 '93 - DIDNT USE ALC OR DIDNT USE DRUGS IN THE PST 30 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CADRKMETH2FMT . '. - Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 CADRKMETHFMT 1 '1 - Response entered '
 5 '5 - Response entered LOG ASSN '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR NEVER USED OTHER DRUGS '
 93 '93 - DIDNT USE ALC OR DIDNT USE DRUGS IN THE PST 30 DYS '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CADRLASTFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED ALCOHOL '
 993 '993 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 CADROTHFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CADROTHMFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CADROTS2FMT 1 '1 - I drank in a car or other vehicle '
 2 '2 - I drank at my home '
 3 '3 - I drank at someone else s home '
 4 '4 - I drank at a park, on a beach, or in a parking lot '
 5 '5 - I drank in a restaurant, bar or club '
 6 '6 - I drank at a concert or sports game '
 7 '7 - I drank at school '
 8 '8 - I drank at some other place '
 9 '9 - At respondent s place of work/business '
 11 '11 - In a boat, ship, water vessel '
 14 '14 - At a cabin, cottage, vacation home/vacation condo '
 15 '15 - Hotel/motel/resort/BB; restaurnt/bar/club not spec '
 16 '16 - On a farm/ranch/or in barn; R s home unspec '
 17 '17 - At a house/apt/garage; no other information '
 20 '20 - River/lake/waterfront/harbor; park/beach unspfd '
 22 '22 - Camping/hunting/fishing; no other information '
 23 '23 - Street/road/alley/neighborhood '
 24 '24 - Outside; park, beach, parkng lot, water unspcfd '
 26 '26 - Place of entertainment; club/sports/concert unspec '
 27 '27 - Place of business; work/restarnt/bar/bowlng unspec '
 30 '30 - At a fraternity/sorority house or event '
 33 '33 - Inside a building; home/school/business unspecfd '
 35 '35 - At a party/wedding/celebration/event; no othr info '
 70 '70 - City/State/Country/vacation, location unspecified '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CADRPEOPFMT 1 '1 - I was alone the last time I drank '
 2 '2 - I was with one other person the last time I drank '
 3 '3 - I was with >one other person the last time I drank '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CADRPUBLFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CADRSCHLFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CAESOPSTOMFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CAFRESP2FMT 1 '1 - My parent or guardian gave it to me '
 3 '3 - Someone not related & 21 y-o or older gave to me '
 4 '4 - Someone under age 21 gave it to me '
 5 '5 - I took it from home '
 6 '6 - I took it from someone else s home '
 7 '7 - I got it some other way '
 10 '10 - I bought/ordered it with a fake ID/similar '
 12 '12 - I bought/ordered it; how unspecified '
 13 '13 - Got/bought it in a store/liquor store; how unspcfd '
 14 '14 - Got frm bartender/at bar/restaurant;age/how unspec '
 16 '16 - Got it at party/celebration; no other info '
 19 '19 - I took/got/stole it; location unspcfd or unclear '
 21 '21 - Given by/got from relative; age unspecified '
 22 '22 - Given by/got fr friend/acquaint; age/how unspc '
 24 '24 - Given by/got from person; age/relationship unspec '
 26 '26 - Friend/acquaint of friend bought it; age unspec '
 28 '28 - Bought by someone else; age/relationship unspec '
 32 '32 - From a house/home; no other information '
 33 '33 - Found it; person s home unspecified '
 38 '38 - Got it on vacation/resort; no other information '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CAFREWHOFMT 1 '1 - My parent or guardian '
 2 '2 - Another family member who is 21 or older '
 3 '3 - Someone not related to me who is 21 or older '
 4 '4 - Someone under age 21 '
 5 '5 - I took it from home '
 6 '6 - I took it from someone else s home '
 7 '7 - I got it some other way '
 11 '11 - My parent or guardian LOGICALLY ASSIGNED '
 13 '13 - Non-relative who is 21 or older LOGICALLY ASSIGNED '
 14 '14 - Someone under age 21 LOGICALLY ASSIGNED '
 15 '15 - I took it from home LOGICALLY ASSIGNED '
 16 '16 - I took it from someone else s home LOGICALLY ASSN '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CAGALLIVPANFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CAGVMONYFMT 1 '1 - I bought it myself '
 2 '2 - I gave money to someone else who bought it for me '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CAGVWHOFMT 1 '1 - My parent or guardian '
 2 '2 - Another family member who is 21 or older '
 3 '3 - Someone not related to me who is 21 or older '
 4 '4 - Someone under age 21 '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CAIDCHIPFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CAKIDNEYFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CALARYLUNGFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CAMELANOMFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CAMOUTTHROFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CANCEREVRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CANCERYRFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED from skip pattern '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CAOTHER2FMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CAOVARYFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CAPROSTESTFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CASKINDKFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CASKINOTHFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CATAG2FMT 1 '1 - 12-17 Years Old '
 2 '2 - 18-25 Years Old '
 3 '3 - 26 or Older '
 /
 CATAG3FMT 1 '1 - 12-17 Years Old '
 2 '2 - 18-25 Years Old '
 3 '3 - 26-34 Years Old '
 4 '4 - 35-49 Years Old '
 5 '5 - 50 or Older '
 /
 CATAG6FMT 1 '1 - 12-17 Years Old '
 2 '2 - 18-25 Years Old '
 3 '3 - 26-34 Years Old '
 4 '4 - 35-49 Years Old '
 5 '5 - 50-64 Years Old '
 6 '6 - 65 or Older '
 /
 CATAG7FMT 1 '1 - 12-13 Years Old '
 2 '2 - 14-15 Years Old '
 3 '3 - 16-17 Years Old '
 4 '4 - 18-20 Years Old '
 5 '5 - 21-25 Years Old '
 6 '6 - 26-34 Years Old '
 7 '7 - 35 or Older '
 /
 CATAGEFMT 1 '1 - 12-17 Years Old '
 2 '2 - 18-25 Years Old '
 3 '3 - 26-34 Years Old '
 4 '4 - 35 or Older '
 /
 CATHYROIDFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CAUTERUSFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CC30ESTFMT 1 '1 - 1 or 2 days '
 3 '3 - 6 to 9 days '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 30 DAYS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CCBSTWAYFMT 1 '1 - Prefer to answer in days per week '
 2 '2 - Prefer to answer in days per month '
 3 '3 - Prefer to answer in days per year '
 12 '12 - Prefer to ans in days per mo LOG ASSN '
 13 '13 - Prefer to ans in days per yr LOG ASSN '
 21 '21 - Prefer to ans in days per wk '
 22 '22 - Prefer to ans in days per mo '
 23 '23 - Prefer to ans in days per yr '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CCDAYPMOFMT 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CCDAYPWKFMT 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CCDAYPYRFMT 985 '985 - BAD DATA Logically assigned '
 989 '989 - LEGITIMATE SKIP Logically assigned '
 991 '991 - NEVER USED COCAINE '
 993 '993 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 CCFQFLGFMT 1 '1 - Trimmed to be consistent with mo/yr of 1st use '
 98 '98 - BLANK '
 /
 CCTOTFGFMT 1 '1 - Trimmed to 365 days '
 2 '2 - Trimmed relative to the 30-day freq '
 98 '98 - BLANK '
 /
 CDCGMOFMT 0 '0 - No '
 1 '1 - Yes '
 /
 CDNOCGMOFMT 0 '0 - No '
 1 '1 - Yes '
 /
 CDUFLAGFMT 0 '0 - Never Used/Never Used Daily '
 1 '1 - Ever Used '
 /
 CELLNOTCLFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CELLWRKNGFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CG30ESTFMT 1 '1 - 1 or 2 days '
 2 '2 - 3 to 5 days '
 3 '3 - 6 to 9 days '
 4 '4 - 10 to 19 days '
 5 '5 - 20 to 29 days '
 6 '6 - All 30 days '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CGR30BR2FMT 112 '112 - Marlboro '
 118 '118 - Newport '
 401 '401 - Antonio y Cleopatra '
 402 '402 - Backwoods '
 404 '404 - Black & Mild '
 405 '405 - Captain Black '
 408 '408 - Dutch Masters '
 409 '409 - El Producto '
 411 '411 - Garcia y Vega '
 412 '412 - Havatampa '
 413 '413 - King Edward '
 414 '414 - La Corona '
 415 '415 - Little Nippers '
 416 '416 - Macanudos '
 418 '418 - Partagas '
 419 '419 - Phillies '
 423 '423 - Swisher Sweets '
 424 '424 - Tijuana Smalls '
 426 '426 - White Owl '
 428 '428 - Winchester '
 429 '429 - Al Capone '
 431 '431 - Arturo Fuente '
 432 '432 - Ashton '
 434 '434 - Baccarat '
 437 '437 - Blackstone '
 443 '443 - Cohiba cigars '
 448 '448 - Cuban cigars; brand unspecified '
 486 '486 - Montecristo '
 490 '490 - Padron '
 492 '492 - Prime Time Little Cigars '
 494 '494 - Punch '
 496 '496 - Romeo y Julieta '
 1999 '1999 - Cigarette; brand otherwise unspecified '
 4005 '4005 - Thompson '
 4016 '4016 - Dominican cigars; brand unspecified '
 4054 '4054 - Acid '
 4064 '4064 - Djarum cigarillos '
 4072 '4072 - K. Hansotia Gurhka '
 4083 '4083 - C.A.O. '
 4110 '4110 - Drew Estates '
 4136 '4136 - Markers Mark '
 4212 '4212 - Diesel '
 4237 '4237 - Rocky Patels '
 4245 '4245 - Oliva O '
 4265 '4265 - Cheyenne little cigars '
 4295 '4295 - Santa Fe little cigars '
 4347 '4347 - Game '
 4357 '4357 - NUb '
 4361 '4361 - Good Times '
 4391 '4391 - Zig Zag cigarillos '
 4458 '4458 - 305 s cigars '
 4496 '4496 - Jackpot '
 4999 '4999 - Cigar/Cigarillo; brand otherwise unspecified '
 5999 '5999 - Pipe tobacco; brand otherwise unspecified '
 9991 '9991 - NEVER USED CIGARS '
 9993 '9993 - DID NOT USE CIGARS IN THE PAST 30 DAYS '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 /
 CGR30USEFMT 91 '91 - NEVER USED CIGARS '
 93 '93 - DID NOT USE CIGARS IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CGRAGLSTFMT 985 '985 - BAD DATA Logically assigned '
 989 '989 - LEGITIMATE SKIP Logically assigned '
 991 '991 - NEVER USED CIGARS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 CGRFLAGFMT 0 '0 - Never used '
 1 '1 - Ever used '
 /
 CGRMONFMT 0 '0 - Did not use in the past month '
 1 '1 - Used within the past month '
 /
 CGRYRFMT 0 '0 - Did not use in the past year '
 1 '1 - Used within the past year '
 /
 CHAMPUSFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CHMNDLRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 9 '9 - At some point in the lifetime LOG ASSN '
 13 '13 - More than 12 months ago LOGICALLY ASSIGNED '
 91 '91 - NEVER USED COC/HER/STM WITH A NEEDLE '
 97 '97 - REFUSED '
 98 '98 - MISSING '
 /
 CI30ESTFMT 1 '1 - 1 or 2 days '
 2 '2 - 3 to 5 days '
 3 '3 - 6 to 9 days '
 4 '4 - 10 to 19 days '
 5 '5 - 20 to 29 days '
 91 '91 - NEVER USED CIGARS '
 93 '93 - DID NOT USE CIGARS IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CIG100LFFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED '
 91 '91 - NEVER USED CIGARETTES '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 CIG1PACKFMT . '. - No daily use/not reported '
 0 '0 - Smoked <1 pack per day '
 1 '1 - Smoked 1+ pack per day '
 /
 CIG30AVFMT 1 '1 - Less than one cigarette per day '
 2 '2 - 1 cigarette per day '
 3 '3 - 2 to 5 cigarettes per day '
 4 '4 - 6 to 15 cigarettes per day '
 5 '5 - 16 to 25 cigarettes per day '
 6 '6 - 26 to 35 cigarettes per day '
 7 '7 - More than 35 cigs per day '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIG30BR2FMT 101 '101 - Basic '
 102 '102 - Benson & Hedges '
 104 '104 - Camel '
 105 '105 - Capri '
 107 '107 - Doral '
 109 '109 - GPC '
 110 '110 - Kent '
 111 '111 - Kool '
 112 '112 - Marlboro '
 113 '113 - Merit '
 114 '114 - Misty '
 115 '115 - Monarch '
 116 '116 - Montclair '
 117 '117 - More '
 118 '118 - Newport '
 119 '119 - Pall Mall '
 120 '120 - Parliament '
 121 '121 - Private Label '
 122 '122 - Salem '
 125 '125 - Virginia Slims '
 126 '126 - Winston '
 130 '130 - Best Value '
 132 '132 - Bugler '
 141 '141 - L & M '
 142 '142 - Lucky Strike '
 144 '144 - Maverick '
 147 '147 - Old Gold '
 149 '149 - Pyramid '
 158 '158 - Top '
 161 '161 - American Spirit '
 173 '173 - Clove; brand unspecified '
 175 '175 - Djarum cigarettes, Djarum Splash '
 178 '178 - Dunhill cigarettes '
 179 '179 - Eagle '
 180 '180 - Export A '
 183 '183 - First Class '
 404 '404 - Black & Mild '
 419 '419 - Phillies '
 423 '423 - Swisher Sweets '
 429 '429 - Al Capone '
 492 '492 - Prime Time Little Cigars '
 810 '810 - Electronic/smokeless cigarette; otherwise unspcfd '
 1001 '1001 - Nat Sherman cigarettes '
 1008 '1008 - Rave cigarettes '
 1018 '1018 - USA Gold '
 1020 '1020 - Waves '
 1029 '1029 - Tourney '
 1040 '1040 - Smokin Joes cigarettes '
 1041 '1041 - Sonoma '
 1048 '1048 - Carnival '
 1050 '1050 - USA '
 1064 '1064 - Seneca, cigarette company brand unspcfd '
 1067 '1067 - Amsterdam Shag '
 1083 '1083 - Liggett Select '
 1092 '1092 - Native '
 1112 '1112 - Kentucky s Best '
 1139 '1139 - 305 s cigarettes '
 1184 '1184 - Sky Dancer '
 1211 '1211 - Echo cigarettes '
 1221 '1221 - Cheyenne cigarettes '
 1227 '1227 - Gambler '
 1268 '1268 - Decade '
 1276 '1276 - Fortuna '
 1283 '1283 - Rouseco Golden Harvest '
 1287 '1287 - Wild Horse cigarettes '
 1296 '1296 - King Mountain '
 1318 '1318 - Signal cigarettes '
 1324 '1324 - Kentucky Select '
 1335 '1335 - Good stuff '
 1344 '1344 - Edgefield '
 1359 '1359 - Timeless Time '
 1361 '1361 - Time '
 1365 '1365 - Golden Deer '
 1372 '1372 - Wings '
 1376 '1376 - Crown '
 1377 '1377 - Cayuga '
 1998 '1998 - Roll-your-own cigarette; brand unspecified '
 1999 '1999 - Cigarette; brand otherwise unspecified '
 3999 '3999 - Snuff; brand otherwise unspecified '
 4999 '4999 - Cigar/Cigarillo; brand otherwise unspecified '
 5999 '5999 - Pipe tobacco; brand otherwise unspecified '
 8999 '8999 - Tobacco replacement or tobacco-like product '
 9000 '9000 - Did not confirm after 3 passes thru brand Qs '
 9991 '9991 - NEVER USED CIGARETTES '
 9993 '9993 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 /
 CIG30MENFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 /
 CIG30MLNFMT 1 '1 - Shorts '
 2 '2 - Regulars or king-sized '
 3 '3 - 100s '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CIG30RO2FMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIG30TPEFMT 1 '1 - Lights '
 2 '2 - Ultra Lights '
 3 '3 - Mediums '
 4 '4 - Full Flavor '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIG30USEFMT 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIGAFUFMT 1 '1 - 14 Years or Younger '
 2 '2 - 15-17 Years Old '
 3 '3 - 18 Years or Older '
 4 '4 - Non Users '
 /
 CIGAGEFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED CIGARETTES '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 CIGAGLSTFMT 985 '985 - BAD DATA Logically assigned '
 989 '989 - LEGITIMATE SKIP Logically assigned '
 991 '991 - NEVER USED CIGARETTES '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 CIGALCMOFMT 1 '1 - Past Mon Use of Cig & Alc '
 2 '2 - Past Mon Use of Cig & No Alc '
 3 '3 - Past Mon Use of Alc & No Cig '
 4 '4 - No Past Mon Use of Cig/Alc '
 /
 CIGAREVRFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 CIGARMFUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED CIGARS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CIGARMLUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED CIGARS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CIGARRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago but within the past 3 yrs '
 4 '4 - More than 3 years ago '
 8 '8 - Used at some point in the past 12 mos LOG ASSN '
 9 '9 - Used at some point in the lifetime LOG ASSN '
 11 '11 - Used in the past 30 days LOGICALLY ASSIGNED '
 14 '14 - Used more than 12 months ago LOG ASSN '
 19 '19 - Used more than 30 days ago LOG ASSN '
 29 '29 - Used more than 30 dys ago but in pst 3 yr LOG ASSN '
 39 '39 - Used within the past 3 years LOGICALLY ASSIGNED '
 91 '91 - NEVER USED CIGARS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIGARTRYFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED CIGARS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 CIGARYFUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED CIGARS '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 CIGARYLUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED CIGARS '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 CIGAVGDFMT . '. - Not Used/Unknown '
 1 '1 - 1 cigarette '
 50 '50 - More than 35 cigarettes '
 0.5 '0.5 - Less than 1 cigarette '
 3.5 '3.5 - 2 to 5 cigarettes '
 10.5 '10.5 - 6 to 15 cigarettes '
 20.5 '20.5 - 16 to 25 cigarettes '
 30.5 '30.5 - 26 to 35 cigarettes '
 /
 CIGAVGMFMT . '. - Not Used/Unknown '
 /
 CIGAVOIDFMT 1 '1 - Not at all true '
 2 '2 - Somewhat true '
 3 '3 - Moderately true '
 4 '4 - Very true '
 5 '5 - Extremely true '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIGCRAGPFMT 1 '1 - Not at all true '
 2 '2 - Somewhat true '
 3 '3 - Moderately true '
 4 '4 - Very true '
 5 '5 - Extremely true '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIGCRAVEFMT 1 '1 - Not at all true '
 2 '2 - Somewhat true '
 3 '3 - Moderately true '
 4 '4 - Very true '
 5 '5 - Extremely true '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIGDLLSTFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED CIGARETTES '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 CIGDLMFUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CIGDLMLUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CIGDLYFUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED CIGARETTES '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 CIGDLYLUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED CIGARETTES '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 CIGDLYMOFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED '
 91 '91 - NEVER USED CIGARETTES '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 CIGEVERFMT 1 '1 - Yes '
 2 '2 - No '
 /
 CIGFLAGFMT 0 '0 - Never used '
 1 '1 - Ever used '
 /
 CIGFNLKEFMT 1 '1 - Not at all true '
 2 '2 - Somewhat true '
 3 '3 - Moderately true '
 4 '4 - Very true '
 5 '5 - Extremely true '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CIGFNSMKFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIGINCRSFMT 1 '1 - Not at all true '
 2 '2 - Somewhat true '
 3 '3 - Moderately true '
 4 '4 - Very true '
 5 '5 - Extremely true '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIGINCTLFMT 1 '1 - Not at all true '
 2 '2 - Somewhat true '
 3 '3 - Moderately true '
 4 '4 - Very true '
 5 '5 - Extremely true '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIGINFLUFMT 1 '1 - Not at all true '
 2 '2 - Somewhat true '
 3 '3 - Moderately true '
 4 '4 - Very true '
 5 '5 - Extremely true '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIGIRTBLFMT 1 '1 - Not at all true '
 2 '2 - Somewhat true '
 3 '3 - Moderately true '
 4 '4 - Very true '
 5 '5 - Extremely true '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIGLOTMRFMT 1 '1 - Not at all true '
 2 '2 - Somewhat true '
 3 '3 - Moderately true '
 4 '4 - Very true '
 5 '5 - Extremely true '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIGMDAYSFMT 1 '1 - 1-2 Days '
 2 '2 - 3-5 Days '
 3 '3 - 6-19 Days '
 4 '4 - 20-29 Days '
 5 '5 - 30 Days '
 6 '6 - Non User or No Past Month Use '
 /
 CIGMFUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CIGMLUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CIGMONFMT 0 '0 - Did not use in the past month '
 1 '1 - Used within the past month '
 /
 CIGNMCHGFMT 1 '1 - Not at all true '
 2 '2 - Somewhat true '
 3 '3 - Moderately true '
 4 '4 - Very true '
 5 '5 - Extremely true '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIGNOINFFMT 1 '1 - Not at all true '
 2 '2 - Somewhat true '
 3 '3 - Moderately true '
 4 '4 - Very true '
 5 '5 - Extremely true '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIGOFRSMFMT 1 '1 - Definitely Yes '
 2 '2 - Probably Yes '
 3 '3 - Probably Not '
 4 '4 - Definitely Not '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CIGPDAYFMT 1 '1 - Fewer Than 6 '
 2 '2 - 6-15 '
 3 '3 - 16-25 '
 4 '4 - 26 or More '
 5 '5 - Not Reported '
 6 '6 - No Daily Use '
 /
 CIGPLANEFMT 1 '1 - Not at all true '
 2 '2 - Somewhat true '
 3 '3 - Moderately true '
 4 '4 - Very true '
 5 '5 - Extremely true '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIGRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago but within the past 3 yrs '
 4 '4 - More than 3 years ago '
 8 '8 - Used at some point in the past 12 mos LOG ASSN '
 9 '9 - Used at some point in the lifetime LOG ASSN '
 11 '11 - Used in the past 30 days LOGICALLY ASSIGNED '
 14 '14 - Used more than 12 months ago LOG ASSN '
 19 '19 - Used more than 30 days ago LOG ASSN '
 29 '29 - Used more than 30 dys ago but in pst 3 yr LOG ASSN '
 39 '39 - Used within the past 3 years LOGICALLY ASSIGNED '
 91 '91 - NEVER USED CIGARETTES '
 /
 CIGREGDYFMT 1 '1 - Not at all true '
 2 '2 - Somewhat true '
 3 '3 - Moderately true '
 4 '4 - Very true '
 5 '5 - Extremely true '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIGREGNMFMT 1 '1 - Not at all true '
 2 '2 - Somewhat true '
 3 '3 - Moderately true '
 4 '4 - Very true '
 5 '5 - Extremely true '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIGREGWKFMT 1 '1 - Not at all true '
 2 '2 - Somewhat true '
 3 '3 - Moderately true '
 4 '4 - Very true '
 5 '5 - Extremely true '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIGRNOUTFMT 1 '1 - Not at all true '
 2 '2 - Somewhat true '
 3 '3 - Moderately true '
 4 '4 - Very true '
 5 '5 - Extremely true '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIGSATISFMT 1 '1 - Not at all true '
 2 '2 - Somewhat true '
 3 '3 - Moderately true '
 4 '4 - Very true '
 5 '5 - Extremely true '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIGSVLHRFMT 1 '1 - Not at all true '
 2 '2 - Somewhat true '
 3 '3 - Moderately true '
 4 '4 - Very true '
 5 '5 - Extremely true '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIGTRYFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED CIGARETTES '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 /
 CIGWAKEFMT 1 '1 - Within the first 5 minutes after you wake up '
 2 '2 - Between 6 and 30 minutes after you wake up '
 3 '3 - Between 31 and 60 minutes after you wake up '
 4 '4 - More than 60 minutes after you wake up '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CIGWILYRFMT 1 '1 - Definitely Yes '
 2 '2 - Probably Yes '
 3 '3 - Probably Not '
 4 '4 - Definitely Not '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CIGYFUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED CIGARETTES '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 CIGYLUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED CIGARETTES '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 CIGYRBFRFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED CIGARETTES '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CIGYRFMT 0 '0 - Did not use in the past year '
 1 '1 - Used within the past year '
 /
 CIRROSAGEFMT 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 CIRROSEVRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CLEFLU2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 CLEFLUFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 CLINVSTFMT . '. - Unknown/18+ '
 1 '1 - 1 Visit '
 2 '2 - 2 Visits '
 3 '3 - 3-6 Visits '
 4 '4 - 7-24 Visits '
 5 '5 - 25 or More Visits '
 6 '6 - No Visits '
 /
 CLONPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 CLONPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 COCAGEFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED COCAINE '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 COCAGLSTFMT 985 '985 - BAD DATA Logically assigned '
 989 '989 - LEGITIMATE SKIP Logically assigned '
 991 '991 - NEVER USED COCAINE '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 COCCUT1XFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 COCCUTDNFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 COCCUTEVFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 COCEMCTDFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 COCEMOPBFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 COCEVERFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 COCFLAGFMT 0 '0 - Never used '
 1 '1 - Ever used '
 /
 COCFLBLUFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 COCFMCTDFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 COCFMFPBFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 COCGTOVRFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 COCKPLMTFMT 1 '1 - Usually kept to the limits set '
 2 '2 - Often used more than intended '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 COCLAWTRFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 COCLIMITFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 COCLOTTMFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 COCLSACTFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 COCLSEFXFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 COCMDAYSFMT 1 '1 - 1-2 Days '
 2 '2 - 3-5 Days '
 3 '3 - 6-19 Days '
 4 '4 - 20-30 Days '
 5 '5 - Non User or No Past Month Use '
 /
 COCMFUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED COCAINE '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 COCMLUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED COCAINE '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 COCMONFMT 0 '0 - Did not use in the past month '
 1 '1 - Used within the past month '
 /
 COCNDMORFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 COCNEEDLFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 91 '91 - NEVER USED COCAINE '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 COCPDANGFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 COCPHCTDFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 COCPHLPBFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 COCRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 8 '8 - Used at some point in the past 12 mos LOG ASSN '
 9 '9 - Used at some point in the lifetime LOG ASSN '
 11 '11 - Used in the past 30 days LOGICALLY ASSIGNED '
 12 '12 - Used >30 days ago but within pst 12 mos LOG ASSN '
 91 '91 - NEVER USED COCAINE '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 COCSERPBFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 COCUS30AFMT 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 COCWD2SXFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 COCWDSMTFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 COCYDAYSFMT 1 '1 - 1-11 Days '
 2 '2 - 12-49 Days '
 3 '3 - 50-99 Days '
 4 '4 - 100-299 Days '
 5 '5 - 300-365 Days '
 6 '6 - Non User or No Past Year Use '
 /
 COCYFUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED COCAINE '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 COCYLUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED COCAINE '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 COCYRBFRFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED COCAINE '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 COCYRFMT 0 '0 - Did not use in the past year '
 1 '1 - Used within the past year '
 /
 COCYRTOTFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED COCAINE '
 993 '993 - DID NOT USE COCAINE IN THE PAST 12 MOS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 COLDFLGRFMT 0 '0 - No '
 1 '1 - Yes '
 /
 COLDMEDSFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 COLDMONRFMT 0 '0 - No '
 1 '1 - Yes '
 /
 COLDRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 9 '9 - At some point in the lifetime LOG ASSN '
 91 '91 - NEVER USED COUGH/COLD MED '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 COLDYR1FMT 122 '122.0 - Over-the-counter sleep aid; not specified <OTC> '
 130 '130.0 - Phenergan, Promethazine '
 171 '171.0 - NyQuil, no other information <OTC> '
 180 '180.0 - Tylenol P.M. <OTC> '
 415 '415.0 - Codeine '
 422 '422.0 - Motrin, no other information <OTC> '
 425 '425.0 - Advil, no other information <OTC> '
 430 '430.0 - Aspirin, Ecotrin, Empirin <OTC> '
 434 '434.0 - Vicodin, Lortab, Lorcet, Anexsia, Co-Gesic '
 435 '435.0 - Tylenol/Children s Tylenol; otherwise unspcfd<OTC> '
 442 '442.0 - Ibuprofen '
 450 '450.0 - Acetaminophen, incl. non-Tylenol brands <OTC> '
 829 '829.0 - Robitussin, no other information <OTC> '
 840 '840.0 - Cough med, generic/unspec, contents unspec <OTC> '
 843 '843.0 - Cold medicine/tabs, brand unspfd or generic <OTC> '
 883 '883.0 - Dextromethorphan Hydrobromide <OTC> '
 1001 '1001.0 - Benadryl, Diphenhydramine, no other info <OTC> '
 1015 '1015.0 - Motrin PM <OTC> '
 3017 '3017.0 - Dayquil medication, no other information <OTC> '
 3047 '3047.0 - Sudafed, no other information <OTC> '
 4031 '4031.0 - Cough medicine with Codeine <OTC> '
 4044 '4044.0 - Hydrocodone '
 4076 '4076.0 - OTC Pain reliever; not otherwise specified <OTC> '
 4100 '4100.0 - Excedrin Migraine <OTC> '
 4114 '4114.0 - Phenergan w/Codeine, Promethazine w/Codeine '
 6029 '6029.0 - DXM <OTC> '
 6083 '6083.0 - CCC, Triple C, C3 <OTC> '
 8010 '8010.0 - Zyrtec, Cetirizine <OTC> '
 8012 '8012.0 - Coriciden, no other information <OTC> '
 8020 '8020.0 - Allegra, Altiva '
 8025 '8025.0 - Alavert, Claritin, Loratadine, no other info <OTC> '
 8042 '8042.0 - Alka Seltzer, no other information <OTC> '
 8056 '8056.0 - Vicks, no other information <OTC> '
 8070 '8070.0 - Advil Cold and Sinus <OTC> '
 8076 '8076.0 - Winstrol '
 8110 '8110.0 - Over-the-counter drug/pills; type unspecified<OTC> '
 8169 '8169.0 - TheraFlu <OTC> '
 8192 '8192.0 - Delsym <OTC> '
 8202 '8202.0 - Tussin, no other information '
 8205 '8205.0 - Mucinex, no other information <OTC> '
 8208 '8208.0 - Robo, robo tripping '
 8228 '8228.0 - Lean '
 8249 '8249.0 - XL-3 '
 8258 '8258.0 - Tukol <OTC> '
 8269 '8269.0 - Prednisolone '
 8272 '8272.0 - Banlangen Keli <OTC> '
 8273 '8273.0 - Q-Tussin <OTC> '
 8274 '8274.0 - Terpin hydrate '
 8275 '8275.0 - Vaseline <OTC> '
 9985 '9985.0 - BAD DATA Logically assigned '
 9991 '9991.0 - NEVER USED COUGH/COLD MED '
 9993 '9993.0 - DID NOT USE COUGH/COLD MED IN THE PAST 12 MOS '
 9994 '9994.0 - DON T KNOW '
 9997 '9997.0 - REFUSED '
 9998 '9998.0 - BLANK '
 171.1 '171.1 - NyQuil cold medicine; no other information <OTC> '
 171.5 '171.5 - ZzzQuil <OTC> '
 829.1 '829.1 - Robitussin DM <OTC> '
 829.5 '829.5 - Robotussin Cough, no other information <OTC> '
 8012.1 '8012.1 - Coricidin Cough and Cold <OTC> '
 8012.4 '8012.4 - Coricidin HBP Cough & Cold <OTC> '
 8025.1 '8025.1 - Alavert D, Claritin D <OTC> '
 8202.2 '8202.2 - Wal-Tussin, no other information <OTC> '
 8205.1 '8205.1 - Mucinex DM <OTC> '
 /
 COLDYR2FMT 122 '122.0 - Over-the-counter sleep aid; not specified <OTC> '
 130 '130.0 - Phenergan, Promethazine '
 171 '171.0 - NyQuil, no other information <OTC> '
 180 '180.0 - Tylenol P.M. <OTC> '
 335 '335.0 - Dexatrim <OTC> '
 415 '415.0 - Codeine '
 422 '422.0 - Motrin, no other information <OTC> '
 425 '425.0 - Advil, no other information <OTC> '
 435 '435.0 - Tylenol/Children s Tylenol; otherwise unspcfd<OTC> '
 442 '442.0 - Ibuprofen '
 499 '499.0 - Aleve <OTC> '
 829 '829.0 - Robitussin, no other information <OTC> '
 840 '840.0 - Cough med, generic/unspec, contents unspec <OTC> '
 843 '843.0 - Cold medicine/tabs, brand unspfd or generic <OTC> '
 883 '883.0 - Dextromethorphan Hydrobromide <OTC> '
 1001 '1001.0 - Benadryl, Diphenhydramine, no other info <OTC> '
 3017 '3017.0 - Dayquil medication, no other information <OTC> '
 4046 '4046.0 - Oxycodone '
 4076 '4076.0 - OTC Pain reliever; not otherwise specified <OTC> '
 4114 '4114.0 - Phenergan w/Codeine, Promethazine w/Codeine '
 6029 '6029.0 - DXM <OTC> '
 8009 '8009.0 - Allergy pills/antihistamine; type unspfd <OTC> '
 8012 '8012.0 - Coriciden, no other information <OTC> '
 8025 '8025.0 - Alavert, Claritin, Loratadine, no other info <OTC> '
 8056 '8056.0 - Vicks, no other information <OTC> '
 8110 '8110.0 - Over-the-counter drug/pills; type unspecified<OTC> '
 8192 '8192.0 - Delsym <OTC> '
 8200 '8200.0 - Tylenol Cold and Flu medication,no othr info <OTC> '
 8202 '8202.0 - Tussin, no other information '
 8204 '8204.0 - Flu medication, no other information <OTC> '
 8205 '8205.0 - Mucinex, no other information <OTC> '
 8206 '8206.0 - Advil Allergy Sinus <OTC> '
 8209 '8209.0 - Ricola <OTC> '
 8216 '8216.0 - Advil Cold, no other information <OTC> '
 8217 '8217.0 - Broncolin <OTC> '
 8227 '8227.0 - Bronkaid '
 8228 '8228.0 - Lean '
 8270 '8270.0 - Flovent '
 8271 '8271.0 - Benzonatate '
 9985 '9985.0 - BAD DATA Logically assigned '
 9991 '9991.0 - NEVER USED COUGH/COLD MED '
 9993 '9993.0 - DID NOT USE COUGH/COLD MED IN THE PAST 12 MOS '
 9994 '9994.0 - DON T KNOW '
 9997 '9997.0 - REFUSED '
 9998 '9998.0 - BLANK '
 171.6 '171.6 - NyQuil Cough <OTC> '
 /
 COLDYR3FMT 130 '130.0 - Phenergan, Promethazine '
 171 '171.0 - NyQuil, no other information <OTC> '
 364 '364.0 - Pseudoephedrine <OTC> '
 377 '377.0 - Albuterol, Proventil, Ventolin '
 415 '415.0 - Codeine '
 829 '829.0 - Robitussin, no other information <OTC> '
 3017 '3017.0 - Dayquil medication, no other information <OTC> '
 6029 '6029.0 - DXM <OTC> '
 8056 '8056.0 - Vicks, no other information <OTC> '
 8110 '8110.0 - Over-the-counter drug/pills; type unspecified<OTC> '
 8202 '8202.0 - Tussin, no other information '
 9985 '9985.0 - BAD DATA Logically assigned '
 9991 '9991.0 - NEVER USED COUGH/COLD MED '
 9993 '9993.0 - DID NOT USE COUGH/COLD MED IN THE PAST 12 MOS '
 9994 '9994.0 - DON T KNOW '
 9997 '9997.0 - REFUSED '
 9998 '9998.0 - BLANK '
 8012.1 '8012.1 - Coricidin Cough and Cold <OTC> '
 /
 COLDYR4FMT 130 '130.0 - Phenergan, Promethazine '
 377 '377.0 - Albuterol, Proventil, Ventolin '
 8056 '8056.0 - Vicks, no other information <OTC> '
 8202 '8202.0 - Tussin, no other information '
 9985 '9985.0 - BAD DATA Logically assigned '
 9991 '9991.0 - NEVER USED COUGH/COLD MED '
 9993 '9993.0 - DID NOT USE COUGH/COLD MED IN THE PAST 12 MOS '
 9997 '9997.0 - REFUSED '
 9998 '9998.0 - BLANK '
 /
 COLDYR5FMT 415 '415.0 - Codeine '
 843 '843.0 - Cold medicine/tabs, brand unspfd or generic <OTC> '
 8202 '8202.0 - Tussin, no other information '
 9985 '9985.0 - BAD DATA Logically assigned '
 9991 '9991.0 - NEVER USED COUGH/COLD MED '
 9993 '9993.0 - DID NOT USE COUGH/COLD MED IN THE PAST 12 MOS '
 9997 '9997.0 - REFUSED '
 9998 '9998.0 - BLANK '
 /
 COLDYRRFMT 0 '0 - No '
 1 '1 - Yes '
 /
 COLLENRFTFMT . '. - Unknwn Enrollment, Aged 18-22 '
 1 '1 - Full Time College Student Aged 18-22 '
 2 '2 - Other Persons Aged 18-22 '
 3 '3 - Persons Aged 12-17, 23 or Older '
 /
 COLLENRSTFMT . '. - Unknwn Enrollment, Aged 18-22 '
 1 '1 - Full Time College Student Aged 18-22 '
 2 '2 - Part Time College Student Aged 18-22 '
 3 '3 - Not Enrolled Aged 18-22 '
 4 '4 - Other Persons Aged 18-22 '
 5 '5 - Persons Aged 12-17, 23 or Older '
 /
 COMBATPYFMT 1 '1 - YES '
 2 '2 - NO '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 99 '99 - LEGITIMATE SKIP '
 /
 CONDLRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 13 '13 - More than 12 months ago LOGICALLY ASSIGNED '
 91 '91 - NEVER USED COCAINE '
 93 '93 - USED COCAINE BUT NEVER WITH A NEEDLE '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 COPDAGEFMT 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 COPDEVERFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CR30ESTFMT 91 '91 - NEVER USED CRACK '
 93 '93 - DID NOT USE CRACK IN THE PAST 30 DAYS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CRAKRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 8 '8 - Used at some point in the past 12 mos LOG ASSN '
 9 '9 - Used at some point in the lifetime LOG ASSN '
 91 '91 - NEVER USED CRACK '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CRBSTWAYFMT 1 '1 - Prefer to answer in days per week '
 2 '2 - Prefer to answer in days per month '
 3 '3 - Prefer to answer in days per year '
 12 '12 - Prefer to ans in days per mo LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CRACK '
 93 '93 - DID NOT USE CRACK IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CRDAYPMOFMT 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CRACK '
 93 '93 - DID NOT USE CRACK IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CRDAYPWKFMT 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CRACK '
 93 '93 - DID NOT USE CRACK IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CRDAYPYRFMT 989 '989 - LEGITIMATE SKIP Logically assigned '
 991 '991 - NEVER USED CRACK '
 993 '993 - DID NOT USE CRACK IN THE PAST 12 MOS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 CRFQFLGFMT 1 '1 - Trimmed to be consistent with mo/yr of 1st use '
 98 '98 - BLANK '
 /
 CRKAGEFMT 991 '991 - NEVER USED CRACK '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 CRKAGLSTFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED CRACK '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 CRKEVERFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED COCAINE '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CRKFLAGFMT 0 '0 - Never used '
 1 '1 - Ever used '
 /
 CRKMFUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED CRACK '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CRKMLUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED CRACK '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 CRKMONFMT 0 '0 - Did not use in the past month '
 1 '1 - Used within the past month '
 /
 CRKUS30AFMT 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED CRACK '
 93 '93 - DID NOT USE CRACK IN THE PAST 30 DAYS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 CRKYFUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED CRACK '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 CRKYLUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED CRACK '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 CRKYRFMT 0 '0 - Did not use in the past year '
 1 '1 - Used within the past year '
 /
 CRKYRTOTFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED CRACK '
 993 '993 - DID NOT USE CRACK IN THE PAST 12 MOS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 CRTOTFGFMT 2 '2 - Trimmed relative to the 30-day freq '
 98 '98 - BLANK '
 /
 CYCLPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 CYCLPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 DAMTFXFLAGFMT 0 '0 - Never used '
 1 '1 - Ever used '
 /
 DAMTFXMONFMT 0 '0 - Did not use in the past month '
 1 '1 - Used within the past month '
 /
 DAMTFXRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 8 '8 - Used at some point in the past 12 mos LOG ASSN '
 9 '9 - Used at some point in the lifetime LOG ASSN '
 12 '12 - Used >30 days ago but within pst 12 mos LOG ASSN '
 91 '91 - NEVER USED DMT/AMT/FOXY '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 DAMTFXYRFMT 0 '0 - Did not use in the past year '
 1 '1 - Used within the past year '
 /
 DCIGAFUFMT 1 '1 - 14 Years or Younger '
 2 '2 - 15-17 Years Old '
 3 '3 - 18 Years or Older '
 4 '4 - Non Users or Non Daily Users '
 /
 DCIGMONFMT 0 '0 - Did Not Use Daily in Past Mon '
 1 '1 - Used Daily in the Past Month '
 /
 DEMEPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 DEMEPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 DEPENDHALFMT . '. - Missing: Past year use known or imputed '
 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MONTHS '
 /
 DEPENDINHFMT . '. - Missing: Past year use known or imputed '
 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MONTHS '
 /
 DEPENDMTHFMT . '. - Missing: Past year use known or imputed '
 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MONTHS '
 /
 DEPENDPNRFMT . '. - Missing: Past year use known or imputed '
 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER MISUSED PRESCRIPTION PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PRESCRIPTION PAIN RELIEVERS IN PAST 12 MOS '
 /
 DEPENDSEDFMT . '. - Missing: Past year use known or imputed '
 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER MISUSED PRESCRIPTION SEDATIVES '
 93 '93 - DID NOT MISUSE PRESCRIPTION SEDATIVES IN THE PAST 12 MOS '
 /
 DEPENDSTMFMT . '. - Missing: Past year use known or imputed '
 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER MISUSED PRESCRIPTION STIMULANTS '
 93 '93 - DID NOT MISUSE PRESCRIPTION STIMULANTS IN THE PAST 12 MOS '
 /
 DEPENDTRQFMT . '. - Missing: Past year use known or imputed '
 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER MISUSED PRESCRIPTION TRANQUILIZERS '
 93 '93 - DID NOT MISUSE PRESCRIPTION TRANQUILIZERS IN PAST 12 MOS '
 /
 DEPNDALCFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 DEPNDCOCFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 DEPNDHERFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 DEPNDMRJFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 DEPNDPYHALFMT 0 '0 - No '
 1 '1 - Yes '
 /
 DEPNDPYIEMFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 DEPNDPYILLFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 DEPNDPYINHFMT 0 '0 - No '
 1 '1 - Yes '
 /
 DEPNDPYMTHFMT 0 '0 - No '
 1 '1 - Yes '
 /
 DEPNDPYPNRFMT 0 '0 - No '
 1 '1 - Yes '
 /
 DEPNDPYPSYFMT 0 '0 - No '
 1 '1 - Yes '
 /
 DEPNDPYSEDFMT 0 '0 - No '
 1 '1 - Yes '
 /
 DEPNDPYSTMFMT 0 '0 - No '
 1 '1 - Yes '
 /
 DEPNDPYTRQFMT 0 '0 - No '
 1 '1 - Yes '
 /
 DIABETEAGFMT 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 DIABETEVRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 DIAZPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 DIAZPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 DIFFDRESSFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 DIFFERANDFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 DIFFHEARFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 DIFFSEEFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 DIFFTHINKFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 DIFFWALKFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 DIFGETCOCFMT 1 '1 - Probably impossible '
 2 '2 - Very difficult '
 3 '3 - Fairly difficult '
 4 '4 - Fairly easy '
 5 '5 - Very easy '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 DIFGETCRKFMT 1 '1 - Probably impossible '
 2 '2 - Very difficult '
 3 '3 - Fairly difficult '
 4 '4 - Fairly easy '
 5 '5 - Very easy '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 DIFGETHERFMT 1 '1 - Probably impossible '
 2 '2 - Very difficult '
 3 '3 - Fairly difficult '
 4 '4 - Fairly easy '
 5 '5 - Very easy '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 DIFGETLSDFMT 1 '1 - Probably impossible '
 2 '2 - Very difficult '
 3 '3 - Fairly difficult '
 4 '4 - Fairly easy '
 5 '5 - Very easy '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 DIFGETMRJFMT 1 '1 - Probably impossible '
 2 '2 - Very difficult '
 3 '3 - Fairly difficult '
 4 '4 - Fairly easy '
 5 '5 - Very easy '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 DIFOBTCOCFMT . '. - Unknown '
 0 '0 - Otherwise '
 1 '1 - Fairly or Very Easy '
 /
 DIFOBTCRKFMT . '. - Unknown '
 0 '0 - Otherwise '
 1 '1 - Fairly or Very Easy '
 /
 DIFOBTHERFMT . '. - Unknown '
 0 '0 - Otherwise '
 1 '1 - Fairly or Very Easy '
 /
 DIFOBTLSDFMT . '. - Unknown '
 0 '0 - Otherwise '
 1 '1 - Fairly or Very Easy '
 /
 DIFOBTMRJFMT . '. - Unknown '
 0 '0 - Otherwise '
 1 '1 - Fairly or Very Easy '
 /
 DMTAMTFXYFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED DMT, AMT, FOXY '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 DNICNSPFMT 0 '0 - No '
 1 '1 - Yes '
 /
 DPPYILANALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 DPPYILLALCFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 DRPRVME3FMT . '. - Unknown/Aged 18+ '
 1 '1 - Yes '
 2 '2 - No '
 /
 DRVINFALCFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE ALCOHOL OR DRUGS IN PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 DRVINFALDFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE ALCOHOL OR DRUGS IN PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 DRVINFDRGFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE ALCOHOL OR DRUGS IN PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 DRVUNDALCFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Unknown '
 4 '4 - Never/No Use '
 /
 DRVUNDALDFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Unknown '
 4 '4 - Never/No Use '
 /
 DRVUNDDRGFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Unknown '
 4 '4 - Never/No Use '
 /
 DSTCHR12FMT 1 '1 - All of the time '
 2 '2 - Most of the time '
 3 '3 - Some of the time '
 4 '4 - A little of the time '
 5 '5 - None of the time '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 DSTCHR30FMT 1 '1 - All of the time '
 2 '2 - Most of the time '
 3 '3 - Some of the time '
 4 '4 - A little of the time '
 5 '5 - None of the time '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 DSTEFF12FMT 1 '1 - All of the time '
 2 '2 - Most of the time '
 3 '3 - Some of the time '
 4 '4 - A little of the time '
 5 '5 - None of the time '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 DSTEFF30FMT 1 '1 - All of the time '
 2 '2 - Most of the time '
 3 '3 - Some of the time '
 4 '4 - A little of the time '
 5 '5 - None of the time '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 DSTHOP12FMT 1 '1 - All of the time '
 2 '2 - Most of the time '
 3 '3 - Some of the time '
 4 '4 - A little of the time '
 5 '5 - None of the time '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 DSTHOP30FMT 1 '1 - All of the time '
 2 '2 - Most of the time '
 3 '3 - Some of the time '
 4 '4 - A little of the time '
 5 '5 - None of the time '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 DSTNGD12FMT 1 '1 - All of the time '
 2 '2 - Most of the time '
 3 '3 - Some of the time '
 4 '4 - A little of the time '
 5 '5 - None of the time '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 DSTNGD30FMT 1 '1 - All of the time '
 2 '2 - Most of the time '
 3 '3 - Some of the time '
 4 '4 - A little of the time '
 5 '5 - None of the time '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 DSTNRV12FMT 1 '1 - All of the time '
 2 '2 - Most of the time '
 3 '3 - Some of the time '
 4 '4 - A little of the time '
 5 '5 - None of the time '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 DSTNRV30FMT 1 '1 - All of the time '
 2 '2 - Most of the time '
 3 '3 - Some of the time '
 4 '4 - A little of the time '
 5 '5 - None of the time '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 DSTRST12FMT 1 '1 - All of the time '
 2 '2 - Most of the time '
 3 '3 - Some of the time '
 4 '4 - A little of the time '
 5 '5 - None of the time '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 DSTRST30FMT 1 '1 - All of the time '
 2 '2 - Most of the time '
 3 '3 - Some of the time '
 4 '4 - A little of the time '
 5 '5 - None of the time '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 DSTWORSTFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 DYTXVSTFMT . '. - Unknown/18+ '
 1 '1 - 1 Visit '
 2 '2 - 2 Visits '
 3 '3 - 3-6 Visits '
 4 '4 - 7-24 Visits '
 5 '5 - 25 or More Visits '
 6 '6 - No Visits '
 /
 ECSTMOAGEFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED ECSTASY OR MOLLY '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 ECSTMOAGLFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED ECSTASY '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 ECSTMOFLAGFMT 0 '0 - Never used '
 1 '1 - Ever used '
 /
 ECSTMOLLYFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HALLUCINOGENS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 ECSTMOMFUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assn '
 91 '91 - NEVER USED ECSTASY OR MOLLY '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ECSTMOMLUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assn '
 91 '91 - NEVER USED ECSTASY OR MOLLY '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ECSTMOMONFMT 0 '0 - Did not use in the past month '
 1 '1 - Used within the past month '
 /
 ECSTMORECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 8 '8 - Used at some point in the past 12 mos LOG ASSN '
 9 '9 - Used at some point in the lifetime LOG ASSN '
 11 '11 - Used in the past 30 days LOGICALLY ASSIGNED '
 91 '91 - NEVER USED ECSTASY OR MOLLY '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 ECSTMOYFUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assn '
 9991 '9991 - NEVER USED ECSTASY OR MOLLY '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 ECSTMOYLUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assn '
 9991 '9991 - NEVER USED ECSTASY OR MOLLY '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 ECSTMOYRFMT 0 '0 - Did not use in the past year '
 1 '1 - Used within the past year '
 /
 EDFAM18FMT 0 '0 - R has other family members >=18 '
 1 '1 - R does not have other family members >=18 '
 98 '98 - UNKNOWN '
 /
 EDUENROLLFMT 1 '1 - Yes '
 2 '2 - No '
 11 '11 - Yes '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 EDUFULPRTFMT 1 '1 - FULL-TIME '
 2 '2 - PART-TIME '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 EDUGRDNOW2FMT 1 '1 - 5th Grade or lower '
 2 '2 - 6th Grade '
 3 '3 - 7th Grade '
 4 '4 - 8th Grade '
 5 '5 - 9th Grade '
 6 '6 - 10th Grade '
 7 '7 - 11th Grade '
 8 '8 - 12th Grade '
 9 '9 - College or university/1st year '
 10 '10 - College or university/2nd Year, 3rd year '
 11 '11 - College or university/4th Year, 5th or higher year '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 EDUHIGHCATFMT 1 '1 - Less high school '
 2 '2 - High school grad '
 3 '3 - Some coll/Assoc Dg '
 4 '4 - College graduate '
 5 '5 - 12 to 17 year olds '
 /
 EDUSICKMOFMT 0 '0 - None '
 90 '90 - SCHOOL NOT IN SESSION '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 EDUSKIPMOFMT 0 '0 - None '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 EIBINGAGEFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 /
 EIBINGMFUFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 /
 EIBINGYFUFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 /
 ESZOPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ESZOPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ETHER2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ETHERFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 FDOCANGRFMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 FDOCBRKFMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 FDOCDPRFMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 FDOCEATFMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 FDOCFEAFMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 FDOCFITEFMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 FDOCFMLYFMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 FDOCFRNDFMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 FDOCMENDFMT . '. - No/Unkn Trt/Unkn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 FDOCOTH2FMT . '. - No/Unkn Trt/Unkn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 FDOCOTPPFMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 FDOCSCHLFMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 FDOCSUIFMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 FELTMARKR2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 FELTMARKRFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 FENTPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 FENTPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 FLURPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 FOSTVSTFMT . '. - Unknown/18+ '
 1 '1 - 1 Night '
 2 '2 - 2 Nights '
 3 '3 - 3-6 Nights '
 4 '4 - 7-24 Nights '
 5 '5 - 25 or More Nights '
 6 '6 - No Nights '
 /
 FRDADLY2FMT . '. - Unknown/Aged 18+ '
 1 '1 - Strongly/Somewhat Disapprove '
 2 '2 - Neither Approve Nor Disapprove '
 /
 FRDMEVR2FMT . '. - Unknown/Aged 18+ '
 1 '1 - Strongly/Somewhat Disapprove '
 2 '2 - Neither Approve Nor Disapprove '
 /
 FRDMJMONFMT . '. - Unknown/Aged 18+ '
 1 '1 - Strongly/Somewhat Disapprove '
 2 '2 - Neither Approve Nor Disapprove '
 /
 FRDPCIG2FMT . '. - Unknown/Aged 18+ '
 1 '1 - Strongly/Somewhat Disapprove '
 2 '2 - Neither Approve Nor Disapprove '
 /
 FTNDDNSPFMT 0 '0 - No '
 1 '1 - Yes '
 /
 FUALC18FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUALC21FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUCD218FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUCD221FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUCGR18FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUCGR21FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUCIG18FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUCIG21FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUCOC18FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUCOC21FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUCRK18FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUCRK21FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUECSTMO18FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUECSTMO21FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUHALLUC18FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUHALLUC21FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUHER18FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUHER21FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUINHAL18FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUINHAL21FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FULSD18FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FULSD21FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUMETHAM18FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUMETHAM21FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUMJ18FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUMJ21FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUPCP18FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUPCP21FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUPNRNM18FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUPNRNM21FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUSEDNM18FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUSEDNM21FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUSMKLSS18FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUSMKLSS21FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUSTMNM18FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUSTMNM21FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUTRQNM18FMT 1 '1 - Yes '
 2 '2 - No '
 /
 FUTRQNM21FMT 1 '1 - Yes '
 2 '2 - No '
 /
 GAS2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 GASFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 GHBFLGRFMT 0 '0 - No '
 1 '1 - Yes '
 /
 GHBFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 GHBMONRFMT 0 '0 - No '
 1 '1 - Yes '
 /
 GHBRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 91 '91 - NEVER USED GHB '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 GHBYRRFMT 0 '0 - No '
 1 '1 - Yes '
 /
 GLUE2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 GLUEFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 GNNDCLENFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 GNNDGET2FMT 1 '1 - Bought the needle from a pharmacy '
 2 '2 - Got the needle from a needle exchange '
 3 '3 - Bought the needle on the street '
 4 '4 - Got the needle in a shooting gallery '
 5 '5 - Got the needle some other way '
 41 '41 - Given by/stole frm friend/acquaint of frnd/nonrel '
 42 '42 - Given by, stolen from a relative '
 43 '43 - Given by, stolen from someone, relation unspecifd '
 44 '44 - From drug dealer/came with drugs '
 46 '46 - Given by, stolen frm med facility/professionl/lab '
 47 '47 - Given by, stolen from work '
 48 '48 - Given by, stolen from a pharmacy or store '
 49 '49 - Bought, given, stolen from place/location unspecfd '
 52 '52 - Given by, stolen from vet facility/professional '
 56 '56 - Given/stolen/bought from farm/pet store/supplier '
 59 '59 - Bought it online/on the Internet '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 GNNDLSH1FMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 GNNDLSH2FMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 GNNDREUSFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 GOVTPROGFMT 1 '1 - Yes '
 2 '2 - No '
 /
 GQTYPE2FMT   '- Not a Group Quarter '
 C 'C - College Dorm '
 O 'O - Other '
 /
 GRPCNSL2FMT . '. - Unknown/Aged 18+ '
 1 '1 - Yes '
 2 '2 - No '
 /
 GRPHLTINFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 GRSKBNGDLYFMT . '. - Unknown '
 0 '0 - Otherwise '
 1 '1 - Great Risk '
 /
 GRSKBNGWKFMT . '. - Unknown '
 0 '0 - Otherwise '
 1 '1 - Great Risk '
 /
 GRSKCIGPKDFMT . '. - Unknown '
 0 '0 - Otherwise '
 1 '1 - Great Risk '
 /
 GRSKCOCMONFMT . '. - Unknown '
 0 '0 - Otherwise '
 1 '1 - Great Risk '
 /
 GRSKCOCWKFMT . '. - Unknown '
 0 '0 - Otherwise '
 1 '1 - Great Risk '
 /
 GRSKHERTRYFMT . '. - Unknown '
 0 '0 - Otherwise '
 1 '1 - Great Risk '
 /
 GRSKHERWKFMT . '. - Unknown '
 0 '0 - Otherwise '
 1 '1 - Great Risk '
 /
 GRSKLSDTRYFMT . '. - Unknown '
 0 '0 - Otherwise '
 1 '1 - Great Risk '
 /
 GRSKLSDWKFMT . '. - Unknown '
 0 '0 - Otherwise '
 1 '1 - Great Risk '
 /
 GRSKMRJMONFMT . '. - Unknown '
 0 '0 - Otherwise '
 1 '1 - Great Risk '
 /
 GRSKMRJWKFMT . '. - Unknown '
 0 '0 - Otherwise '
 1 '1 - Great Risk '
 /
 HALFQFLGFMT 1 '1 - Trimmed to be consistent with mo/yr of 1st use '
 98 '98 - BLANK '
 /
 HALLAGLSTFMT 985 '985 - BAD DATA Logically assigned '
 989 '989 - LEGITIMATE SKIP Logically assigned '
 991 '991 - NEVER USED HALLUCINOGENS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 HALLDYPMOFMT 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HALLDYPWKFMT 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HALLDYSYRFMT 985 '985 - BAD DATA Logically assigned '
 989 '989 - LEGITIMATE SKIP Logically assigned '
 991 '991 - NEVER USED HALLUCINOGENS '
 993 '993 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 HALLEASWYFMT 1 '1 - Prefer to answer in days per week '
 2 '2 - Prefer to answer in days per month '
 3 '3 - Prefer to answer in days per year '
 11 '11 - Prefer to ans in days per wk LOG ASSN '
 12 '12 - Prefer to ans in days per mo LOG ASSN '
 13 '13 - Prefer to ans in days per yr LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HALLMOLSTFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assn '
 91 '91 - NEVER USED HALLUCINOGENS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HALLNDAYPMFMT 1 '1 - 1-2 Days '
 2 '2 - 3-5 Days '
 3 '3 - 6-19 Days '
 4 '4 - 20-30 Days '
 5 '5 - Non User or No Past Month Use '
 /
 HALLNDAYYRFMT 1 '1 - 1-11 Days '
 2 '2 - 12-49 Days '
 3 '3 - 50-99 Days '
 4 '4 - 100-299 Days '
 5 '5 - 300-365 Days '
 6 '6 - Non User or No Past Year Use '
 /
 HALLUC30EFMT 1 '1 - 1 or 2 days '
 4 '4 - 10 to 19 days '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 30 DAYS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HALLUC30NFMT 83 '83 - DID NOT USE HALLUCINOGENS IN PAST 30 DAYS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 /
 HALLUCAGEFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED HALLUCINOGENS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 HALLUCEVRFMT 1 '1 - Yes '
 91 '91 - NEVER USED HALLUCINOGENS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HALLUCFLAGFMT 0 '0 - Never used '
 1 '1 - Ever used '
 /
 HALLUCMFUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assn '
 91 '91 - NEVER USED HALLUCINOGENS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HALLUCMONFMT 0 '0 - Did not use in the past month '
 1 '1 - Used within the past month '
 /
 HALLUCOT1FMT 116 '116 - Methaqualone, Sopor, Quaalude '
 130 '130 - Promethazine '
 142 '142 - Belladona '
 171 '171 - NyQuil <OTC> '
 174 '174 - Ambien '
 209 '209 - Xanax '
 322 '322 - Methamphetamine , Meth '
 348 '348 - Crystal '
 355 '355 - Crystal meth, crystal methamphetamine '
 415 '415 - Codeine pills '
 417 '417 - Morphine '
 434 '434 - Vicodin '
 501 '501 - Gasoline or lighter fluids '
 503 '503 - Other aerosol sprays '
 505 '505 - Lacquer thinner or other paint solvents '
 507 '507 - Halothane, ether, or other anesthetics; chloroform '
 508 '508 - Nitrous oxide, whippits, dentist gas '
 510 '510 - OTHER Inhalant, NOT OTHERWISE SPECIFIED '
 516 '516 - CHC, chlorofluorocarbon, freon, refrigerant '
 592 '592 - Computer air duster, computer cleaner, dust-off '
 601 '601 - LSD '
 602 '602 - Peyote '
 603 '603 - Mescaline '
 604 '604 - Psilocybin , sclerotia, shrooms '
 605 '605 - PCP '
 606 '606 - Ecstasy , X-TC, X '
 607 '607 - OTHER Hallucinogen, NOT OTHERWISE SPECIFIED '
 609 '609 - Jimson weed '
 616 '616 - DET, Dimethyltryptamine, DMT '
 617 '617 - Morning glory seeds, morning glory tendrils, ricea '
 618 '618 - Acid paper, blotter '
 622 '622 - Microdot, green microdot, purple microdot '
 624 '624 - Orange sunshine, sunshine, yellow sunshine '
 627 '627 - Hawaiian wood rose, Hawaiian Woodrow seeds '
 635 '635 - Ginseng seeds, ginseng weed '
 636 '636 - DOM, STP '
 639 '639 - Nutmeg, Mace '
 650 '650 - Datura stramonium, daytura, thorn apple '
 659 '659 - Boat '
 679 '679 - Hell bells '
 695 '695 - Angel s trumpet '
 698 '698 - 2C-B, Bromo mescaline, Nexus '
 701 '701 - OTHER Opiates, NOT OTHERWISE SPECIFIED '
 703 '703 - Opium '
 707 '707 - Black tar heroin '
 803 '803 - Marijuana, MarrJane, Mary Jane, MJ, pot, weed '
 805 '805 - Cocaine, coca, cocaina, coke, perico '
 807 '807 - Alcohol, beer, ethanol, EtOH, pink champagne '
 829 '829 - Robitussin DM <OTC> '
 847 '847 - GHB, NSC, gamma hydroxybutyrate '
 883 '883 - Dextromethorphan hydrobromide <OTC> '
 900 '900 - Not a drug '
 1001 '1001 - Benadryl, Diphenhydramine <OTC> '
 2003 '2003 - Zanies, zannies, zans, zany bars '
 2501 '2501 - Alprazolam '
 3023 '3023 - Adderall '
 3052 '3052 - Speed, otherwise unspecified '
 3119 '3119 - MDPV, Methylenedioxypyrovalerone '
 4044 '4044 - Hydrocodone '
 5045 '5045 - Cleaner, not otherwise specified '
 5055 '5055 - PVC '
 5077 '5077 - Resistol '
 5098 '5098 - Axe/Axe deodorant, aerosol unspecified '
 5171 '5171 - Mouthwash '
 6005 '6005 - Sassafras, sassafras tea '
 6029 '6029 - DXM '
 6043 '6043 - Diviner s sage, Salvia divinorum '
 6044 '6044 - Gel caps, gel tabs '
 6048 '6048 - Dex '
 6049 '6049 - Locoseeds, locoweed seeds '
 6056 '6056 - Wet '
 6061 '6061 - 5-MeO-DMT '
 6062 '6062 - Madderwort, wormwood '
 6074 '6074 - LSA '
 6077 '6077 - San Pedro '
 6083 '6083 - CCC, Triple C, C3 <OTC> '
 6102 '6102 - Absinthe '
 6103 '6103 - Ayahuasca, Yahe '
 6126 '6126 - 2,5-Dimethoxy-4-iodophenethylamine, 2C-I '
 6132 '6132 - Amanita mushrooms, fly agaric, muscimol '
 6138 '6138 - 2C-E, 2-5-Dimethoxy-4-ethyl-phenethylamine '
 6145 '6145 - Scooby snacks '
 6169 '6169 - 2,5-dimethoxy-4-chloroamphetamine, DOC '
 6170 '6170 - Moonflower/pod, otherwise unspecified '
 6171 '6171 - 4-acetoxy-N,N-dimethyltryptamine, 4-AcO-DMT '
 6173 '6173 - 2,5-dimethoxy-4-bromoamphetamine, DOB '
 6174 '6174 - bk-MDMA, Methylone '
 6179 '6179 - 4-Hydroxy-MIPT '
 6182 '6182 - 2C-P,4-propyl-2,5-dimethoxyphenethylamine '
 6185 '6185 - 25I-NBOMe, 2C-I-NBOMe, BOM-CI, Cimbi-5 '
 6186 '6186 - 3-MeO-2-Oxo-PCE, MXE, Methoxetamine '
 6188 '6188 - 25B-NBOMe, NBOMe-2C-B '
 6189 '6189 - 25C-NBOMe, 2C-C-NBOMe, NBOMe-2C-C, N-Bomb '
 6195 '6195 - LSZ, Lysergic acid 2,4-dimethylazetidide '
 6197 '6197 - 2C-C, 4-chloro-2,5-dimethoxyphenethylamine '
 6200 '6200 - AL-LAD, 6-allyl-6-nor-LSD '
 6203 '6203 - NBOMe; otherwise unspecified '
 6204 '6204 - Toothpaste '
 8012 '8012 - Coriciden <OTC> '
 8028 '8028 - Bactine <OTC> '
 8058 '8058 - Cough medicine/syrup, type unspecified '
 8118 '8118 - Smoke/smoking, not otherwise specified '
 8237 '8237 - Kratom '
 8283 '8283 - Synthetic cannabinoids '
 8293 '8293 - Lean '
 8301 '8301 - Bath salts, otherwise unspecified '
 8315 '8315 - Synthetic cannabis, otherwise unspecified '
 8329 '8329 - Artane, Parkopan '
 8368 '8368 - alpha-PVP, alpha-Pyrrolidinopentiophenone '
 8513 '8513 - Amitriptyline, Elavil '
 8545 '8545 - Dimenhydrinate,Dramamine,sea/motion sickness <OTC> '
 9985 '9985 - BAD DATA Logically assigned '
 9991 '9991 - NEVER USED HALLUCINOGENS '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 HALLUCOT2FMT 130 '130 - Promethazine '
 209 '209 - Xanax '
 322 '322 - Methamphetamine , Meth '
 501 '501 - Gasoline or lighter fluids '
 503 '503 - Other aerosol sprays '
 508 '508 - Nitrous oxide, whippits, dentist gas '
 510 '510 - OTHER Inhalant, NOT OTHERWISE SPECIFIED '
 528 '528 - Whipped-cream can '
 601 '601 - LSD '
 603 '603 - Mescaline '
 607 '607 - OTHER Hallucinogen, NOT OTHERWISE SPECIFIED '
 612 '612 - Happy stick, sherm, sherman, shermstick '
 617 '617 - Morning glory seeds, morning glory tendrils, ricea '
 618 '618 - Acid paper, blotter '
 622 '622 - Microdot, green microdot, purple microdot '
 625 '625 - Window, window pane, 4-way pane, 4-way '
 639 '639 - Nutmeg, Mace '
 698 '698 - 2C-B, Bromo mescaline, Nexus '
 703 '703 - Opium '
 829 '829 - Robitussin DM <OTC> '
 1001 '1001 - Benadryl, Diphenhydramine <OTC> '
 3052 '3052 - Speed, otherwise unspecified '
 4046 '4046 - Oxycodone '
 5022 '5022 - Carbon dioxide, CO2, dry ice hits, CO2 tank '
 5055 '5055 - PVC '
 6029 '6029 - DXM '
 6044 '6044 - Gel caps, gel tabs '
 6056 '6056 - Wet '
 6074 '6074 - LSA '
 6100 '6100 - 2C-T-7, T7, blue mystic '
 6103 '6103 - Ayahuasca, Yahe '
 6112 '6112 - 2C-T-2 '
 6126 '6126 - 2,5-Dimethoxy-4-iodophenethylamine, 2C-I '
 6138 '6138 - 2C-E, 2-5-Dimethoxy-4-ethyl-phenethylamine '
 6171 '6171 - 4-acetoxy-N,N-dimethyltryptamine, 4-AcO-DMT '
 6176 '6176 - 3C-Bromo-Dragonfly, DOB-Dragonfly '
 6182 '6182 - 2C-P,4-propyl-2,5-dimethoxyphenethylamine '
 6185 '6185 - 25I-NBOMe, 2C-I-NBOMe, BOM-CI, Cimbi-5 '
 6189 '6189 - 25C-NBOMe, 2C-C-NBOMe, NBOMe-2C-C, N-Bomb '
 8012 '8012 - Coriciden <OTC> '
 8058 '8058 - Cough medicine/syrup, type unspecified '
 8231 '8231 - Tussin medication, no other information '
 8283 '8283 - Synthetic cannabinoids '
 8301 '8301 - Bath salts, otherwise unspecified '
 8514 '8514 - Compazine, Prochlorperazine '
 9985 '9985 - BAD DATA Logically assigned '
 9991 '9991 - NEVER USED HALLUCINOGENS '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 HALLUCOT3FMT 604 '604 - Psilocybin , sclerotia, shrooms '
 607 '607 - OTHER Hallucinogen, NOT OTHERWISE SPECIFIED '
 609 '609 - Jimson weed '
 617 '617 - Morning glory seeds, morning glory tendrils, ricea '
 650 '650 - Datura stramonium, daytura, thorn apple '
 698 '698 - 2C-B, Bromo mescaline, Nexus '
 702 '702 - Heroin '
 802 '802 - THC, cannabinol, marinol, tetrahydrocannabinol '
 829 '829 - Robitussin DM <OTC> '
 843 '843 - Cold medicine, cold tablets <OTC> '
 847 '847 - GHB, NSC, gamma hydroxybutyrate '
 883 '883 - Dextromethorphan hydrobromide <OTC> '
 3131 '3131 - 5-MAPB '
 6029 '6029 - DXM '
 6126 '6126 - 2,5-Dimethoxy-4-iodophenethylamine, 2C-I '
 6138 '6138 - 2C-E, 2-5-Dimethoxy-4-ethyl-phenethylamine '
 6182 '6182 - 2C-P,4-propyl-2,5-dimethoxyphenethylamine '
 6185 '6185 - 25I-NBOMe, 2C-I-NBOMe, BOM-CI, Cimbi-5 '
 6188 '6188 - 25B-NBOMe, NBOMe-2C-B '
 6189 '6189 - 25C-NBOMe, 2C-C-NBOMe, NBOMe-2C-C, N-Bomb '
 6197 '6197 - 2C-C, 4-chloro-2,5-dimethoxyphenethylamine '
 6201 '6201 - 4-HO-DET, CZ-74, Ethocin '
 6203 '6203 - NBOMe; otherwise unspecified '
 8058 '8058 - Cough medicine/syrup, type unspecified '
 8283 '8283 - Synthetic cannabinoids '
 8505 '8505 - Quetiapine, Seroquel '
 9985 '9985 - BAD DATA Logically assigned '
 9991 '9991 - NEVER USED HALLUCINOGENS '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 HALLUCOT4FMT 508 '508 - Nitrous oxide, whippits, dentist gas '
 607 '607 - OTHER Hallucinogen, NOT OTHERWISE SPECIFIED '
 698 '698 - 2C-B, Bromo mescaline, Nexus '
 883 '883 - Dextromethorphan hydrobromide <OTC> '
 1001 '1001 - Benadryl, Diphenhydramine <OTC> '
 6074 '6074 - LSA '
 6135 '6135 - 5-MeO-AMT '
 6171 '6171 - 4-acetoxy-N,N-dimethyltryptamine, 4-AcO-DMT '
 6174 '6174 - bk-MDMA, Methylone '
 6182 '6182 - 2C-P,4-propyl-2,5-dimethoxyphenethylamine '
 6185 '6185 - 25I-NBOMe, 2C-I-NBOMe, BOM-CI, Cimbi-5 '
 6189 '6189 - 25C-NBOMe, 2C-C-NBOMe, NBOMe-2C-C, N-Bomb '
 8012 '8012 - Coriciden <OTC> '
 8301 '8301 - Bath salts, otherwise unspecified '
 9991 '9991 - NEVER USED HALLUCINOGENS '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 HALLUCOT5FMT 805 '805 - Cocaine, coca, cocaina, coke, perico '
 3119 '3119 - MDPV, Methylenedioxypyrovalerone '
 6029 '6029 - DXM '
 6074 '6074 - LSA '
 6105 '6105 - Alpha-methyltryptamine, AMT, IT-290, 3-IT '
 6138 '6138 - 2C-E, 2-5-Dimethoxy-4-ethyl-phenethylamine '
 6171 '6171 - 4-acetoxy-N,N-dimethyltryptamine, 4-AcO-DMT '
 6182 '6182 - 2C-P,4-propyl-2,5-dimethoxyphenethylamine '
 6189 '6189 - 25C-NBOMe, 2C-C-NBOMe, NBOMe-2C-C, N-Bomb '
 6202 '6202 - 4-Acetoxy-MET, 4-AcO-MET, Metacetin '
 9991 '9991 - NEVER USED HALLUCINOGENS '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 HALLUCOTHFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes  LOG ASSN '
 91 '91 - NEVER USED HALLUCINOGENS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 HALLUCRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 8 '8 - Used at some point in the past 12 mos LOG ASSN '
 9 '9 - Used at some point in lifetime LOG ASSN '
 11 '11 - Used in the past 30 days LOGICALLY ASSIGNED '
 12 '12 - Used >30 days ago but within pst 12 mos LOG ASSN '
 13 '13 - More than 12 months ago LOGICALLY ASSIGNED '
 91 '91 - NEVER USED HALLUCINOGENS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HALLUCYFQFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED HALLUCINOGENS '
 993 '993 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 HALLUCYFUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED HALLUCINOGENS '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 HALLUCYRFMT 0 '0 - Did not use in the past year '
 1 '1 - Used within the past year '
 /
 HALLYRLSTFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assn '
 9991 '9991 - NEVER USED HALLUCINOGENS '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 HALTOTFGFMT 2 '2 - Trimmed relative to the 30-day freq '
 98 '98 - BLANK '
 /
 HALUCUTDNFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HALUCUTEVFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HALUEMCTDFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HALUEMOPBFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HALUFMCTDFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HALUFMFPBFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HALUGTOVRFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HALUKPLMTFMT 1 '1 - Usually kept to the limits set '
 2 '2 - Often used more than intended '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HALULAWTRFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HALULIMITFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HALULOTTMFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HALULSACTFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HALULSEFXFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HALUNDMORFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HALUPDANGFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HALUPHCTDFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HALUPHLPBFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HALUSERPBFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HEALTH2FMT . '. - Unknown '
 1 '1 - Excellent '
 2 '2 - Very Good '
 3 '3 - Good '
 4 '4 - Fair/Poor '
 /
 HEALTHFMT 1 '1 - Excellent '
 2 '2 - Very good '
 3 '3 - Good '
 4 '4 - Fair '
 5 '5 - Poor '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 HEOTNDLFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED HEROIN '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HEOTOTHFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED HEROIN '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HEOTSMKFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED HEROIN '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HEOTSNFFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED HEROIN '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HEOTSPFMT 5 '5 - '
 6 '6 - '
 10 '10 - '
 17 '17 - '
 24 '24 - '
 27 '27 - '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED HEROIN '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HEPBCAGEFMT 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 HEPBCEVERFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HER30USEFMT 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 30 DAYS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HERAGEFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED HEROIN '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 HERAGLSTFMT 985 '985 - BAD DATA Logically assigned '
 989 '989 - LEGITIMATE SKIP Logically assigned '
 991 '991 - NEVER USED HEROIN '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 HERCUT1XFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HERCUTDNFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HERCUTEVFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HEREMCTDFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HEREMOPBFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HEREVERFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 HERFLAGFMT 0 '0 - Never used '
 1 '1 - Ever used '
 /
 HERFMCTDFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HERFMFPBFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HERGTOVRFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HERKPLMTFMT 1 '1 - Usually kept to the limits set '
 2 '2 - Often used more than intended '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HERLAWTRFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HERLIMITFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HERLOTTMFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HERLSACTFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HERLSEFXFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HERMFUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED HEROIN '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HERMLUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED HEROIN '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HERMONFMT 0 '0 - Did not use in the past month '
 1 '1 - Used within the past month '
 /
 HERNDMORFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HERNEEDLFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 91 '91 - NEVER USED HEROIN '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HERPDANGFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HERPHCTDFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HERPHLPBFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HERPNRYRFMT 1 '1 - Heroin use and no pain rel misuse '
 2 '2 - Pain rel misuse and no heroin use '
 3 '3 - Heroin use and pain rel misuse '
 4 '4 - No heroin use and no pain rel misuse '
 /
 HERRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 8 '8 - Used at some point in the past 12 mos LOG ASSN '
 9 '9 - Used at some point in the lifetime LOG ASSN '
 11 '11 - Used in the past 30 days LOGICALLY ASSIGNED '
 91 '91 - NEVER USED HEROIN '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HERSERPBFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HERSMOK2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 HERSMOKEFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 91 '91 - NEVER USED HEROIN '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HERSNIF2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 HERSNIFFFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 91 '91 - NEVER USED HEROIN '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HERWD3SXFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HERWDSMTFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HERYFUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED HEROIN '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 HERYLUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED HEROIN '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 HERYRFMT 0 '0 - Did not use in the past year '
 1 '1 - Used within the past year '
 /
 HERYRTOTFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED HEROIN '
 993 '993 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 HIGHBPAGEFMT 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 HIGHBPEVRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HIGHBPMEDFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HIVAIDSAGFMT 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 HIVAIDSEVFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HLCALL99FMT 1 '1 - Yes '
 98 '98 - BLANK '
 /
 HLCALLFGFMT 1 '1 - Answered yes to all current health insurance Qs '
 98 '98 - BLANK '
 /
 HLCLASTFMT 1 '1 - Within the past 6 months '
 2 '2 - More than 6 months ago, but within the past year '
 3 '3 - More than 1 year ago, but within the past 3 years '
 4 '4 - More than 3 years ago '
 5 '5 - Never had coverage '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HLCNOTMOFMT 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HLCNOTYRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HLLOSRSNFMT 1 '1 - Pers in family w/health ins lost job/chng employer '
 2 '2 - Lost Medicaid/Med Assist b/c new job/incr income '
 3 '3 - Lost Medicaid/Med Assist some other reason '
 4 '4 - Cost is too high/can t afford premiums '
 5 '5 - Became ineligible because of age or leaving school '
 6 '6 - Employer does not offer coverage, or not eligible '
 7 '7 - Got divorced or separated from person w/insurance '
 8 '8 - Death of spouse or parent '
 9 '9 - Insurance company refused coverage '
 10 '10 - Don t need it '
 11 '11 - Received Medicaid/med insur only while pregnant '
 12 '12 - Some other reason '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HLNVCOSTFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HLNVNEEDFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HLNVOFFRFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HLNVREFFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HLNVSORFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HLTINALCFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HLTINDRGFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HLTINMNTFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HLTINNOSFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HOMEVSTFMT . '. - Unknown/18+ '
 1 '1 - 1 Time '
 2 '2 - 2 Times '
 3 '3 - 3-6 Times '
 4 '4 - 7-24 Times '
 5 '5 - 25 or More Times '
 6 '6 - No Times '
 /
 HOSPVSTFMT . '. - Unknown/18+ '
 1 '1 - 1 Night '
 2 '2 - 2 Nights '
 3 '3 - 3-6 Nights '
 4 '4 - 7-24 Nights '
 5 '5 - 25 or More Nights '
 6 '6 - No Nights '
 /
 HPALCAMTFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HPALCCUTFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HPALCFRQFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HPALCNOTFMT 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 95 '95 - DR DIDNT DISCUSS ALC USE PST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HPALCPRBFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HPALCTXFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HPDRGTALKFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED MJ/COC/HER/HALL/INH/METH '
 93 '93 - DID NOT USE MJ/COC/HER/HAL/INH/METH IN PST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HPQTTOBFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED TOBACCO PRODUCTS '
 93 '93 - DID NOT USE TOBACCO IN PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HPUSEALCFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HPUSEDRGFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HPUSETOBFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HR30ESTFMT 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 30 DAYS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HRBSTWAYFMT 1 '1 - Prefer to answer in days per week '
 2 '2 - Prefer to answer in days per month '
 3 '3 - Prefer to answer in days per year '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HRDAYPMOFMT 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HRDAYPWKFMT 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HRDAYPYRFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED HEROIN '
 993 '993 - DID NOT USE HEROIN IN THE PAST 12 MOS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 HRFQFLGFMT 1 '1 - Trimmed to be consistent with mo/yr of 1st use '
 98 '98 - BLANK '
 /
 HRNDLRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 9 '9 - At some point in the lifetime LOG ASSN '
 13 '13 - More than 12 months ago LOGICALLY ASSIGNED '
 91 '91 - NEVER USED HEROIN '
 93 '93 - USED HEROIN BUT NEVER WITH A NEEDLE '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HRSMKRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 13 '13 - More than 12 months ago LOGICALLY ASSIGNED '
 91 '91 - NEVER USED HEROIN '
 93 '93 - USED HEROIN BUT NEVER SMOKED IT '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HRSNFRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 9 '9 - At some point in the lifetime LOG ASSN '
 91 '91 - NEVER USED HEROIN '
 93 '93 - USED HEROIN BUT NEVER SNIFFED IT '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HRTCONDAGFMT 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 HRTCONDEVFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HRTCONDYRFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED from skip pattern '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 HRTOTFGFMT 2 '2 - Trimmed relative to the 30-day freq '
 98 '98 - BLANK '
 /
 HTANSWERFMT 1 '1 - Feet/inches or inches only '
 2 '2 - Meters/cm or cm only '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 HTINCHE2FMT 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 HVYDRKMONFMT 0 '0 - Never/No heavy alc use '
 1 '1 - Heavy alcohol use '
 /
 HYDCPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 HYDCPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 HYDMPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 HYDMPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 HYDRPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 HYDRPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 IFATHERFMT 1 '1 - R is 12-17, father in hh '
 2 '2 - R is 12-17, no father in hh '
 3 '3 - R is 12-17, don t know whether father is in hh '
 4 '4 - R is 18 or older '
 /
 II2ALCFMFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - lifetime use known '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER '
 /
 II2ALCFYFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - lifetime use known '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER '
 /
 II2ALCRCFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - edited recency = 9 '
 5 '5 - Statistically imputed data - edited recency = 8 '
 /
 II2CGRFMFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - lifetime use known '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER '
 /
 II2CGRRCFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - edited recency = 9 '
 5 '5 - Statistically imputed data - edited recency = 8 '
 6 '6 - Statistically imputed data - edited recency = 19 '
 7 '7 - Statistically imputed data - edited recency = 14 '
 8 '8 - Statistically imputed data - edited recency = 29 '
 9 '9 - Statistically imputed data - edited recency = 39 '
 /
 II2CIGFMFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 4 '4 - Statistically imputed data - lifetime use known '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER '
 /
 II2CIGRCFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 4 '4 - Statistically imputed data - edited recency = 9 '
 5 '5 - Statistically imputed data - edited recency = 8 '
 6 '6 - Statistically imputed data - edited recency = 19 '
 7 '7 - Statistically imputed data - edited recency = 14 '
 8 '8 - Statistically imputed data - edited recency = 29 '
 9 '9 - Statistically imputed data - edited recency = 39 '
 /
 II2COCFMFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - lifetime use known '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER '
 /
 II2COCFYFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - lifetime use known '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER '
 /
 II2COCRCFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - edited recency = 9 '
 5 '5 - Statistically imputed data - edited recency = 8 '
 /
 II2CRKFMFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - lifetime use known '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER '
 /
 II2CRKFYFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - lifetime use known '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER '
 /
 II2CRKRCFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - edited recency = 9 '
 5 '5 - Statistically imputed data - edited recency = 8 '
 /
 II2HERFMFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - lifetime use known '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER '
 /
 II2HERFYFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - lifetime use known '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER '
 /
 II2HERRCFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - edited recency = 9 '
 5 '5 - Statistically imputed data - edited recency = 8 '
 /
 II2LSDRCFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - edited recency = 9 '
 5 '5 - Statistically imputed data - edited recency = 8 '
 /
 II2MJFMFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - lifetime use known '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER '
 /
 II2MJFYFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - lifetime use known '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER '
 /
 II2MJRCFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - edited recency = 9 '
 5 '5 - Statistically imputed data - edited recency = 8 '
 /
 II2PCPRCFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - edited recency = 9 '
 5 '5 - Statistically imputed data - edited recency = 8 '
 /
 II2WRKST18FMT 1 '1 - Employment status from questionnaire '
 3 '3 - Emp. statistically imputed '
 4 '4 - Emp. stat. imp. '
 9 '9 - 12-17 years old '
 /
 II2WRKSTATFMT 1 '1 - Employment status from questionnaire '
 3 '3 - Emp. statistically imputed '
 4 '4 - Emp. stat. imp. '
 9 '9 - 12-14 years old '
 /
 IIABUPOSHALFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIABUPOSINHFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIABUPOSMTHFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data: past year user of meth '
 4 '4 - Imputed to past year nonuse of meth with a needle '
 /
 IIABUPOSPNRFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIABUPOSSEDFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIABUPOSSTMFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIABUPOSTRQFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIALCAGEFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IIALCBNG30DFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - recency of use imputed '
 4 '4 - Statistically imputed data - recency of use known '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER '
 /
 IIALCFMFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER '
 /
 IIALCFYFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER '
 /
 IIALCRCFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 /
 IIALCYFUFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IICD2YFUFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/DAILY CIG USER '
 /
 IICDUAGEFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/DAILY CIG USER '
 /
 IICGAVDFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assn, not imputed, <16 ndss vars nonmsng '
 3 '3 - Statistically imputed, other 16 ndss vars nonmsng '
 9 '9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS '
 98 '98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG '
 /
 IICGCRGPFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assn, not imputed, <16 ndss vars nonmsng '
 3 '3 - Statistically imputed, other 16 ndss vars nonmsng '
 9 '9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS '
 98 '98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG '
 /
 IICGCRVFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assn, not imputed, <16 ndss vars nonmsng '
 3 '3 - Statistically imputed, other 16 ndss vars nonmsng '
 9 '9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS '
 98 '98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG '
 /
 IICGINCRFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assn, not imputed, <16 ndss vars nonmsng '
 3 '3 - Statistically imputed, other 16 ndss vars nonmsng '
 9 '9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS '
 98 '98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG '
 /
 IICGINFLFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assn, not imputed, <16 ndss vars nonmsng '
 3 '3 - Statistically imputed, other 16 ndss vars nonmsng '
 9 '9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS '
 98 '98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG '
 /
 IICGIRTBFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assn, not imputed, <16 ndss vars nonmsng '
 3 '3 - Statistically imputed, other 16 ndss vars nonmsng '
 9 '9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS '
 98 '98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG '
 /
 IICGLMRFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assn, not imputed, <16 ndss vars nonmsng '
 3 '3 - Statistically imputed, other 16 ndss vars nonmsng '
 9 '9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS '
 98 '98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG '
 /
 IICGNCGFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assn, not imputed, <16 ndss vars nonmsng '
 3 '3 - Statistically imputed, other 16 ndss vars nonmsng '
 9 '9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS '
 98 '98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG '
 /
 IICGNCTLFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assn, not imputed, <16 ndss vars nonmsng '
 3 '3 - Statistically imputed, other 16 ndss vars nonmsng '
 9 '9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS '
 98 '98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG '
 /
 IICGNINFFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assn, not imputed, <16 ndss vars nonmsng '
 3 '3 - Statistically imputed, other 16 ndss vars nonmsng '
 9 '9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS '
 98 '98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG '
 /
 IICGPLNFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assn, not imputed, <16 ndss vars nonmsng '
 3 '3 - Statistically imputed, other 16 ndss vars nonmsng '
 9 '9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS '
 98 '98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG '
 /
 IICGRAGEFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IICGRFMFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER '
 /
 IICGRGDYFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assn, not imputed, <16 ndss vars nonmsng '
 3 '3 - Statistically imputed, other 16 ndss vars nonmsng '
 9 '9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS '
 98 '98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG '
 /
 IICGRGNMFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assn, not imputed, <16 ndss vars nonmsng '
 3 '3 - Statistically imputed, other 16 ndss vars nonmsng '
 9 '9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS '
 98 '98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG '
 /
 IICGRGWKFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assn, not imputed, <16 ndss vars nonmsng '
 3 '3 - Statistically imputed, other 16 ndss vars nonmsng '
 9 '9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS '
 98 '98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG '
 /
 IICGROUTFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assn, not imputed, <16 ndss vars nonmsng '
 9 '9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS '
 98 '98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG '
 /
 IICGRRCFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 /
 IICGRYFUFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IICGSATFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assn, not imputed, <16 ndss vars nonmsng '
 3 '3 - Statistically imputed, other 16 ndss vars nonmsng '
 9 '9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS '
 98 '98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG '
 /
 IICGSLHRFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assn, not imputed, <16 ndss vars nonmsng '
 3 '3 - Statistically imputed, other 16 ndss vars nonmsng '
 9 '9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS '
 98 '98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG '
 /
 IICHMPUSFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IICIGAGEFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IICIGFMFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER '
 /
 IICIGRCFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 /
 IICIGYFUFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IICOCAGEFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IICOCFMFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER '
 /
 IICOCFYFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER '
 /
 IICOCRCFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 /
 IICOCYFUFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IICRKAGEFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IICRKFMFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER '
 /
 IICRKFYFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER '
 /
 IICRKRCFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IICRKYFUFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IIDAMTFXRECFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - edited recency = 9 '
 5 '5 - Statistically imputed data - edited recency = 8 '
 /
 IIDEPENDHALFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIDEPENDINHFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIDEPENDMTHFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data: past year user of meth '
 4 '4 - Imputed to past year nonuse of meth with a needle '
 /
 IIDEPENDPNRFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIDEPENDSEDFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIDEPENDSTMFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIDEPENDTRQFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIECSTMOAGEFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IIECSTMORECFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - edited recency = 9 '
 5 '5 - Statistically imputed data - edited recency = 8 '
 /
 IIECSTMOYFUFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IIEDUHIGHST2FMT 1 '1 - Education from questionnaire '
 3 '3 - Education statistically imputed '
 /
 IIFAMIN3FMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIFAMPMTFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIFAMSOCFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIFAMSSIFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIFAMSVCFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIFSTAMPFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIHALLUC30NFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - lifetime use known '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER '
 /
 IIHALLUCAGEFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IIHALLUCRECFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - edited recency = 9 '
 5 '5 - Statistically imputed data - edited recency = 8 '
 /
 IIHALLUCYFQFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - lifetime use known '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER '
 /
 IIHALLUCYFUFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IIHERAGEFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IIHERFMFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER '
 /
 IIHERFYFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER '
 /
 IIHERRCFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 /
 IIHERYFUFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IIHH65_2FMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 /
 IIHHSIZ2FMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIINHAL30NFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - lifetime use known '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER '
 /
 IIINHALAGEFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IIINHALRECFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - edited recency = 9 '
 5 '5 - Statistically imputed data - edited recency = 8 '
 /
 IIINHALYFQFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - lifetime use known '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER '
 /
 IIINHALYFUFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IIINSUR4FMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIKETMINRECFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - edited recency = 9 '
 5 '5 - Statistically imputed data - edited recency = 8 '
 /
 IIKI17_2FMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IILSDAGEFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IILSDRCFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IILSDYFUFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IIMARITSTATFMT 1 '1 - Marital status from questionnaire '
 3 '3 - Marital status statistically imputed '
 9 '9 - LEGITIMATE SKIP Respondent is <= 14 years old '
 /
 IIMCDCHPFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIMEDICRFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIMETHAM30NFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - lifetime use known '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER '
 /
 IIMETHAMAGEFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IIMETHAMRECFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - edited recency = 9 '
 5 '5 - Statistically imputed data - edited recency = 8 '
 /
 IIMETHAMYFQFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - lifetime use known '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER '
 /
 IIMETHAMYFUFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IIMJAGEFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IIMJFMFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER '
 /
 IIMJFYFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST YEAR USER '
 /
 IIMJRCFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 /
 IIMJYFUFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IIOTHHLTFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP '
 /
 IIOXCNANYYRFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - any use imputed '
 /
 IIOXCNNMYRFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 /
 IIPCPAGEFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IIPCPRCFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIPCPYFUFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IIPINC3FMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIPIPLFFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IIPIPMNFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IIPNRANYRECFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - edited recency = 9 '
 /
 IIPNRNM30FQFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data-lifetime misuse imputed '
 4 '4 - Statistically imputed data-lifetime misuse known '
 9 '9 - LEGITIMATE SKIP-NOT A LIFETIME/PAST MONTH MISUSER '
 /
 IIPNRNMAGEFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data - Past year initiation imputed '
 4 '4 - Statistically imputed data - Past year initiation known '
 9 '9 - LEGITIMATE SKIP - NOT A PAST YEAR INITIATE '
 /
 IIPNRNMINITFMT 1 '1 - Questionnaire Data '
 3 '3 - Statistically imputed - recency known '
 4 '4 - Statistically imputed - recency imputed '
 /
 IIPNRNMRECFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data - any use rec imputed '
 4 '4 - Stat imp data - any use rec known, misuse unknown '
 5 '5 - Statistically imputed data - edited recency = 9 '
 6 '6 - Statistically imputed data - edited recency = 8 '
 7 '7 - Stat imp data - did not misuse py, life unknown '
 /
 IIPNRNMYFUFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data - Past year initiation imputed '
 4 '4 - Statistically imputed data - Past year initiation known '
 9 '9 - LEGITIMATE SKIP - NOT A PAST YEAR INITIATE '
 /
 IIPRVHLTFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 /
 IISALVIARECFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - edited recency = 9 '
 5 '5 - Statistically imputed data - edited recency = 8 '
 /
 IISEDANYRECFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - edited recency = 9 '
 /
 IISEDNM30FQFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data-lifetime misuse imputed '
 4 '4 - Statistically imputed data-lifetime misuse known '
 9 '9 - LEGITIMATE SKIP-NOT A LIFETIME/PAST MONTH MISUSER '
 /
 IISEDNMAGEFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data - Past year initiation imputed '
 4 '4 - Statistically imputed data - Past year initiation known '
 9 '9 - LEGITIMATE SKIP - NOT A PAST YEAR INITIATE '
 /
 IISEDNMINITFMT 1 '1 - Questionnaire Data '
 3 '3 - Statistically imputed - recency known '
 4 '4 - Statistically imputed - recency imputed '
 /
 IISEDNMRECFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data - any use rec imputed '
 4 '4 - Stat imp data - any use rec known, misuse unknown '
 5 '5 - Statistically imputed data - edited recency = 9 '
 6 '6 - Statistically imputed data - edited recency = 8 '
 7 '7 - Stat imp data - did not misuse py, life unknown '
 /
 IISEDNMYFUFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data - Past year initiation imputed '
 4 '4 - Statistically imputed data - Past year initiation known '
 9 '9 - LEGITIMATE SKIP - NOT A PAST YEAR INITIATE '
 /
 IISMKLSS30NFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - lifetime use known '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME/PAST MONTH USER '
 /
 IISMKLSSRECFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - edited recency = 9 '
 5 '5 - Statistically imputed data - edited recency = 8 '
 6 '6 - Statistically imputed data - edited recency = 19 '
 7 '7 - Statistically imputed data - edited recency = 14 '
 8 '8 - Statistically imputed data - edited recency = 29 '
 /
 IISMKLSSTRYFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IISMKLSSYFUFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP - NOT A LIFETIME USER '
 /
 IISTMANYRECFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - edited recency = 9 '
 /
 IISTMNM30FQFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data-lifetime misuse imputed '
 4 '4 - Statistically imputed data-lifetime misuse known '
 9 '9 - LEGITIMATE SKIP-NOT A LIFETIME/PAST MONTH MISUSER '
 /
 IISTMNMAGEFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data - Past year initiation imputed '
 4 '4 - Statistically imputed data - Past year initiation known '
 9 '9 - LEGITIMATE SKIP - NOT A PAST YEAR INITIATE '
 /
 IISTMNMINITFMT 1 '1 - Questionnaire Data '
 3 '3 - Statistically imputed - recency known '
 4 '4 - Statistically imputed - recency imputed '
 /
 IISTMNMRECFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data - any use rec imputed '
 4 '4 - Stat imp data - any use rec known, misuse unknown '
 5 '5 - Statistically imputed data - edited recency = 9 '
 6 '6 - Statistically imputed data - edited recency = 8 '
 7 '7 - Stat imp data - did not misuse py, life unknown '
 /
 IISTMNMYFUFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data - Past year initiation imputed '
 4 '4 - Statistically imputed data - Past year initiation known '
 9 '9 - LEGITIMATE SKIP - NOT A PAST YEAR INITIATE '
 /
 IITRQANYRECFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data - lifetime use imputed '
 4 '4 - Statistically imputed data - edited recency = 9 '
 /
 IITRQNM30FQFMT 1 '1 - Questionnaire data '
 2 '2 - Logically assigned data '
 3 '3 - Statistically imputed data-lifetime misuse imputed '
 4 '4 - Statistically imputed data-lifetime misuse known '
 9 '9 - LEGITIMATE SKIP-NOT A LIFETIME/PAST MONTH MISUSER '
 /
 IITRQNMAGEFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data - Past year initiation imputed '
 4 '4 - Statistically imputed data - Past year initiation known '
 9 '9 - LEGITIMATE SKIP - NOT A PAST YEAR INITIATE '
 /
 IITRQNMINITFMT 1 '1 - Questionnaire Data '
 3 '3 - Statistically imputed - recency known '
 4 '4 - Statistically imputed - recency imputed '
 /
 IITRQNMRECFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data - any use rec imputed '
 4 '4 - Stat imp data - any use rec known, misuse unknown '
 5 '5 - Statistically imputed data - edited recency = 9 '
 6 '6 - Statistically imputed data - edited recency = 8 '
 7 '7 - Stat imp data - did not misuse py, life unknown '
 /
 IITRQNMYFUFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data - Past year initiation imputed '
 4 '4 - Statistically imputed data - Past year initiation known '
 9 '9 - LEGITIMATE SKIP - NOT A PAST YEAR INITIATE '
 /
 IIWELMOSFMT 1 '1 - Questionnaire data '
 3 '3 - Statistically imputed data '
 9 '9 - LEGITIMATE SKIP '
 /
 IIWRKSTAT18FMT 1 '1 - Employment status from questionnaire '
 3 '3 - Employment statistically imputed '
 9 '9 - 12-17 years old '
 /
 IIWRKSTATFMT 1 '1 - Employment status from questionnaire '
 3 '3 - Employment statistically imputed '
 9 '9 - 12-14 years old '
 /
 ILLALCFLGFMT 0 '0 - No drug or alc lifetime use '
 1 '1 - Drug or alc lifetime use '
 /
 ILLALCMONFMT 0 '0 - No Drug or Alc Past Mon Use '
 1 '1 - Drug or Alc Past Mon Use '
 /
 ILLANDALCFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ILLEMFLAGFMT 0 '0 - Never used drug/used only marijuana '
 1 '1 - Illicit drug except for marijuana are ever used '
 /
 ILLEMMONFMT 0 '0 - Never used drug/used only marijuana past month '
 1 '1 - Illicit drug except for marijuana used past month '
 /
 ILLEMYRFMT 0 '0 - Never used drug/used only marijuana past year '
 1 '1 - Illicit drug except for marijuana used past year '
 /
 ILLFLAGFMT 0 '0 - Never used '
 1 '1 - Ever used '
 /
 ILLMONFMT 0 '0 - Did not use in past month '
 1 '1 - Used in past month '
 /
 ILLORALCFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ILLYRFMT 0 '0 - Did not use in past year '
 1 '1 - Used in past year '
 /
 ILTOBALCMNFMT 0 '0 - No Drug, Tob, or Alc Past Mon Use '
 1 '1 - Drg/Tob or Alc PM Use '
 /
 IMOTHERFMT 1 '1 - R is 12-17, mother in hh '
 2 '2 - R is 12-17, no mother in hh '
 3 '3 - R is 12-17, don t know whether mother is in hh '
 4 '4 - R is 18 or older '
 /
 IMPCONCNFMT 1 '1 - No difficulty '
 2 '2 - Mild difficulty '
 3 '3 - Moderate difficulty '
 4 '4 - Severe difficulty '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 99 '99 - LEGITIMATE SKIP '
 /
 IMPDYFRQFMT 1 '1 - Every day '
 2 '2 - Most days '
 3 '3 - Only one or two days a week '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 IMPGOUTFMT 1 '1 - No difficulty '
 2 '2 - Mild difficulty '
 3 '3 - Moderate difficulty '
 4 '4 - Severe difficulty '
 5 '5 - You didn t leave the house on your own '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 99 '99 - LEGITIMATE SKIP '
 /
 IMPGOUTMFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 IMPHHLDFMT 1 '1 - No difficulty '
 2 '2 - Mild difficulty '
 3 '3 - Moderate difficulty '
 4 '4 - Severe difficulty '
 5 '5 - You didn t take care of household responsibilities '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 99 '99 - LEGITIMATE SKIP '
 /
 IMPHHLDMFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 IMPPEOPFMT 1 '1 - No difficulty '
 2 '2 - Mild difficulty '
 3 '3 - Moderate difficulty '
 4 '4 - Severe difficulty '
 5 '5 - You didn t deal with people you did not know well '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 99 '99 - LEGITIMATE SKIP '
 /
 IMPPEOPMFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 IMPREMEMFMT 1 '1 - No difficulty '
 2 '2 - Mild difficulty '
 3 '3 - Moderate difficulty '
 4 '4 - Severe difficulty '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 99 '99 - LEGITIMATE SKIP '
 /
 IMPRESPFMT 1 '1 - No difficulty '
 2 '2 - Mild difficulty '
 3 '3 - Moderate difficulty '
 4 '4 - Severe difficulty '
 5 '5 - You didn t work or go to school '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 99 '99 - LEGITIMATE SKIP '
 /
 IMPRESPMFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 IMPSOCFMT 1 '1 - No difficulty '
 2 '2 - Mild difficulty '
 3 '3 - Moderate difficulty '
 4 '4 - Severe difficulty '
 5 '5 - You didn t participate in social activities '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 99 '99 - LEGITIMATE SKIP '
 /
 IMPSOCMFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 IMPWEEKSFMT 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 IMPWORKFMT 1 '1 - No difficulty '
 2 '2 - Mild difficulty '
 3 '3 - Moderate difficulty '
 4 '4 - Severe difficulty '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 99 '99 - LEGITIMATE SKIP '
 /
 IMPYDAYSFMT 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 INCOMEFMT 1 '1 - Less than $20,000 '
 2 '2 - $20,000 - $49,999 '
 3 '3 - $50,000 - $74,999 '
 4 '4 - $75,000 or More '
 /
 INHAL30ESFMT 1 '1 - 1 or 2 days '
 2 '2 - 3 to 5 days '
 3 '3 - 6 to 9 days '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 INHAL30NFMT 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 INHALAGEFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED INHALANTS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 INHALEVERFMT 1 '1 - Yes '
 91 '91 - NEVER USED INHALANTS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 INHALFLAGFMT 0 '0 - Never used '
 1 '1 - Ever used '
 /
 INHALMFUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assn '
 91 '91 - NEVER USED INHALANTS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 INHALMONFMT 0 '0 - Did not use in the past month '
 1 '1 - Used within the past month '
 /
 INHALOT1FMT 377 '377 - Albuterol '
 501 '501 - Gasoline or lighter fluids '
 502 '502 - Spray paints '
 503 '503 - Other aerosol sprays '
 504 '504 - Shoeshine liquid, glue, or toluene '
 505 '505 - Lacquer thinner or other paint solvents '
 506 '506 - Amyl nitrite, poppers, locker room odorizer, rush '
 507 '507 - Halothane, ether, or other anesthetics; chloroform '
 508 '508 - Nitrous oxide, whippits, dentist gas '
 510 '510 - OTHER Inhalant, NOT OTHERWISE SPECIFIED '
 511 '511 - Markers, felt-tip pens, ink pens '
 516 '516 - CHC, chlorofluorocarbon, freon, refrigerant '
 518 '518 - Acetone, nail polish remover '
 519 '519 - Helium '
 524 '524 - White-Out '
 526 '526 - Nail polish '
 528 '528 - Whipped-cream can '
 534 '534 - Deodorant '
 540 '540 - PAM '
 548 '548 - Cologne, isopropanol vapors, rubbing alcohol '
 582 '582 - WD-40 '
 592 '592 - Computer air duster, computer cleaner, dust-off '
 599 '599 - Potpourri '
 691 '691 - Maximum impact '
 803 '803 - Marijuana, MarrJane, Mary Jane, MJ, pot, weed '
 805 '805 - Cocaine, coca, cocaina, coke, perico '
 807 '807 - Alcohol, beer, ethanol, EtOH, pink champagne '
 2002 '2002 - Muscle relaxers '
 3052 '3052 - Speed, otherwise unspecified '
 5004 '5004 - Ink print, paper '
 5022 '5022 - Carbon dioxide, CO2, dry ice hits, CO2 tank '
 5027 '5027 - Benzene '
 5028 '5028 - Carburetor cleaner, engine cleaner '
 5035 '5035 - Brake cleaner '
 5040 '5040 - Methanol '
 5046 '5046 - Glass/window cleaner '
 5049 '5049 - Hand sanitizer/cleaner, contents unspecified '
 5053 '5053 - Electronics cleaner '
 5078 '5078 - Axe body spray '
 5104 '5104 - Shoe cleaner, otherwise unspecified '
 5131 '5131 - Hunting/fishing deodorizer '
 5132 '5132 - Chewing gum remover '
 5133 '5133 - Air conditioner cleaner, aerosol unspecified '
 5135 '5135 - Rubber roof remover '
 8024 '8024 - Asthma inhaler,asthma medication,bronchial dilator '
 8028 '8028 - Bactine <OTC> '
 8056 '8056 - Vicks VapoRub/inhaler <OTC> '
 8118 '8118 - Smoke/smoking, not otherwise specified '
 8209 '8209 - Red Bull Energy Drink <OTC> '
 8257 '8257 - Hoodia product/supplement <OTC> '
 8365 '8365 - Pen vaporizer; contents unspecified '
 8373 '8373 - Electronic cigarette '
 8377 '8377 - New Skin <OTC> '
 9985 '9985 - BAD DATA Logically assigned '
 9991 '9991 - NEVER USED INHALANTS '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 INHALOT2FMT 510 '510 - OTHER Inhalant, NOT OTHERWISE SPECIFIED '
 516 '516 - CHC, chlorofluorocarbon, freon, refrigerant '
 518 '518 - Acetone, nail polish remover '
 520 '520 - Old paint, paint '
 531 '531 - Candy, powdered candy, sugar '
 626 '626 - Jet fuel '
 803 '803 - Marijuana, MarrJane, Mary Jane, MJ, pot, weed '
 5075 '5075 - Pine-sol '
 5078 '5078 - Axe body spray '
 5091 '5091 - Germ-X '
 5098 '5098 - Axe/Axe deodorant, aerosol unspecified '
 8024 '8024 - Asthma inhaler,asthma medication,bronchial dilator '
 8058 '8058 - Cough medicine/syrup, type unspecified '
 8373 '8373 - Electronic cigarette '
 9985 '9985 - BAD DATA Logically assigned '
 9991 '9991 - NEVER USED INHALANTS '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 INHALOT3FMT 520 '520 - Old paint, paint '
 803 '803 - Marijuana, MarrJane, Mary Jane, MJ, pot, weed '
 5108 '5108 - Tag body spray '
 8373 '8373 - Electronic cigarette '
 9985 '9985 - BAD DATA Logically assigned '
 9991 '9991 - NEVER USED INHALANTS '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 INHALOT4FMT 9985 '9985 - BAD DATA Logically assigned '
 9991 '9991 - NEVER USED INHALANTS '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 INHALOT5FMT 9991 '9991 - NEVER USED INHALANTS '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 INHALOTHFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 INHALRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 8 '8 - Used at some point in the past 12 mos LOG ASSN '
 9 '9 - Used at some point in lifetime LOG ASSN '
 11 '11 - Used in the past 30 days LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 INHALYFQFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED INHALANTS '
 993 '993 - DID NOT USE INHALANTS IN THE PAST 12 MOS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 INHALYFUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assn '
 9991 '9991 - NEVER USED INHALANTS '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 INHALYRFMT 0 '0 - Did not use in the past year '
 1 '1 - Used within the past year '
 /
 INHDYPMOFMT 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 INHDYPWKFMT 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 INHDYSYRFMT 985 '985 - BAD DATA Logically assigned '
 989 '989 - LEGITIMATE SKIP Logically assigned '
 991 '991 - NEVER USED INHALANTS '
 993 '993 - DID NOT USE INHALANTS IN THE PAST 12 MOS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 INHEASWYFMT 1 '1 - Prefer to answer in days per week '
 2 '2 - Prefer to answer in days per month '
 3 '3 - Prefer to answer in days per year '
 11 '11 - Prefer to ans in days per wk LOG ASSN '
 12 '12 - Prefer to ans in days per mo LOG ASSN '
 13 '13 - Prefer to ans in days per yr LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 INHFQFLGFMT 1 '1 - Trimmed to be consistent with mo/yr of 1st use '
 98 '98 - BLANK '
 /
 INHLAGLSTFMT 985 '985 - BAD DATA Logically assigned '
 989 '989 - LEGITIMATE SKIP Logically assigned '
 991 '991 - NEVER USED INHALANTS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 INHLCUTDNFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 INHLCUTEVFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 INHLEMCTDFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 INHLEMOPBFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 INHLFMCTDFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 INHLFMFPBFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 INHLGTOVRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 INHLKPLMTFMT 1 '1 - Usually kept to the limits set '
 2 '2 - Often used more than intended '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 INHLLAWTRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 INHLLIMITFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 INHLLOTTMFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 INHLLSACTFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 INHLLSEFXFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 INHLMOLSTFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assn '
 91 '91 - NEVER USED INHALANTS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 INHLNDMORFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 INHLPDANGFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 INHLPHCTDFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 INHLPHLPBFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 INHLSERPBFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 INHLYRLSTFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assn '
 9991 '9991 - NEVER USED INHALANTS '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 INHNDAYPMFMT 1 '1 - 1-2 Days '
 2 '2 - 3-5 Days '
 3 '3 - 6-19 Days '
 4 '4 - 20-30 Days '
 5 '5 - Non User or No Past Month Use '
 /
 INHNDAYYRFMT 1 '1 - 1-11 Days '
 2 '2 - 12-49 Days '
 3 '3 - 50-99 Days '
 4 '4 - 100-299 Days '
 5 '5 - 300-365 Days '
 6 '6 - Non User or No Past Year Use '
 /
 INHOSPYRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 INHTOTFGFMT 2 '2 - Trimmed relative to the 30-day freq '
 98 '98 - BLANK '
 /
 IRABUPOSHALFMT 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MONTHS '
 /
 IRABUPOSINHFMT 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MONTHS '
 /
 IRABUPOSMTHFMT 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MONTHS '
 /
 IRABUPOSPNRFMT 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER MISUSED PRESCRIPTION PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PRESCRIPTION PAIN RELIEVERS IN PAST 12 MOS '
 /
 IRABUPOSSEDFMT 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER MISUSED PRESCRIPTION SEDATIVES '
 93 '93 - DID NOT MISUSE PRESCRIPTION SEDATIVES IN THE PAST 12 MOS '
 /
 IRABUPOSSTMFMT 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER MISUSED PRESCRIPTION STIMULANTS '
 93 '93 - DID NOT MISUSE PRESCRIPTION STIMULANTS IN THE PAST 12 MOS '
 /
 IRABUPOSTRQFMT 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER MISUSED PRESCRIPTION TRANQUILIZERS '
 93 '93 - DID NOT MISUSE PRESCRIPTION TRANQUILIZERS IN PAST 12 MOS '
 /
 IRALCAGEFMT 991 '991 - NEVER USED '
 /
 IRALCBNG30DFMT 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL PAST MONTH '
 /
 IRALCFMFMT 91 '91 - NEVER USED ALCOHOL '
 93 '93 - DID NOT USE ALCOHOL PAST MONTH '
 /
 IRALCFYFMT 991 '991 - NEVER USED ALCOHOL '
 993 '993 - DID NOT USE ALCOHOL PAST YEAR '
 /
 IRALCRCFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 9 '9 - NEVER USED ALCOHOL '
 /
 IRALCYFUFMT 9999 '9999 - NEVER USED '
 /
 IRCD2YFUFMT 9993 '9993 - NEVER A DAILY USER '
 9999 '9999 - NEVER USED '
 /
 IRCDUAGEFMT 991 '991 - NEVER USED '
 993 '993 - NEVER A DAILY USER '
 /
 IRCGAVDFMT 85 '85 - BAD DATA '
 91 '91 - NEVER USED '
 93 '93 - DID NOT USE CIGARETTES PAST MONTH '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK/ DID NOT ANSWER '
 /
 IRCGCRGPFMT 85 '85 - BAD DATA '
 91 '91 - NEVER USED '
 93 '93 - DID NOT USE CIGARETTES PAST MONTH '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK/ DID NOT ANSWER '
 /
 IRCGCRVFMT 85 '85 - BAD DATA '
 91 '91 - NEVER USED '
 93 '93 - DID NOT USE CIGARETTES PAST MONTH '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK/ DID NOT ANSWER '
 /
 IRCGINCRFMT 85 '85 - BAD DATA '
 91 '91 - NEVER USED '
 93 '93 - DID NOT USE CIGARETTES PAST MONTH '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK/ DID NOT ANSWER '
 /
 IRCGINFLFMT 85 '85 - BAD DATA '
 91 '91 - NEVER USED '
 93 '93 - DID NOT USE CIGARETTES PAST MONTH '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK/ DID NOT ANSWER '
 /
 IRCGIRTBFMT 85 '85 - BAD DATA '
 91 '91 - NEVER USED '
 93 '93 - DID NOT USE CIGARETTES PAST MONTH '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK/ DID NOT ANSWER '
 /
 IRCGLMRFMT 85 '85 - BAD DATA '
 91 '91 - NEVER USED '
 93 '93 - DID NOT USE CIGARETTES PAST MONTH '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK/ DID NOT ANSWER '
 /
 IRCGNCGFMT 85 '85 - BAD DATA '
 91 '91 - NEVER USED '
 93 '93 - DID NOT USE CIGARETTES PAST MONTH '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK/ DID NOT ANSWER '
 /
 IRCGNCTLFMT 85 '85 - BAD DATA '
 91 '91 - NEVER USED '
 93 '93 - DID NOT USE CIGARETTES PAST MONTH '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK/ DID NOT ANSWER '
 /
 IRCGNINFFMT 85 '85 - BAD DATA '
 91 '91 - NEVER USED '
 93 '93 - DID NOT USE CIGARETTES PAST MONTH '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK/ DID NOT ANSWER '
 /
 IRCGPLNFMT 85 '85 - BAD DATA '
 91 '91 - NEVER USED '
 93 '93 - DID NOT USE CIGARETTES PAST MONTH '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK/ DID NOT ANSWER '
 /
 IRCGRAGEFMT 991 '991 - NEVER USED '
 /
 IRCGRFMFMT 91 '91 - NEVER USED CIGARS '
 93 '93 - DID NOT USE CIGARS PAST MONTH '
 /
 IRCGRGDYFMT 85 '85 - BAD DATA '
 91 '91 - NEVER USED '
 93 '93 - DID NOT USE CIGARETTES PAST MONTH '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK/ DID NOT ANSWER '
 /
 IRCGRGNMFMT 85 '85 - BAD DATA '
 91 '91 - NEVER USED '
 93 '93 - DID NOT USE CIGARETTES PAST MONTH '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK/ DID NOT ANSWER '
 /
 IRCGRGWKFMT 85 '85 - BAD DATA '
 91 '91 - NEVER USED '
 93 '93 - DID NOT USE CIGARETTES PAST MONTH '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK/ DID NOT ANSWER '
 /
 IRCGROUTFMT 85 '85 - BAD DATA '
 91 '91 - NEVER USED '
 93 '93 - DID NOT USE CIGARETTES PAST MONTH '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK/ DID NOT ANSWER '
 /
 IRCGRRCFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago but within the past 3 yrs '
 4 '4 - More than 3 years ago '
 9 '9 - NEVER SMOKED CIGARS '
 /
 IRCGRYFUFMT 9999 '9999 - NEVER USED '
 /
 IRCGSATFMT 85 '85 - BAD DATA '
 91 '91 - NEVER USED '
 93 '93 - DID NOT USE CIGARETTES PAST MONTH '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK/ DID NOT ANSWER '
 /
 IRCGSLHRFMT 85 '85 - BAD DATA '
 91 '91 - NEVER USED '
 93 '93 - DID NOT USE CIGARETTES PAST MONTH '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK/ DID NOT ANSWER '
 /
 IRCHMPUSFMT 1 '1 - Yes, R has Tricare, Champus, VA, Military health '
 2 '2 - No,R doesn t have Tricare,Chmps,VA,Military health '
 /
 IRCIGAGEFMT 991 '991 - NEVER USED '
 /
 IRCIGFMFMT 91 '91 - NEVER USED CIGARETTES '
 93 '93 - DID NOT USE CIGARETTES PAST MONTH '
 /
 IRCIGRCFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago but within the past 3 yrs '
 4 '4 - More than 3 years ago '
 9 '9 - NEVER SMOKED CIGARETTES '
 /
 IRCIGYFUFMT 9999 '9999 - NEVER USED '
 /
 IRCOCAGEFMT 991 '991 - NEVER USED '
 /
 IRCOCFMFMT 91 '91 - NEVER USED COCAINE '
 93 '93 - DID NOT USE COCAINE PAST MONTH '
 /
 IRCOCFYFMT 991 '991 - NEVER USED COCAINE '
 993 '993 - DID NOT USE COCAINE PAST YEAR '
 /
 IRCOCRCFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 9 '9 - NEVER USED COCAINE '
 /
 IRCOCYFUFMT 9999 '9999 - NEVER USED '
 /
 IRCRKAGEFMT 991 '991 - NEVER USED '
 /
 IRCRKFMFMT 91 '91 - NEVER USED CRACK '
 93 '93 - DID NOT USE CRACK PAST MONTH '
 /
 IRCRKFYFMT 991 '991 - NEVER USED CRACK '
 993 '993 - DID NOT USE CRACK PAST YEAR '
 /
 IRCRKRCFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 9 '9 - NEVER USED CRACK '
 /
 IRCRKYFUFMT 9999 '9999 - NEVER USED '
 /
 IRDAMTFXRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 9 '9 - NEVER USED DMT/AMT/FOXY '
 /
 IRDEPENDHALFMT 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MONTHS '
 /
 IRDEPENDINHFMT 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS IN THE PAST 12 MONTHS '
 /
 IRDEPENDMTHFMT 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MONTHS '
 /
 IRDEPENDPNRFMT 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER MISUSED PRESCRIPTION PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PRESCRIPTION PAIN RELIEVERS IN PAST 12 MOS '
 /
 IRDEPENDSEDFMT 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER MISUSED PRESCRIPTION SEDATIVES '
 93 '93 - DID NOT MISUSE PRESCRIPTION SEDATIVES IN THE PAST 12 MOS '
 /
 IRDEPENDSTMFMT 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER MISUSED PRESCRIPTION STIMULANTS '
 93 '93 - DID NOT MISUSE PRESCRIPTION STIMULANTS IN THE PAST 12 MOS '
 /
 IRDEPENDTRQFMT 0 '0 - No '
 1 '1 - Yes '
 91 '91 - NEVER MISUSED PRESCRIPTION TRANQUILIZERS '
 93 '93 - DID NOT MISUSE PRESCRIPTION TRANQUILIZERS IN PAST 12 MOS '
 /
 IRECSTMOAGEFMT 991 '991 - NEVER USED '
 /
 IRECSTMORECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 9 '9 - NEVER USED ECS '
 /
 IRECSTMOYFUFMT 9999 '9999 - NEVER USED '
 /
 IREDUHIGHST2FMT 1 '1 - Fifth grade or less grade completed '
 2 '2 - Sixth grade completed '
 3 '3 - Seventh grade completed '
 4 '4 - Eighth grade completed '
 5 '5 - Ninth grade completed '
 6 '6 - Tenth grade completed '
 7 '7 - Eleventh or Twelfth grade completed, no diploma '
 8 '8 - High school diploma/GED '
 9 '9 - Some college credit, but no degree '
 10 '10 - Associate s degree '
 11 '11 - College graduate or higher '
 /
 IRFAMIN3FMT 1 '1 - Less than $10,000 '
 2 '2 - $10,000 - $19,999 '
 3 '3 - $20,000 - $29,999 '
 4 '4 - $30,000 - $39,999 '
 5 '5 - $40,000 - $49,999 '
 6 '6 - $50,000 - $74,999 '
 7 '7 - $75,000 or more '
 /
 IRFAMPMTFMT 1 '1 - Yes '
 2 '2 - No '
 /
 IRFAMSOCFMT 1 '1 - Yes '
 2 '2 - No '
 /
 IRFAMSSIFMT 1 '1 - Yes '
 2 '2 - No '
 /
 IRFAMSVCFMT 1 '1 - Yes '
 2 '2 - No '
 /
 IRFSTAMPFMT 1 '1 - Yes '
 2 '2 - No '
 /
 IRHALLUC30NFMT 91 '91 - NEVER USED HALLUCINOGENS '
 93 '93 - DID NOT USE HALLUCINOGENS PAST MONTH '
 /
 IRHALLUCAGEFMT 991 '991 - NEVER USED '
 /
 IRHALLUCRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 9 '9 - NEVER USED HALLUCINOGENS '
 /
 IRHALLUCYFQFMT 991 '991 - NEVER USED HALLUCINOGENS '
 993 '993 - DID NOT USE HALLUCINOGENS PAST YEAR '
 /
 IRHALLUCYFUFMT 9999 '9999 - NEVER USED '
 /
 IRHERAGEFMT 991 '991 - NEVER USED '
 /
 IRHERFMFMT 91 '91 - NEVER USED HEROIN '
 93 '93 - DID NOT USE HEROIN PAST MONTH '
 /
 IRHERFYFMT 991 '991 - NEVER USED HEROIN '
 993 '993 - DID NOT USE HEROIN PAST YEAR '
 /
 IRHERRCFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 9 '9 - NEVER USED HEROIN '
 /
 IRHERYFUFMT 9999 '9999 - NEVER USED '
 /
 IRHH65_2FMT 1 '1 - No people 65 or older in household '
 2 '2 - One person 65 or older in household '
 3 '3 - Two or more people 65 or older in household '
 /
 IRHHSIZ2FMT 1 '1 - One person in household '
 2 '2 - Two people in household '
 3 '3 - Three people in household '
 4 '4 - Four people in household '
 5 '5 - Five people in household '
 6 '6 - 6 or more people in household '
 /
 IRINHAL30NFMT 91 '91 - NEVER USED INHALANTS '
 93 '93 - DID NOT USE INHALANTS PAST MONTH '
 /
 IRINHALAGEFMT 991 '991 - NEVER USED '
 /
 IRINHALRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 9 '9 - NEVER USED INHALANTS '
 /
 IRINHALYFQFMT 991 '991 - NEVER USED INHALANTS '
 993 '993 - DID NOT USE INHALANTS PAST YEAR '
 /
 IRINHALYFUFMT 9999 '9999 - NEVER USED '
 /
 IRINSUR4FMT 1 '1 - Yes, respondent is covered by health insurance '
 2 '2 - No, respondent is not covered by health insurance '
 /
 IRKETMINRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 9 '9 - NEVER USED KETAMINE '
 /
 IRKI17_2FMT 1 '1 - No children under 18 '
 2 '2 - One child under 18 '
 3 '3 - Two children under 18 '
 4 '4 - Three or more children under 18 '
 /
 IRLSDAGEFMT 991 '991 - NEVER USED '
 /
 IRLSDRCFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 9 '9 - NEVER USED LSD '
 /
 IRLSDYFUFMT 9999 '9999 - NEVER USED '
 /
 IRMARITSTATFMT 1 '1 - Married '
 2 '2 - Widowed '
 3 '3 - Divorced or Separated '
 4 '4 - Never Been Married '
 99 '99 - LEGITIMATE SKIP Respondent is <= 14 years old '
 /
 IRMCDCHPFMT 1 '1 - Yes, respondent does have Medicaid/CHIP '
 2 '2 - No, respondent does not have Medicaid/CHIP '
 /
 IRMEDICRFMT 1 '1 - Yes, respondent does have Medicare '
 2 '2 - No, respondent does not have Medicare '
 /
 IRMETHAM30NFMT 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE PAST MONTH '
 /
 IRMETHAMAGEFMT 991 '991 - NEVER USED '
 /
 IRMETHAMRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 9 '9 - NEVER USED METHAMPHETAMINE '
 /
 IRMETHAMYFQFMT 991 '991 - NEVER USED METHAMPHETAMINE '
 993 '993 - DID NOT USE METHAMPHETAMINE PAST YEAR '
 /
 IRMETHAMYFUFMT 9999 '9999 - NEVER USED '
 /
 IRMJAGEFMT 991 '991 - NEVER USED '
 /
 IRMJFMFMT 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MARIJUANA PAST MONTH '
 /
 IRMJFYFMT 991 '991 - NEVER USED MARIJUANA '
 993 '993 - DID NOT USE MARIJUANA PAST YEAR '
 /
 IRMJRCFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 9 '9 - NEVER USED MARIJUANA '
 /
 IRMJYFUFMT 9999 '9999 - NEVER USED '
 /
 IROTHHLTFMT 1 '1 - Yes, R is covered by other health insurance '
 2 '2 - No, R is not covered by other health insurance '
 99 '99 - LEGITIMATE SKIP '
 /
 IROXCNANYYRFMT 1 '1 - Within the past 12 months '
 9 '9 - NEVER USED OXYCONTIN '
 /
 IROXCNNMYRFMT 1 '1 - Misused in the past 12 months '
 9 '9 - NEVER MISUSED OXYCONTIN '
 /
 IRPCPAGEFMT 991 '991 - NEVER USED '
 /
 IRPCPRCFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 9 '9 - NEVER USED PCP '
 /
 IRPCPYFUFMT 9999 '9999 - NEVER USED '
 /
 IRPINC3FMT 1 '1 - Less than $10,000 '
 2 '2 - $10,000 - $19,999 '
 3 '3 - $20,000 - $29,999 '
 4 '4 - $30,000 - $39,999 '
 5 '5 - $40,000 - $49,999 '
 6 '6 - $50,000 - $74,999 '
 7 '7 - $75,000 or more '
 /
 IRPIPLFFMT 1 '1 - Ever used pipes '
 9 '9 - NEVER SMOKED PIPES '
 /
 IRPIPMNFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within lifetime '
 9 '9 - NEVER SMOKED PIPES '
 /
 IRPNRANYRECFMT 1 '1 - Within the past 12 months '
 2 '2 - More than 12 months ago '
 9 '9 - NEVER USED PAIN RELIEVERS '
 /
 IRPNRNM30FQFMT 91 '91 - NEVER MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PAIN RELIEVERS PAST MONTH '
 /
 IRPNRNMAGEFMT 993 '993 - NOT A PAST YEAR INITIATE '
 999 '999 - NEVER MISUSED '
 /
 IRPNRNMINITFMT 1 '1 - Past year initiate '
 2 '2 - Not a past year initiate '
 91 '91 - NEVER MISUSED '
 93 '93 - NO PAST YEAR MISUSE '
 /
 IRPNRNMRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 9 '9 - NEVER MISUSED PAIN RELIEVERS '
 /
 IRPNRNMYFUFMT 9993 '9993 - NOT A PAST YEAR INITIATE '
 9999 '9999 - NEVER MISUSED '
 /
 IRPRVHLTFMT 1 '1 - Yes, R does have private health insurance '
 2 '2 - No, R does not have private health insurance '
 /
 IRSALVIARECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 9 '9 - NEVER USED SALVIA '
 /
 IRSEDANYRECFMT 1 '1 - Within the past 12 months '
 2 '2 - More than 12 months ago '
 9 '9 - NEVER USED SEDATIVES '
 /
 IRSEDNM30FQFMT 91 '91 - NEVER MISUSED SEDATIVES '
 93 '93 - DID NOT MISUSE SEDATIVES PAST MONTH '
 /
 IRSEDNMAGEFMT 993 '993 - NOT A PAST YEAR INITIATE '
 999 '999 - NEVER MISUSED '
 /
 IRSEDNMINITFMT 1 '1 - Past year initiate '
 2 '2 - Not a past year initiate '
 91 '91 - NEVER MISUSED '
 93 '93 - NO PAST YEAR MISUSE '
 /
 IRSEDNMRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 9 '9 - NEVER MISUSED SEDATIVES '
 /
 IRSEDNMYFUFMT 9993 '9993 - NOT A PAST YEAR INITIATE '
 9999 '9999 - NEVER MISUSED '
 /
 IRSEXFMT 1 '1 - Male '
 2 '2 - Female '
 /
 IRSMKLSS30NFMT 91 '91 - NEVER USED SMOKELESS TOBACCO '
 93 '93 - DID NOT USE SMOKELESS TOBACCO PAST MONTH '
 /
 IRSMKLSSRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago but within the past 3 yrs '
 4 '4 - More than 3 years ago '
 9 '9 - NEVER USED SMOKELESS TOBACCO '
 /
 IRSMKLSSTRYFMT 991 '991 - NEVER USED '
 /
 IRSMKLSSYFUFMT 9999 '9999 - NEVER USED '
 /
 IRSTMANYRECFMT 1 '1 - Within the past 12 months '
 2 '2 - More than 12 months ago '
 9 '9 - NEVER USED STIMULANTS '
 /
 IRSTMNM30FQFMT 91 '91 - NEVER MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS PAST MONTH '
 /
 IRSTMNMAGEFMT 993 '993 - NOT A PAST YEAR INITIATE '
 999 '999 - NEVER MISUSED '
 /
 IRSTMNMINITFMT 1 '1 - Past year initiate '
 2 '2 - Not a past year initiate '
 91 '91 - NEVER MISUSED '
 93 '93 - NO PAST YEAR MISUSE '
 /
 IRSTMNMRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 9 '9 - NEVER MISUSED STIMULANTS '
 /
 IRSTMNMYFUFMT 9993 '9993 - NOT A PAST YEAR INITIATE '
 9999 '9999 - NEVER MISUSED '
 /
 IRTRQANYRECFMT 1 '1 - Within the past 12 months '
 2 '2 - More than 12 months ago '
 9 '9 - NEVER USED TRANQUILIZERS '
 /
 IRTRQNM30FQFMT 91 '91 - NEVER MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PAIN RELIEVERS PAST MONTH '
 /
 IRTRQNMAGEFMT 993 '993 - NOT A PAST YEAR INITIATE '
 999 '999 - NEVER MISUSED '
 /
 IRTRQNMINITFMT 1 '1 - Past year initiate '
 2 '2 - Not a past year initiate '
 91 '91 - NEVER MISUSED '
 93 '93 - NO PAST YEAR MISUSE '
 /
 IRTRQNMRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 9 '9 - NEVER MISUSED TRANQUILIZERS '
 /
 IRTRQNMYFUFMT 9993 '9993 - NOT A PAST YEAR INITIATE '
 9999 '9999 - NEVER MISUSED '
 /
 IRWELMOSFMT 99 '99 - LEGITIMATE SKIP '
 /
 IRWRKSTAT18FMT 1 '1 - Employed full time '
 2 '2 - Employed part time '
 3 '3 - Unemployed '
 4 '4 - Other '
 99 '99 - 12-17 year olds '
 /
 IRWRKSTATFMT 1 '1 - Employed full time '
 2 '2 - Employed part time '
 3 '3 - Unemployed '
 4 '4 - Other '
 99 '99 - 12-14 year olds '
 /
 K6SCMAXFMT . '. - Aged 12-17 '
 /
 K6SCMONFMT . '. - Aged 12-17 '
 /
 K6SCYRFMT . '. - Aged 12-17  or DSTWORST=2 '
 /
 KETMINESKFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED KETAMINE '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 KETMINFLAGFMT 0 '0 - Never used '
 1 '1 - Ever used '
 /
 KETMINMONFMT 0 '0 - Did not use in the past month '
 1 '1 - Used within the past month '
 /
 KETMINRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 8 '8 - Used at some point in the past 12 mos LOG ASSN '
 9 '9 - Used at some point in the lifetime LOG ASSN '
 12 '12 - Used >30 days ago but within pst 12 mos LOG ASSN '
 91 '91 - NEVER USED KETAMINE '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 KETMINYRFMT 0 '0 - Did not use in the past year '
 1 '1 - Used within the past year '
 /
 KIDNYDSAGFMT 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 KIDNYDSEVFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 LANGVERFMT 1 '1 - English '
 2 '2 - Spanish '
 /
 LGAS2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 LGASFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 LMIYR_UFMT . '. - Aged 12-17 '
 0 '0 - No Past Year LMI '
 1 '1 - Past Year LMI '
 /
 LMMISUDPYFMT . '. - Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 LMMIYRUFMT . '. - Aged 12-17 '
 0 '0 - No Past Year LMMI '
 1 '1 - Past Year LMMI '
 /
 LORAPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 LORAPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 LSDAGEFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED LSD '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 LSDAGLSTFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED LSD '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 LSDFLAGFMT 0 '0 - Never used '
 1 '1 - Ever used '
 /
 LSDFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 91 '91 - NEVER USED HALLUCINOGENS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 LSDMFUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED LSD '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 LSDMLUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED LSD '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 LSDMONFMT 0 '0 - Did not use in the past month '
 1 '1 - Used within the past month '
 /
 LSDRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 8 '8 - Used at some point in the past 12 mos LOG ASSN '
 9 '9 - Used at some point in the lifetime LOG ASSN '
 91 '91 - NEVER USED LSD '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 LSDYFUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED LSD '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 LSDYLUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED LSD '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 LSDYRFMT 0 '0 - Did not use in the past year '
 1 '1 - Used within the past year '
 /
 MAIIN102FMT 1 '1 - Segment in an American Indian area '
 2 '2 - Segment not in an American Indian area '
 /
 MARIEDNUM2FMT 1 '1 - One time '
 2 '2 - Two or more times '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MDEIMPYFMT . '. - Aged 18+/Unknown '
 1 '1 - Yes '
 2 '2 - No '
 /
 MEDICAREFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 MEDMJALLFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE MJ OR BLUNT IN THE PST 12 MOS Logically assigned '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED MARIJUANA OR BLUNTS '
 93 '93 - DID NOT USE MJ OR BLUNTS PST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MEDMJST2FMT 1 '1 - In State where MJ approvd for med use before intvw '
 2 '2 - Not in State MJ approvd for med use/by intvw date '
 /
 MEDMJYRFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE MJ OR BLUNT IN THE PST 12 MOS Logically assigned '
 91 '91 - NEVER USED MARIJUANA OR BLUNTS '
 93 '93 - DID NOT USE MJ OR BLUNTS PST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 MEFQFLGFMT 1 '1 - Trimmed to be consistent with mo/yr of 1st use '
 98 '98 - BLANK '
 /
 MEPRPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 MESC2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 MESCFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 91 '91 - NEVER USED HALLUCINOGENS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 METHAGLSTFMT 985 '985 - BAD DATA Logically assigned '
 989 '989 - LEGITIMATE SKIP Logically assigned '
 991 '991 - NEVER USED METHAMPHETAMINE '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 METHAM30EFMT 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 30 DAYS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 METHAM30NFMT 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 30 DAYS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 METHAMAGEFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED METHAMPHETAMINE '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 METHAMEVRFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 METHAMFLAGFMT 0 '0 - Never used '
 1 '1 - Ever used '
 /
 METHAMMFUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assn '
 91 '91 - NEVER USED METHAMPHETAMINE '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 METHAMMONFMT 0 '0 - Did not use in the past month '
 1 '1 - Used within the past month '
 /
 METHAMRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 8 '8 - Used at some point in the past 12 mos LOG ASSN '
 9 '9 - Used at some point in lifetime LOG ASSN '
 11 '11 - Used in the past 30 days LOGICALLY ASSIGNED '
 91 '91 - NEVER USED METHAMPHETAMINE '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 METHAMYFQFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED METHAMPHETAMINE '
 993 '993 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 METHAMYFUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED METHAMPHETAMINE '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 METHAMYRFMT 0 '0 - Did not use in the past year '
 1 '1 - Used within the past year '
 /
 METHCUT1XFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 METHCUTDNFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 METHCUTEVFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 METHDYPMOFMT 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 METHDYPWKFMT 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 METHDYSYRFMT 989 '989 - LEGITIMATE SKIP Logically assigned '
 991 '991 - NEVER USED METHAMPHETAMINE '
 993 '993 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 METHEASWYFMT 1 '1 - Prefer to answer in days per week '
 2 '2 - Prefer to answer in days per month '
 3 '3 - Prefer to answer in days per year '
 11 '11 - Prefer to ans in days per wk LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 METHEMCTDFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 METHEMOPBFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 METHFLBLUFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 METHFMCTDFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 METHFMFPBFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 METHGTOVRFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 METHKPLMTFMT 1 '1 - Usually kept to the limits set '
 2 '2 - Often used more than intended '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 METHLAWTRFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 METHLIMITFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 METHLOTTMFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 METHLSACTFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 METHLSEFXFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 METHMOLSTFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED METHAMPHETAMINE '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 METHNDAYPMFMT 1 '1 - 1-2 Days '
 2 '2 - 3-5 Days '
 3 '3 - 6-19 Days '
 4 '4 - 20-30 Days '
 5 '5 - Non User or No Past Month Use '
 /
 METHNDAYYRFMT 1 '1 - 1-11 Days '
 2 '2 - 12-49 Days '
 3 '3 - 50-99 Days '
 4 '4 - 100-299 Days '
 5 '5 - 300-365 Days '
 6 '6 - Non User or No Past Year Use '
 /
 METHNDLRCFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 12 '12 - Used >30 days ago but within pst 12 mos LOG ASSN '
 13 '13 - More than 12 months ago LOGICALLY ASSIGNED '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - USED METHAMPH BUT NEVER WITH A NEEDLE '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 METHNDMORFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 METHNEEDL2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 METHNEEDLFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 91 '91 - NEVER USED METHAMPHETAMINE '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 METHPDANGFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 METHPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 METHPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 METHPHCTDFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 METHPHLPBFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 METHSERPBFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 METHWD2SXFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 METHWDSMTFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED METHAMPHETAMINE '
 93 '93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 METHYRLSTFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assn '
 9991 '9991 - NEVER USED METHAMPHETAMINE '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 METOTFGFMT 1 '1 - Trimmed to 365 days '
 2 '2 - Trimmed relative to the 30-day freq '
 98 '98 - BLANK '
 /
 MHLCLNC3FMT . '. - Unkwn MH Trt/Unkwn Source/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHLDOC3FMT . '. - Unkwn MH Trt/Unkwn Source/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHLDTMT3FMT . '. - Unkwn MH Trt/Unkwn Source/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHLMNT3FMT . '. - Unkwn MH Trt/Unkwn Source/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHLOTH3FMT . '. - Otherwise '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHLSCHL3FMT . '. - Otherwise '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHLTHER3FMT . '. - Unkwn MH Trt/Unkwn Source/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHPDEMP2FMT . '. - No/Unkwn MH Trt/Unkwn Sourc/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHPDFRE2FMT . '. - No/Unkwn MH Trt/Unkwn Sourc/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHPDMCD2FMT . '. - No/Unkn MH Trt /Unkwn Sourc/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHPDMCR2FMT . '. - No/Unkwn MH Trt/Unkwn Sourc/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHPDMIL2FMT . '. - No/Unkwn MH Trt/Unkwn Sourc/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHPDOFM2FMT . '. - No/Unkwn MH Trt/Unkwn Sourc/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHPDPHI2FMT . '. - No/Unkwn MH Trt/Unkwn Sourc/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHPDPRV2FMT . '. - No/Unkwn MH Trt/Unkwn Sourc/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHPDPUB2FMT . '. - No/Unkwn MH Trt/Unkwn Sourc/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHPDREH2FMT . '. - No/Unkwn MH Trt/Unkwn Sourc/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHPDSLF2FMT . '. - No/Unkwn MH Trt/Unkwn Sourc/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHRCFID2FMT . '. - No Unmet Need/Unkn Reas/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHRCMIT2FMT . '. - No Unmet Need/Unkn Reas/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHRCOST2FMT . '. - No Unmet Need/Unkn Reas/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHRENUF2FMT . '. - No Unmet Need/Unkn Reas/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHRFOUT2FMT . '. - No Unmet Need/Unkn Reas/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHRHAND2FMT . '. - No Unmet Need/Unkn Reas/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHRJOBS2FMT . '. - No Unmet Need/Unkn Reas/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHRNBRS2FMT . '. - No Unmet Need/Unkn Reas/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHRNCOV2FMT . '. - No Unmet Need/Unkn Reas/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHRNOHP2FMT . '. - No Unmet Need/Unkn Reas/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHRNOND2FMT . '. - No Unmet Need/Unkn Reas/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHRSOTH2FMT . '. - No Unmet Need/Unkn Reas/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHRTIME2FMT . '. - No Unmet Need/Unkn Reas/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHRTRAN2FMT . '. - No Unmet Need/Unkn Reas/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHRWHER2FMT . '. - No Unmet Need/Unkn Reas/Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHSUIPLNFMT . '. - Aged 12-17/Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHSUITHKFMT . '. - Aged 12-17/Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHSUITRYFMT . '. - Aged 12-17/Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 MHSUTK_UFMT . '. - Aged 12-17 '
 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 MILBROTHRFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MILDAUGHTFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MILFAMILYFMT 1 '1 - Yes '
 2 '2 - No '
 4 '4 - No LOGICALLY ASSIGNED '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 MILFATHERFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MILMOTHERFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MILOTHFAMFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MILPARTNRFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MILSISTERFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MILSONFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MILSPOUSEFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MILSTATFMT 2 '2 - In a reserves component '
 3 '3 - Now separated/retired from reserves/active duty '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 99 '99 - LEGITIMATE SKIP '
 /
 MI_CAT_UFMT . '. - Aged 12-17 '
 0 '0 - No Past Year MI '
 1 '1 - Past Year Mild Mental Illness '
 2 '2 - Past Year Moderate Mental Illness '
 3 '3 - Past Year Serious Mental Illness '
 /
 MJAFUFMT 1 '1 - 14 Years or Younger '
 2 '2 - 15-17 Years Old '
 3 '3 - 18 Years or Older '
 4 '4 - Non Users '
 /
 MJAGEFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED MARIJUANA '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 MJDAY30AFMT 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MARIJUANA IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 MJEVERFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 MJFQFLGFMT 1 '1 - Trimmed to be consistent with mo/yr of 1st use '
 98 '98 - BLANK '
 /
 MJMFUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED MARIJUANA '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MJONLYFLAGFMT 0 '0 - Never used MJ/has used both MJ & anothr illct drug '
 1 '1 - Marijuana is only  drug ever used '
 /
 MJONLYMONFMT 0 '0 - MJ not used past mnth/Used MJ & othr drug past mo '
 1 '1 - Marijuana only  drug in past month '
 /
 MJONLYYRFMT 0 '0 - MJ not used past yr/Used MJ & othr drug past yr '
 1 '1 - Marijuana is only  drug in past year '
 /
 MJPRIORFMT 0 '0 - No '
 1 '1 - Used 12-23 Months Ago '
 /
 MJPRIYRFMT 0 '0 - No '
 1 '1 - Used in Prior Yr & Past Yr '
 /
 MJPRNOYRFMT 0 '0 - No '
 1 '1 - Used in Pr Yr NOT Pst Yr '
 /
 MJRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 8 '8 - Used at some point in the past 12 mos LOG ASSN '
 9 '9 - Used at some point in the lifetime LOG ASSN '
 11 '11 - Used in the past 30 days LOGICALLY ASSIGNED '
 91 '91 - NEVER USED MARIJUANA '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 MJYFUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED MARIJUANA '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 MJYRTOTFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED MARIJUANA '
 993 '993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 MMIYR_UFMT . '. - Aged 12-17 '
 0 '0 - No Past Year MMI '
 1 '1 - Past Year MMI '
 /
 MORPPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 MORPPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 MOVSINPYR2FMT 0 '0 - 0 time '
 1 '1 - One time '
 2 '2 - Two times '
 3 '3 - Three or more times '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 MR30ESTFMT 1 '1 - 1 or 2 days '
 2 '2 - 3 to 5 days '
 3 '3 - 6 to 9 days '
 4 '4 - 10 to 19 days '
 5 '5 - 20 to 29 days '
 6 '6 - All 30 days '
 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MARIJUANA IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MRBSTWAYFMT 1 '1 - Prefer to answer in days per week '
 2 '2 - Prefer to answer in days per month '
 3 '3 - Prefer to answer in days per year '
 11 '11 - Prefer to ans in days per wk LOG ASSN '
 12 '12 - Prefer to ans in days per mo LOG ASSN '
 13 '13 - Prefer to ans in days per yr LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 MRDAYPMOFMT 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MRDAYPWKFMT 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MRDAYPYRFMT 985 '985 - BAD DATA Logically assigned '
 989 '989 - LEGITIMATE SKIP Logically assigned '
 991 '991 - NEVER USED MARIJUANA '
 993 '993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 MRJAGLSTFMT 985 '985 - BAD DATA Logically assigned '
 989 '989 - LEGITIMATE SKIP Logically assigned '
 991 '991 - NEVER USED MARIJUANA '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 MRJCUTDNFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn '
 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 MRJCUTEVFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn '
 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MRJEMCTDFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn '
 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MRJEMOPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn '
 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 MRJFLAGFMT 0 '0 - Never used '
 1 '1 - Ever used '
 /
 MRJFMCTDFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn '
 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MRJFMFPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn '
 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 MRJGTOVRFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn '
 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MRJKPLMTFMT 1 '1 - Usually kept to the limits set '
 2 '2 - Often used more than intended '
 83 '83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn '
 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MRJLAWTRFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn '
 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 MRJLIMITFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn '
 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 MRJLOTTMFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS Log asn '
 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 MRJLSACTFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn '
 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 MRJLSEFXFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn '
 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MRJMDAYSFMT 1 '1 - 1-2 Days '
 2 '2 - 3-5 Days '
 3 '3 - 6-19 Days '
 4 '4 - 20-30 Days '
 5 '5 - Non User or No Past Month Use '
 /
 MRJMLUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED MARIJUANA '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MRJMONFMT 0 '0 - Did not use in the past month '
 1 '1 - Used within the past month '
 /
 MRJNDMORFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn '
 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 MRJPDANGFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn '
 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 MRJPHCTDFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn '
 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MRJPHLPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn '
 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 MRJSERPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn '
 91 '91 - NEVER USED MARIJUANA '
 93 '93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 MRJYDAYSFMT 1 '1 - 1-11 Days '
 2 '2 - 12-49 Days '
 3 '3 - 50-99 Days '
 4 '4 - 100-299 Days '
 5 '5 - 300-365 Days '
 6 '6 - Non User or No Past Year Use '
 /
 MRJYLUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED MARIJUANA '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 MRJYRBFRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED MARIJUANA '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 MRJYRFMT 0 '0 - Did not use in the past year '
 1 '1 - Used within the past year '
 /
 MRTOTFGFMT 1 '1 - Trimmed to 365 days '
 2 '2 - Trimmed relative to the 30-day freq '
 98 '98 - BLANK '
 /
 MTDNPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 MTDNPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 MUSRLXAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 MUSRLXPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 MXMJPNLTFMT 1 '1 - A fine '
 2 '2 - Probation '
 3 '3 - Community service '
 4 '4 - Possible prison sentence '
 5 '5 - Mandatory prison sentence '
 6 '6 - No penalty '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 NDFLTXALCFMT 1 '1 - Yes '
 2 '2 - No/Unknown '
 /
 NDFLTXILALFMT 1 '1 - Yes '
 2 '2 - No/Unknown '
 /
 NDFLTXILLFMT 1 '1 - Yes '
 2 '2 - No/Unknown '
 /
 NDMORTALCFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMORTCOCFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMORTHALFMT 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMORTHERFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMORTINHFMT 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMORTMRJFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMORTMTHFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMORTOTHFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMORTPNRFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMORTSEDFMT 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMORTSTMFMT 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMORTTRQFMT 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMORTXYRFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMRDKWHRFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMREFFRTFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMRFNDOUFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMRHANDLFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMRJOBNGFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMRMIMPTFMT 9 '9 - Concerned might have negative effect on your job '
 14 '14 - Didn t want others to find out you needed trmt '
 28 '28 - Didn t like how treated/don t trust Drs/hospitals '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMRNBRNGFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMRNOCOVFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMRNOHLPFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMRNONEDFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMRNOTPYFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMRNSTOPFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMRNTIMEFMT 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMROTRSNFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMRPFULLFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMRTSPHRFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDMRWANTDFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDSSANSPFMT . '. - Unknown '
 /
 NDSSDNSPFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 NDTRNDKWHRFMT . '. - Felt No Need for Drg/Alc Trt Pst Yr '
 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 NDTRNFNDOUFMT . '. - Felt No Need for Drg/Alc Trt Pst Yr '
 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 NDTRNHANDLFMT . '. - Felt No Need for Drg/Alc Trt Pst Yr '
 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 NDTRNJOBNGFMT . '. - Felt No Need for Drg/Alc Trt Pst Yr '
 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 NDTRNMIMPTFMT . '. - Felt No Need for Drg/Alc Trt Pst Yr '
 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 NDTRNNBRNGFMT . '. - Felt No Need for Drg/Alc Trt Pst Yr '
 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 NDTRNNOCOVFMT . '. - Felt No Need for Drg/Alc Trt Pst Yr '
 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 NDTRNNOHLPFMT . '. - Felt No Need for Drg/Alc Trt Pst Yr '
 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 NDTRNNONEDFMT . '. - Felt No Need for Drg/Alc Trt Pst Yr '
 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 NDTRNNOTPYFMT . '. - Felt No Need for Drg/Alc Trt Pst Yr '
 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 NDTRNNSTOPFMT . '. - Felt No Need for Drg/Alc Trt Pst Yr '
 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 NDTRNNTIMEFMT . '. - Felt No Need for Drg/Alc Trt Pst Yr '
 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 NDTRNPFULLFMT . '. - Felt No Need for Drg/Alc Trt Pst Yr '
 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 NDTRNTSPHRFMT . '. - Felt No Need for Drg/Alc Trt Pst Yr '
 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 NDTRNWANTDFMT . '. - Felt No Need for Drg/Alc Trt Pst Yr '
 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 NDTXDKWHRFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 11 '11 - Response entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXEFFRTFMT 1 '1 - Yes '
 2 '2 - No '
 11 '11 - Yes '
 12 '12 - No '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXEFILALFMT 1 '1 - Felt Need/Made Effort '
 2 '2 - Felt Need/Made No Effort '
 3 '3 - Felt No Need for Ill Drg/Alc Trmt/Unk '
 /
 NDTXEFTALCFMT 1 '1 - Felt Need/Made Effort '
 2 '2 - Felt Need/Made No Effort '
 3 '3 - Felt No Need for Alc Trmt/Unk '
 /
 NDTXEFTILLFMT 1 '1 - Felt Need/Made Effort '
 2 '2 - Felt Need/Made No Effort '
 3 '3 - Felt No Need for Ill Drg Trmt/Unk '
 /
 NDTXFNDOUFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXHANDLFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXJOBNGFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 11 '11 - Response entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXMIMPTFMT 1 '1 - No health care coverage and couldn t afford cost '
 10 '10 - You didn t think you needed treatment at the time '
 12 '12 - You didn t think treatment would help '
 13 '13 - Didn t have time '
 14 '14 - Didn t want others to find out you needed trmt '
 16 '16 - Too embarrassed,ashamed,afraid/didn t want to ask '
 18 '18 - No prgrm where comfortable w/counselors/Drs '
 20 '20 - Didn t want treatment; lacked motivation '
 22 '22 - Couldn’t afford; hlth care coverage status unspc '
 31 '31 - Family members/others unsupportive '
 70 '70 - You did get/seek treatment '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXNBRNGFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 11 '11 - Response entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXNOCOVFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 11 '11 - Response entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXNOHLPFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXNONEDFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 11 '11 - Response entered '
 13 '13 - Response entered LOG ASSN '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXNOTPYFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 11 '11 - Response entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXNSTOPFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 11 '11 - Response entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXNTIMEFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 11 '11 - Response entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXOTRSNFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 11 '11 - Response entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXPFULLFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 11 '11 - Response entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXTSPHRFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 11 '11 - Response entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXWANTDFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 11 '11 - Response entered '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXYOTH1FMT 322 '322 - Methamphetamine , Meth '
 420 '420 - OTHER Analgesic, NOT OTHERWISE SPECIFIED '
 599 '599 - Potpourri '
 701 '701 - OTHER Opiates, NOT OTHERWISE SPECIFIED '
 803 '803 - Marijuana, MarrJane, Mary Jane, MJ, pot, weed '
 805 '805 - Cocaine, coca, cocaina, coke, perico '
 813 '813 - Cigarettes, tobacco '
 900 '900 - Not a drug '
 3023 '3023 - Adderall '
 8363 '8363 - Cavedilol '
 9985 '9985 - BAD DATA Logically assigned '
 9991 '9991 - NEVER USED ALCOHOL OR DRUGS '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 NDTXYOTH2FMT 8283 '8283 - Synthetic cannabinoids '
 8293 '8293 - Lean '
 8364 '8364 - Pantoprazole '
 9985 '9985 - BAD DATA Logically assigned '
 9991 '9991 - NEVER USED ALCOHOL OR DRUGS '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 NDTXYOTH3FMT 9991 '9991 - NEVER USED ALCOHOL OR DRUGS '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 NDTXYOTH4FMT 9991 '9991 - NEVER USED ALCOHOL OR DRUGS '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 NDTXYOTH5FMT 9991 '9991 - NEVER USED ALCOHOL OR DRUGS '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 NDTXYRADGFMT 1 '1 - Yes '
 2 '2 - No '
 11 '11 - Yes '
 12 '12 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXYRALCFMT 1 '1 - Yes '
 2 '2 - No '
 11 '11 - Yes '
 12 '12 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXYRCOCFMT 1 '1 - Yes '
 2 '2 - No '
 11 '11 - Yes '
 12 '12 - No '
 13 '13 - Yes LOGICALLY ASSIGNED '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXYRHALFMT 1 '1 - Yes '
 2 '2 - No '
 11 '11 - Yes '
 12 '12 - No '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXYRHERFMT 1 '1 - Yes '
 2 '2 - No '
 11 '11 - Yes '
 12 '12 - No '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXYRINHFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 12 '12 - No '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXYRMRJFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 11 '11 - Yes '
 12 '12 - No '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXYRMTHFMT 1 '1 - Yes '
 2 '2 - No '
 11 '11 - Yes '
 12 '12 - No '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXYROTHFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Drug Unknown LOGICALLY ASSIGNED '
 11 '11 - Yes '
 12 '12 - No '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXYRPNRFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 11 '11 - Yes '
 12 '12 - No '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXYRSEDFMT 1 '1 - Yes '
 2 '2 - No '
 11 '11 - Yes '
 12 '12 - No '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXYRSTMFMT 1 '1 - Yes '
 2 '2 - No '
 11 '11 - Yes '
 12 '12 - No '
 13 '13 - Yes LOGICALLY ASSIGNED '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NDTXYRTRQFMT 1 '1 - Yes '
 2 '2 - No '
 12 '12 - No '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NEDCOCFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 NEDHERFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 NEWRACE2FMT 1 '1 - NonHisp White '
 2 '2 - NonHisp Black/Afr Am '
 3 '3 - NonHisp Native Am/AK Native '
 4 '4 - NonHisp Native HI/Other Pac Isl '
 5 '5 - NonHisp Asian '
 6 '6 - NonHisp more than one race '
 7 '7 - Hispanic '
 /
 NITOXID2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 NITOXIDFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 NMERTMT2FMT 31 '31 - 31 or more '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 NMNGTHS2FMT 31 '31 - 31 or more '
 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 NMVSOESTFMT 0 '0 - I have not visited a dr in the past 12 mos '
 1 '1 - 1 time '
 2 '2 - 2-3 times '
 3 '3 - 4-5 times '
 4 '4 - 6-7 times '
 5 '5 - 8-9 times '
 6 '6 - 10-12 times '
 7 '7 - 13-15 times '
 8 '8 - 16 or more times '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 NMVSOPT2FMT 16 '16 - 16 - 20 times '
 17 '17 - 21 - 25 times '
 18 '18 - 26 - 30 times '
 19 '19 - 31+ times '
 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 NOBOOKY2FMT 0 '0 - None '
 1 '1 - One time '
 2 '2 - Two times '
 3 '3 - Three or more times '
 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 NONABOVEVFMT 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 95 '95 - Response entered '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 NRCH17_2FMT . '. - Missing '
 3 '3 - 3 or more '
 /
 OPINMMONFMT 0 '0 - No '
 1 '1 - Yes '
 /
 OPINMYRFMT 0 '0 - No '
 1 '1 - Yes '
 /
 OTCFLAGFMT 1 '1 - Specified use only of prescrip-type drugs, past yr '
 2 '2 - Bad data or blank in COLDYR1-COLDYR5 '
 98 '98 - BLANK '
 /
 OTDGNDLAFMT 129 '129 - Reds '
 201 '201 - Valium '
 209 '209 - Xanax '
 221 '221 - OTHER Tranquilizer, NOT OTHERWISE SPECIFIED '
 318 '318 - Ritalin '
 321 '321 - Methedrine '
 322 '322 - Methamphetamine , Meth '
 339 '339 - Amphetamines, otherwise unspecified '
 348 '348 - Crystal '
 406 '406 - Percodan '
 407 '407 - Demerol '
 408 '408 - Dilaudid, Hydromorphone '
 409 '409 - Tylenol with Codeine, Tylenol 3, Tylenol 4 '
 411 '411 - Talwin '
 417 '417 - Morphine '
 418 '418 - Methadone '
 423 '423 - Percocet '
 434 '434 - Vicodin '
 435 '435 - Tylenol, Tylenol Extra-Strength <OTC> '
 465 '465 - Fentanyl '
 601 '601 - LSD '
 605 '605 - PCP '
 606 '606 - Ecstasy , X-TC, X '
 614 '614 - MDA, Methylenedioxy amphetamine '
 658 '658 - Special K, Ketamine '
 701 '701 - OTHER Opiates, NOT OTHERWISE SPECIFIED '
 702 '702 - Heroin '
 801 '801 - OTHER Drugs, NOT OTHERWISE SPECIFIED '
 802 '802 - THC, cannabinol, marinol, tetrahydrocannabinol '
 805 '805 - Cocaine, coca, cocaina, coke, perico '
 806 '806 - Crack, rock '
 818 '818 - Nicotine '
 820 '820 - Penicillin '
 824 '824 - Steroids '
 847 '847 - GHB, NSC, gamma hydroxybutyrate '
 848 '848 - Liquid vitamin, vitamin pills <OTC> '
 876 '876 - Glass '
 3023 '3023 - Adderall '
 3052 '3052 - Speed, otherwise unspecified '
 3094 '3094 - Dexmethylphenidate, Focalin '
 4037 '4037 - MS Contin '
 4046 '4046 - Oxycodone '
 4047 '4047 - Roxicet '
 4065 '4065 - Roxicodone '
 4067 '4067 - OxyContin '
 4109 '4109 - Suboxone '
 4120 '4120 - Opana '
 4150 '4150 - Subutex '
 4501 '4501 - Lortab '
 4505 '4505 - Oxycodone product, unspecified '
 6114 '6114 - Molly, not otherwise specified '
 8067 '8067 - Testosterone '
 8079 '8079 - Insulin '
 8088 '8088 - Dianabol '
 8184 '8184 - Ondansetron, Periset, Zofran '
 8188 '8188 - Anadrol '
 8199 '8199 - Neurobion '
 8206 '8206 - Delatestryl, Testosterone enanthate '
 8212 '8212 - Finaplix Gold, Trembolona QV75, Trenbolone '
 8236 '8236 - Lyrica, Pregabalin '
 8301 '8301 - Bath salts, otherwise unspecified '
 8336 '8336 - Peridan '
 8367 '8367 - Peptides '
 8541 '8541 - Mirtazapine, Remeron '
 9985 '9985 - BAD DATA Logically assigned '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 OTDGNDLBFMT 201 '201 - Valium '
 209 '209 - Xanax '
 318 '318 - Ritalin '
 322 '322 - Methamphetamine , Meth '
 355 '355 - Crystal meth, crystal methamphetamine '
 407 '407 - Demerol '
 408 '408 - Dilaudid, Hydromorphone '
 417 '417 - Morphine '
 418 '418 - Methadone '
 420 '420 - OTHER Analgesic, NOT OTHERWISE SPECIFIED '
 423 '423 - Percocet '
 434 '434 - Vicodin '
 465 '465 - Fentanyl '
 481 '481 - Acular, Dolac, Ketorolac tromethamine, Toradol '
 702 '702 - Heroin '
 801 '801 - OTHER Drugs, NOT OTHERWISE SPECIFIED '
 805 '805 - Cocaine, coca, cocaina, coke, perico '
 806 '806 - Crack, rock '
 824 '824 - Steroids '
 3009 '3009 - Ephedrone, Methcathinone '
 3023 '3023 - Adderall '
 4047 '4047 - Roxicet '
 4065 '4065 - Roxicodone '
 4067 '4067 - OxyContin '
 4109 '4109 - Suboxone '
 4120 '4120 - Opana '
 4505 '4505 - Oxycodone product, unspecified '
 4510 '4510 - Oxymorphone '
 8007 '8007 - Gabapentin, Neurontin '
 8067 '8067 - Testosterone '
 8212 '8212 - Finaplix Gold, Trembolona QV75, Trenbolone '
 9985 '9985 - BAD DATA Logically assigned '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 OTDGNDLCFMT 130 '130 - Promethazine '
 246 '246 - Klonopin '
 322 '322 - Methamphetamine , Meth '
 339 '339 - Amphetamines, otherwise unspecified '
 348 '348 - Crystal '
 382 '382 - Footballs, purple footballs '
 408 '408 - Dilaudid, Hydromorphone '
 417 '417 - Morphine '
 423 '423 - Percocet '
 465 '465 - Fentanyl '
 702 '702 - Heroin '
 703 '703 - Opium '
 805 '805 - Cocaine, coca, cocaina, coke, perico '
 824 '824 - Steroids '
 3116 '3116 - MCAT, Mephedrone '
 4046 '4046 - Oxycodone '
 4067 '4067 - OxyContin '
 4109 '4109 - Suboxone '
 9985 '9985 - BAD DATA Logically assigned '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 OTDGNDLDFMT 209 '209 - Xanax '
 318 '318 - Ritalin '
 322 '322 - Methamphetamine , Meth '
 408 '408 - Dilaudid, Hydromorphone '
 423 '423 - Percocet '
 801 '801 - OTHER Drugs, NOT OTHERWISE SPECIFIED '
 2030 '2030 - Versed '
 4046 '4046 - Oxycodone '
 4065 '4065 - Roxicodone '
 4109 '4109 - Suboxone '
 4507 '4507 - Kadian '
 4510 '4510 - Oxymorphone '
 6174 '6174 - bk-MDMA, Methylone '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 OTDGNDLEFMT 408 '408 - Dilaudid, Hydromorphone '
 417 '417 - Morphine '
 423 '423 - Percocet '
 605 '605 - PCP '
 801 '801 - OTHER Drugs, NOT OTHERWISE SPECIFIED '
 4109 '4109 - Suboxone '
 4505 '4505 - Oxycodone product, unspecified '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 OTDGNDLRCFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 months '
 3 '3 - More than 12 months ago '
 9 '9 - At some point in the lifetime LOG ASSN '
 12 '12 - Used >30 days ago but within pst 12 mos LOG ASSN '
 91 '91 - NEVER USED ANY  DRUG '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 OTDGNEDLFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 OTHAEROS2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 OTHAEROSFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 OTHINSFMT 1 '1 - Yes '
 2 '2 - No '
 /
 OXCNANYYR2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 OXCNANYYRFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED '
 81 '81 - NEVER USED PAIN RLVRS Logically assigned '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RLVRS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 95 '95 - I have not used any of these Pain Relievers in the past 12 months '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 OXCNNMAGEFMT 981 '981 - NEVER USED PAIN RLVRS Logically assigned '
 991 '991 - NEVER USED/MISUSED PAIN RELIEVERS '
 993 '993 - DID NOT USE PAIN RLVRS IN THE PAST 12 MONTHS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 OXCNNMMFUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 81 '81 - NEVER USED PAIN RLVRS Logically assigned '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RLVRS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 OXCNNMYFUFMT 9981 '9981 - NEVER USED PAIN RLVRS Logically assigned '
 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED/MISUSED PAIN RELIEVERS '
 9993 '9993 - DID NOT USE PAIN RLVRS IN THE PAST 12 MONTHS '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 OXCNNMYR2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 OXCNNMYRFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED '
 81 '81 - NEVER MISUSED PAIN RLVRS Logically assigned '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RLVRS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 OXCOPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 OXCOPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 OXYCNANYYRFMT 0 '0 - Did not use in the past year '
 1 '1 - Used within the past year '
 /
 OXYCNNMYRFMT 0 '0 - Did not misuse in the past year '
 1 '1 - Misused within the past year '
 /
 OXYCPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 OXYCPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 OXYMPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 OXYMPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 PARCHKHWFMT . '. - Unknown/Aged 18+ '
 1 '1 - Always/Sometimes '
 2 '2 - Seldom/Never '
 /
 PARHLPHWFMT . '. - Unknown/Aged 18+ '
 1 '1 - Always/Sometimes '
 2 '2 - Seldom/Never '
 /
 PARLMTSNFMT . '. - Unknown/Aged 18+ '
 1 '1 - Always/Sometimes '
 2 '2 - Seldom/Never '
 /
 PAROLFMT . '. - Unknown Parole/Supervised Rel Status '
 1 '1 - On Parole/Supervised Release '
 2 '2 - Not on Parole/Supervised Release '
 /
 PAROLRELFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PCPAGEFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED PCP '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 PCPAGLSTFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED PCP '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 PCPFLAGFMT 0 '0 - Never used '
 1 '1 - Ever used '
 /
 PCPFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 91 '91 - NEVER USED HALLUCINOGENS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 PCPMFUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 6 '6 - June '
 7 '7 - July '
 9 '9 - September '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED PCP '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 PCPMLUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 10 '10 - October '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED PCP '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 PCPMONFMT 0 '0 - Did not use in the past month '
 1 '1 - Used within the past month '
 /
 PCPRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 8 '8 - Used at some point in the past 12 mos LOG ASSN '
 9 '9 - Used at some point in the lifetime LOG ASSN '
 91 '91 - NEVER USED PCP '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PCPYFUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED PCP '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 PCPYLUFMT 9985 '9985 - BAD DATA Logically assigned '
 9991 '9991 - NEVER USED PCP '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 PCPYRFMT 0 '0 - Did not use in the past year '
 1 '1 - Used within the past year '
 /
 PDEN10FMT 1 '1 - Segment in a CBSA with 1 million or more persons '
 2 '2 - Segm. in a CBSA with fewer than 1 million persons '
 3 '3 - Segment not in a CBSA '
 /
 PEYOTE2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 PEYOTEFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 91 '91 - NEVER USED HALLUCINOGENS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 PIPE30DYFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED PIPE TOBACCO '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PIPEVERFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 PIPFLAGFMT 0 '0 - Never Used '
 1 '1 - Ever Used '
 /
 PIPMONFMT 0 '0 - Did not use in the past month '
 1 '1 - Used within the past month '
 /
 PNRANYFLAGFMT 0 '0 - Never used '
 1 '1 - Ever used '
 /
 PNRANYLIFFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRANYRECFMT 1 '1 - Within the past 12 months '
 2 '2 - More than 12 months ago '
 9 '9 - Used at some point in the lifetime LOG ASSN '
 83 '83 - DID NOT USE PST 12 MOS  Log assn '
 91 '91 - NEVER USED PAIN RELIEVERS '
 98 '98 - BLANK '
 /
 PNRANYYRFMT 0 '0 - Did not use in the past year '
 1 '1 - Used within the past year '
 /
 PNRAVDAYPMFMT . '. - Non User or No Past Month Use '
 /
 PNRINWOUDFMT 1 '1 - Yes '
 2 '2 - No '
 /
 PNRLCUT1XFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 PNRLCUTDNFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRLCUTEVFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 91 '91 - NEVER USED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 PNRLEMCTDFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 91 '91 - NEVER USED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 PNRLEMOPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRLFMCTDFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 91 '91 - NEVER USED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 PNRLFMFPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRLGTOVRFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 PNRLKPLMTFMT 1 '1 - Usually kept to the limits set '
 2 '2 - Often used more than intended '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 91 '91 - NEVER USED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 PNRLLAWTRFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRLLIMITFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRLLOTTMFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRLLSACTFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRLLSEFXFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 PNRLNDMORFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRLPDANGFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRLPHCTDFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 91 '91 - NEVER USED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 PNRLPHLPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 PNRLSERPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRLWD3SXFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 91 '91 - NEVER USED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 PNRLWDSMTFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 91 '91 - NEVER USED PAIN RELIEVERS '
 93 '93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 PNRMAINRSNFMT . '. - Unknown '
 1 '1 - Relieve physical pain '
 2 '2 - Relax or relieve tension '
 3 '3 - Experiment/see what like '
 4 '4 - Feel good/get high '
 5 '5 - Help with sleep '
 6 '6 - Help with feelings or emotions '
 7 '7 - Inc/dec effects oth drg '
 8 '8 - Hooked or have to have drug '
 9 '9 - Some other reason '
 10 '10 - Did not misuse in pst 12 mos '
 /
 PNRNDAYPMFMT 1 '1 - 1-2 Days '
 2 '2 - 3-5 Days '
 3 '3 - 6-19 Days '
 4 '4 - 20-30 Days '
 5 '5 - Non User or No Past Month Misuser '
 /
 PNRNM30ALFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN REL IN THE PAST 12 MOS Log assn '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 PNRNM30DFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED '
 83 '83 - DID NOT MISUSE PAIN RELIEVERS PST 30 DYS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRNM30ESFMT 1 '1 - 1 or 2 days '
 2 '2 - 3 to 5 days '
 3 '3 - 6 to 9 days '
 4 '4 - 10 to 19 days '
 83 '83 - DID NOT USE PAIN REL IN THE PAST 12 MOS Log assn '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 PNRNM30FQFMT 83 '83 - DID NOT USE PAIN REL IN THE PAST 12 MOS Log assn '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRNMAGEFMT 983 '983 - NOT A PAST YEAR INITIATE Log assn '
 991 '991 - NEVER USED/MISUSED PAIN RELIEVERS '
 993 '993 - NOT A PAST YEAR INITIATE '
 998 '998 - BLANK '
 /
 PNRNMFLAGFMT 0 '0 - Never misused '
 1 '1 - Ever misused '
 /
 PNRNMINITFMT 1 '1 - Past year initiate '
 2 '2 - Not a past year initiate '
 4 '4 - Not past yr initiate LOG ASSN '
 83 '83 - NOT PAST YR INITIATE '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRNMLASTFMT 1 '1 - Vicodin '
 2 '2 - Lortab '
 3 '3 - Norco '
 4 '4 - Zohydro ER '
 5 '5 - Hydrocodone '
 6 '6 - OxyContin '
 7 '7 - Percocet '
 8 '8 - Percodan '
 9 '9 - Roxicet '
 10 '10 - Roxicodone '
 11 '11 - Oxycodone '
 12 '12 - Ultram '
 13 '13 - Ultram ER '
 14 '14 - Ultracet '
 15 '15 - Tramadol '
 16 '16 - Extended-release tramadol '
 17 '17 - Tylenol with codeine 3 or 4 '
 18 '18 - Codeine pills '
 19 '19 - Avinza '
 20 '20 - Kadian '
 21 '21 - MS Contin '
 22 '22 - Morphine '
 23 '23 - Extended-release morphine '
 24 '24 - Actiq '
 26 '26 - Fentora '
 27 '27 - Fentanyl '
 28 '28 - Suboxone '
 29 '29 - Buprenorphine '
 30 '30 - Opana '
 31 '31 - Opana ER '
 32 '32 - Oxymorphone '
 33 '33 - Extended-release oxymorphone  '
 34 '34 - Demerol '
 35 '35 - Dilaudid or hydromorphone '
 37 '37 - Methadone '
 38 '38 - Some other pain reliever '
 83 '83 - DID NOT MISUSE IN THE PST 12 MOS Logically assigned '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRNMLIFFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRNMMFUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 83 '83 - NOT A PAST YEAR INITIATE Logically assigned '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - NOT A PAST YEAR INITIATE '
 98 '98 - BLANK '
 /
 PNRNMMONFMT 0 '0 - Did not misuse in the pst mon '
 1 '1 - Misused within the past month '
 /
 PNRNMRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 8 '8 - Misused at some point in past 12 mos LOG ASSN '
 9 '9 - Misused at some point in lifetime LOG ASSN '
 83 '83 - DID NOT MISUSE PST 12 MOS  Log assn '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 98 '98 - BLANK '
 /
 PNRNMWOUDFMT 1 '1 - Yes '
 2 '2 - No '
 /
 PNRNMWUDFMT 1 '1 - Yes '
 2 '2 - No '
 /
 PNRNMYFUFMT 9983 '9983 - NOT A PAST YEAR INITIATE Logically assigned '
 9991 '9991 - NEVER USED/MISUSED PAIN RELIEVERS '
 9993 '9993 - NOT A PAST YEAR INITIATE '
 9998 '9998 - BLANK '
 /
 PNRNMYRFMT 0 '0 - Did not misuse in the past year '
 1 '1 - Misused within the past year '
 /
 PNRNORXFGFMT 1 '1 - Only misuse w/o Rx but reported last drug gotten with Rx '
 98 '98 - BLANK '
 /
 PNROTANYR2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 PNROTHPYMU2FMT 0 '0 - '
 1 '1 - '
 /
 PNROTNMYR3FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 PNRRSDGFXFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRRSEMOTFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRRSEXPTFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRRSHIGHFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRRSHOOKFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRRSMAINFMT 1 '1 - To relieve physical pain '
 2 '2 - To relax or relieve tension '
 3 '3 - To experiment or to see what it was/they were like '
 4 '4 - To feel good or get high '
 5 '5 - To help with my sleep '
 6 '6 - To help me with my feelings or emotions '
 7 '7 - To increase or decrease the effect of some other drug '
 8 '8 - Because I am hooked or I have to have it/them '
 9 '9 - The other reason I reported '
 11 '11 - To relieve physical pain LOGICALLY ASSIGNED '
 14 '14 - To feel good or get high LOGICALLY ASSIGNED '
 16 '16 - To help with feelings/emotions LOGICALLY ASSIGNED '
 83 '83 - DID NOT MISUSE PAIN RELEIVERS IN PAST 12 mos Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 PNRRSOTRS2FMT 1 '1 - To relieve physical pain '
 2 '2 - To relax or relieve tension '
 3 '3 - To experiment or to see what it s/they re like '
 4 '4 - To feel good or get high '
 5 '5 - To help with my sleep '
 6 '6 - To help me with my feelings or emotions '
 7 '7 - To increase/decrease effects of some other drug '
 8 '8 - Because I am hooked or I have to have it/them '
 10 '10 - To help me concentrate '
 11 '11 - To help me be alert or stay awake '
 13 '13 - I used it/them for some other reason '
 14 '14 - For cold/flu/fever/sick; pain not specified '
 16 '16 - Suicide attempt/suicidal thoughts '
 18 '18 - Peer pressure/friends/feel cool '
 19 '19 - To increase my energy level '
 26 '26 - To replace another/other drug I am addicted to '
 983 '983 - '
 985 '985 - BAD DATA '
 991 '991 - '
 993 '993 - '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - '
 /
 PNRRSPAINFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRRSRELXFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRRSSLEPFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRRSSORFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT MISUSE PAIN RELEIVERS IN PAST 12 mos Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRWYGAMTFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN REL IN THE PAST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRWYLNGRFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRWYNORXFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT MISUSE PAIN RELIEVERS IN PST 30 days Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRWYOFTNFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN REL IN THE PAST 12 MOS logically assigned '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PNRWYOTWYFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE PAIN RELIEVERS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED PAIN RELIEVERS '
 93 '93 - DID NOT MISUSE PAIN RELIEVERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 POVERTY3FMT . '. - Persons Aged 18-22 in a College Dorm '
 1 '1 - Living in Poverty '
 2 '2 - Income Up to 2X Fed Pov Thresh '
 3 '3 - Income More Than 2X Fed Pov Thresh '
 /
 PRALDLY2FMT . '. - Unknown/Aged 18+ '
 1 '1 - Strongly Disapprove '
 2 '2 - Somewhat Disapprove or Neither '
 /
 PRBSOLV2FMT . '. - Unknown/Aged 18+ '
 1 '1 - Yes '
 2 '2 - No '
 /
 PRCHORE2FMT . '. - Unknown/Aged 18+ '
 1 '1 - Always/Sometimes '
 2 '2 - Seldom/Never '
 /
 PREG2FMT . '. - Unknown '
 1 '1 - Pregnant '
 2 '2 - Not Pregnant '
 3 '3 - Males/Females Not Aged 12-44 '
 /
 PREGAGE2FMT 1 '1 - 15-17 Years Old '
 2 '2 - 18-25 Years Old '
 3 '3 - 26-44 Years Old '
 4 '4 - Otherwise '
 /
 PREGFMT 0 '0 - Otherwise '
 1 '1 - Pregnant Females Aged 12-44 '
 /
 PREGNANTFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 PREGPGM2FMT . '. - Unknown/Aged 18+ '
 1 '1 - Yes '
 2 '2 - No '
 /
 PREVIOL2FMT . '. - Unknown/Aged 18+ '
 1 '1 - Yes '
 2 '2 - No '
 /
 PRGDJOB2FMT . '. - Unknown/Aged 18+ '
 1 '1 - Always/Sometimes '
 2 '2 - Seldom/Never '
 /
 PRLMTTV2FMT . '. - Unknown/Aged 18+ '
 1 '1 - Always/Sometimes '
 2 '2 - Seldom/Never '
 /
 PRMJEVR2FMT . '. - Unknown/Aged 18+ '
 1 '1 - Strongly Disapprove '
 2 '2 - Somewhat Disapprove or Neither '
 /
 PRMJMOFMT . '. - Unknown/Aged 18+ '
 1 '1 - Strongly Disapprove '
 2 '2 - Somewhat Disapprove or Neither '
 /
 PROBATONFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PROBFMT . '. - Unknown Probation Status '
 1 '1 - On Probation '
 2 '2 - Not on Probation '
 /
 PROVPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 PROVPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 PRPKCIG2FMT . '. - Unknown/Aged 18+ '
 1 '1 - Strongly Disapprove '
 2 '2 - Somewhat Disapprove or Neither '
 /
 PRPROUD2FMT . '. - Unknown/Aged 18+ '
 1 '1 - Always/Sometimes '
 2 '2 - Seldom/Never '
 /
 PRTALK3FMT . '. - Unknown/Aged 18+ '
 1 '1 - Yes '
 2 '2 - No '
 /
 PRVDRGO2FMT . '. - Unknown/Aged 18+ '
 1 '1 - Yes '
 2 '2 - No '
 /
 PRVHLTINFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 PRXRETRYFMT 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 PRXYDATAFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 PSILCY2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 PSILCYFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 91 '91 - NEVER USED HALLUCINOGENS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 PSYANYFLAGFMT 0 '0 - Never used '
 1 '1 - Ever used '
 /
 PSYANYYRFMT 0 '0 - Did not use within pst year '
 1 '1 - Used in past year '
 /
 PSYCHFLAGFMT 0 '0 - Never misused '
 1 '1 - Ever misused '
 /
 PSYCHMONFMT 0 '0 - Did not misuse in past month '
 1 '1 - Misused in past month '
 /
 PSYCHYRFMT 0 '0 - Did not misuse within pst year '
 1 '1 - Misused in past year '
 /
 QUARTERFMT 1 '1 - Quarter 1 '
 2 '2 - Quarter 2 '
 3 '3 - Quarter 3 '
 4 '4 - Quarter 4 '
 /
 RCVMHASPTXFMT . '. - Yth/Unkn '
 0 '0 - No MH or No/Unk Sub Trt '
 1 '1 - MH & Sub Trt at Sp Fac '
 /
 RCVMHNSPTXFMT . '. - Yth/Unkn '
 0 '0 - No MH or Sub Trt at Spc Fac '
 1 '1 - Mental Hlth Trt Only '
 /
 RCVMHOSPTXFMT . '. - Yth/Unkn '
 0 '0 - No MH & No/Unk Sub Trt '
 1 '1 - MH or Sub Trt at Spc Fac '
 /
 RCVSPTXNMHFMT . '. - Yth/Unkn '
 0 '0 - No/Unk Sub Trt or MH Trt '
 1 '1 - Sub Trt at Spc Fac Only '
 /
 RESIDVSTFMT . '. - Unknown/18+ '
 1 '1 - 1 Night '
 2 '2 - 2 Nights '
 3 '3 - 3-6 Nights '
 4 '4 - 7-24 Nights '
 5 '5 - 25 or More Nights '
 6 '6 - No Nights '
 /
 RKFQDBLTFMT 1 '1 - Never '
 2 '2 - Seldom '
 3 '3 - Sometimes '
 4 '4 - Always '
 5 '5 - I don t drive '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 RKFQPBLTFMT 1 '1 - Never '
 2 '2 - Seldom '
 3 '3 - Sometimes '
 4 '4 - Always '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 RLGATTDFMT . '. - Unknown/Aged 18+ '
 1 '1 - 25 or More '
 2 '2 - Less than 25 '
 /
 RLGDCSNFMT . '. - Unknown/Aged 18+ '
 1 '1 - Agree/Strongly Agree '
 2 '2 - Strongly Disagree/Disagree '
 /
 RLGFRNDFMT . '. - Unknown/Aged 18+ '
 1 '1 - Agree/Strongly Agree '
 2 '2 - Strongly Disagree/Disagree '
 /
 RLGIMPTFMT . '. - Unknown/Aged 18+ '
 1 '1 - Agree/Strongly Agree '
 2 '2 - Strongly Disagree/Disagree '
 /
 RSKBNGDLYFMT 1 '1 - No risk '
 2 '2 - Slight risk '
 3 '3 - Moderate risk '
 4 '4 - Great risk '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 RSKBNGWKFMT 1 '1 - No risk '
 2 '2 - Slight risk '
 3 '3 - Moderate risk '
 4 '4 - Great risk '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 RSKCIGPKDFMT 1 '1 - No risk '
 2 '2 - Slight risk '
 3 '3 - Moderate risk '
 4 '4 - Great risk '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 RSKCOCMONFMT 1 '1 - No risk '
 2 '2 - Slight risk '
 3 '3 - Moderate risk '
 4 '4 - Great risk '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 RSKCOCWKFMT 1 '1 - No risk '
 2 '2 - Slight risk '
 3 '3 - Moderate risk '
 4 '4 - Great risk '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 RSKHERTRYFMT 1 '1 - No risk '
 2 '2 - Slight risk '
 3 '3 - Moderate risk '
 4 '4 - Great risk '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 RSKHERWKFMT 1 '1 - No risk '
 2 '2 - Slight risk '
 3 '3 - Moderate risk '
 4 '4 - Great risk '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 RSKLSDTRYFMT 1 '1 - No risk '
 2 '2 - Slight risk '
 3 '3 - Moderate risk '
 4 '4 - Great risk '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 RSKLSDWKFMT 1 '1 - No risk '
 2 '2 - Slight risk '
 3 '3 - Moderate risk '
 4 '4 - Great risk '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 RSKMRJMONFMT 1 '1 - No risk '
 2 '2 - Slight risk '
 3 '3 - Moderate risk '
 4 '4 - Great risk '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 RSKMRJWKFMT 1 '1 - No risk '
 2 '2 - Slight risk '
 3 '3 - Moderate risk '
 4 '4 - Great risk '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 RSKYFQDGRFMT 1 '1 - Never '
 2 '2 - Seldom '
 3 '3 - Sometimes '
 4 '4 - Always '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 RSKYFQTESFMT 1 '1 - Never '
 2 '2 - Seldom '
 3 '3 - Sometimes '
 4 '4 - Always '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 RSNMRJMOFMT 1 '1 - I didn t consider a blunt to be mj or hashish '
 2 '2 - I made mistake answering earlier question about mj '
 3 '3 - Some other reason '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 RSNOMRJFMT 1 '1 - I didn t consider a blunt to be mj or hashish '
 2 '2 - I made mistake answering earlier question about mj '
 3 '3 - Some other reason '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SALVIADIVFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 91 '91 - NEVER USED SALVIA DIVINORUM '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 SALVIAFLAGFMT 0 '0 - Never used '
 1 '1 - Ever used '
 /
 SALVIAMONFMT 0 '0 - Did not use in the past month '
 1 '1 - Used within the past month '
 /
 SALVIARECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 8 '8 - Used at some point in the past 12 mos LOG ASSN '
 9 '9 - Used at some point in the lifetime LOG ASSN '
 11 '11 - Used in the past 30 days LOGICALLY ASSIGNED '
 12 '12 - Used >30 days ago but within pst 12 mos LOG ASSN '
 91 '91 - NEVER USED SALVIA DIVINORUM '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SALVIAYRFMT 0 '0 - Did not use in the past year '
 1 '1 - Used within the past year '
 /
 SCHFELTFMT . '. - Unknown/Aged 18+ '
 1 '1 - Liked A Lot/Kind of Liked '
 2 '2 - Didn t Like Very Much/Hated '
 /
 SEDANYFLAGFMT 0 '0 - Never used '
 1 '1 - Ever used '
 /
 SEDANYLIFFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDANYRECFMT 1 '1 - Within the past 12 months '
 2 '2 - More than 12 months ago '
 9 '9 - Used at some point in the lifetime LOG ASSN '
 83 '83 - DID NOT USE PST 12 MOS  Log assn '
 91 '91 - NEVER USED SEDATIVES '
 98 '98 - BLANK '
 /
 SEDANYYRFMT 0 '0 - Did not use in the past year '
 1 '1 - Used within the past year '
 /
 SEDAVDAYPMFMT . '. - Non User or No Past Month Use '
 /
 SEDMAINRSNFMT . '. - Unknown '
 1 '1 - Relax or relieve tension '
 2 '2 - Experiment/see what like '
 3 '3 - Feel good/get high '
 4 '4 - Help with sleep '
 5 '5 - Help with feelings or emotions '
 6 '6 - Inc/dec effects oth drg '
 8 '8 - Some other reason '
 9 '9 - Did not misuse in pst 12 mos '
 /
 SEDNDAYPMFMT 1 '1 - 1-2 Days '
 2 '2 - 3-5 Days '
 3 '3 - 6-19 Days '
 4 '4 - 20-30 Days '
 5 '5 - Non User or No Past Month Misuser '
 /
 SEDNM30ALFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT MISUSE SEDATIVES IN THE PST 30 DAYS LOG ASSN '
 91 '91 - NEVER USED/MISUSED SEDATIVES '
 93 '93 - DID NOT MISUSE SEDATIVES IN THE PAST 30 DAYS '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SEDNM30DFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED  '
 83 '83 - DID NOT MISUSE SEDATIVES IN THE PST 30 DAYS LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED SEDATIVES '
 93 '93 - DID NOT MISUSE SEDATIVES IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 /
 SEDNM30ESFMT 91 '91 - NEVER USED/MISUSED SEDATIVES '
 93 '93 - DID NOT MISUSE SEDATIVES IN THE PAST 30 DAYS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SEDNM30FQFMT 83 '83 - DID NOT MISUSE SEDATIVES IN THE PST 30 DAYS LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED SEDATIVES '
 93 '93 - DID NOT MISUSE SEDATIVES IN THE PAST 30 DAYS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDNMAGEFMT 983 '983 - NOT A PAST YEAR INITIATE Log assn '
 991 '991 - NEVER USED/MISUSED SEDATIVES '
 993 '993 - NOT A PAST YEAR INITIATE '
 998 '998 - BLANK '
 /
 SEDNMFLAGFMT 0 '0 - Never misused '
 1 '1 - Ever misused '
 /
 SEDNMINITFMT 1 '1 - Past year initiate '
 2 '2 - Not a past year initiate '
 4 '4 - Not past yr initiate LOG ASSN '
 83 '83 - NOT PAST YR INITIATE '
 91 '91 - NEVER USED/MISUSED SEDATIVES '
 93 '93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDNMLASTFMT 1 '1 - Ambien '
 2 '2 - Ambien CR '
 3 '3 - Zolpidem '
 4 '4 - Extended-release zolpidem '
 5 '5 - Lunesta or eszopiclone '
 6 '6 - Sonata or zaleplon '
 7 '7 - Halcion '
 8 '8 - Restoril '
 10 '10 - Temazepam '
 11 '11 - Triazolam '
 12 '12 - Butisol '
 13 '13 - Seconal '
 14 '14 - Phenobarbital '
 15 '15 - Some other sedative '
 83 '83 - DID NOT MISUSE SEDATIVES IN THE PST 12 MOS LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED SEDATIVES '
 93 '93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS '
 98 '98 - BLANK '
 /
 SEDNMLIFFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED SEDATIVES '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDNMMFUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 83 '83 - NOT A PAST YEAR INITIATE Logically assigned '
 91 '91 - NEVER USED/MISUSED SEDATIVES '
 93 '93 - NOT A PAST YEAR INITIATE '
 98 '98 - BLANK '
 /
 SEDNMMONFMT 0 '0 - Did not misuse in the pst mon '
 1 '1 - Misused within the past month '
 /
 SEDNMRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 8 '8 - Misused at some point in past 12 mos LOG ASSN '
 9 '9 - Misused at some point in lifetime LOG ASSN '
 83 '83 - DID NOT MISUSE PST 12 MOS  Log assn '
 91 '91 - NEVER USED/MISUSED SEDATIVES '
 98 '98 - BLANK '
 /
 SEDNMYFUFMT 9983 '9983 - NOT A PAST YEAR INITIATE Logically assigned '
 9991 '9991 - NEVER USED/MISUSED SEDATIVES '
 9993 '9993 - NOT A PAST YEAR INITIATE '
 9998 '9998 - BLANK '
 /
 SEDNMYRFMT 0 '0 - Did not misuse in the past year '
 1 '1 - Misused within the past year '
 /
 SEDNORXFGFMT 1 '1 - Only misuse w/o Rx but reported last drug gotten with Rx '
 98 '98 - BLANK '
 /
 SEDOTANYR2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 SEDOTHPYMU2FMT 0 '0 - '
 1 '1 - '
 /
 SEDOTNMYR3FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 SEDRSDGFXFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED SEDATIVES '
 93 '93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDRSEMOTFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT MISUSE SEDATIVES IN THE PST 12 MOS LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED SEDATIVES '
 93 '93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDRSEXPTFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED SEDATIVES '
 93 '93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDRSHIGHFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED SEDATIVES '
 93 '93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDRSHOOKFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED SEDATIVES '
 93 '93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDRSMAINFMT 1 '1 - To relax or relieve tension '
 2 '2 - To experiment or to see what it was/they were like '
 3 '3 - To feel good or get high '
 4 '4 - To help with my sleep '
 5 '5 - To help me with my feelings or emotions '
 8 '8 - The other reason I reported '
 83 '83 - DID NOT MISUSE SEDATIVES IN THE PST 12 MOS LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED SEDATIVES '
 93 '93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SEDRSOTRS2FMT 5 '5 - To help with my sleep '
 7 '7 - To increase/decrease effects of some other drug '
 13 '13 - I used it/them for some other reason '
 16 '16 - Suicide attempt/suicidal thoughts '
 983 '983 - '
 991 '991 - '
 993 '993 - '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - '
 /
 SEDRSRELXFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT MISUSE SEDATIVES IN THE PST 12 MOS LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED SEDATIVES '
 93 '93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDRSSLEPFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 83 '83 - DID NOT MISUSE SEDATIVES IN THE PST 12 MOS LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED SEDATIVES '
 93 '93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDRSSORFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT MISUSE SEDATIVES IN THE PST 12 MOS LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED SEDATIVES '
 93 '93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDVCUT1XFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE SEDATIVES PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED SEDATIVES '
 93 '93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SEDVCUTDNFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE SEDATIVES PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED SEDATIVES '
 93 '93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDVCUTEVFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE SEDATIVES PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED SEDATIVES '
 93 '93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SEDVEMCTDFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE SEDATIVES PST 12 MOS Log assn '
 91 '91 - NEVER USED SEDATIVES '
 93 '93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SEDVEMOPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE SEDATIVES PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED SEDATIVES '
 93 '93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDVFMCTDFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE SEDATIVES PST 12 MOS Log assn '
 91 '91 - NEVER USED SEDATIVES '
 93 '93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SEDVFMFPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE SEDATIVES PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED SEDATIVES '
 93 '93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDVGTOVRFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE SEDATIVES PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED SEDATIVES '
 93 '93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SEDVKPLMTFMT 1 '1 - Usually kept to the limits set '
 2 '2 - Often used more than intended '
 83 '83 - DID NOT USE SEDATIVES PST 12 MOS Log assn '
 91 '91 - NEVER USED SEDATIVES '
 93 '93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SEDVLAWTRFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE SEDATIVES PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED SEDATIVES '
 93 '93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDVLIMITFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE SEDATIVES PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED SEDATIVES '
 93 '93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDVLOTTMFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE SEDATIVES PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED SEDATIVES '
 93 '93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDVLSACTFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE SEDATIVES PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED SEDATIVES '
 93 '93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDVLSEFXFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE SEDATIVES PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED SEDATIVES '
 93 '93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SEDVNDMORFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE SEDATIVES PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED SEDATIVES '
 93 '93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDVPDANGFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE SEDATIVES PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED SEDATIVES '
 93 '93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDVPHCTDFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE SEDATIVES PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED SEDATIVES '
 93 '93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SEDVPHLPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE SEDATIVES PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED SEDATIVES '
 93 '93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SEDVSERPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE SEDATIVES PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED SEDATIVES '
 93 '93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDVWD1SXFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE SEDATIVES PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED SEDATIVES '
 93 '93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SEDVWDSMTFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE SEDATIVES PST 12 MOS Log assn '
 91 '91 - NEVER USED SEDATIVES '
 93 '93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SEDWYGAMTFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT MISUSE SEDATIVES IN THE PST 12 MOS LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED SEDATIVES '
 93 '93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDWYLNGRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED SEDATIVES '
 93 '93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDWYNORXFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT MISUSE SEDATIVES IN THE PST 12 MOS LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED SEDATIVES '
 93 '93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDWYOFTNFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED SEDATIVES '
 93 '93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SEDWYOTWYFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT MISUSE SEDATIVES IN THE PST 12 MOS LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED SEDATIVES '
 93 '93 - DID NOT MISUSE SEDATIVES IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SERVICEFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 94 '94 - DON T KNOW '
 99 '99 - LEGITIMATE SKIP '
 /
 SEXAGEFMT 1 '1 - Males Aged 12-17 '
 2 '2 - Females Aged 12-17 '
 3 '3 - Males Aged 18-25 '
 4 '4 - Females Aged 18-25 '
 5 '5 - Otherwise '
 /
 SEXATRACTFMT 1 '1 - I am only attracted to opposite sex '
 2 '2 - I am mostly attracted to opposite sex '
 3 '3 - I am equally attracted to males and females '
 4 '4 - I am mostly attracted to same sex '
 5 '5 - I am only attracted to same sex '
 6 '6 - I am not sure '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SEXIDENTFMT 1 '1 - Heterosexual, that is, straight '
 2 '2 - Lesbian or Gay '
 3 '3 - Bisexual '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SEXRACEFMT 1 '1 - Male, White, Not Hisp '
 2 '2 - Female, White, Not Hisp '
 3 '3 - Male, Black, Not Hisp '
 4 '4 - Female, Black, Not Hisp '
 5 '5 - Male, Hispanic '
 6 '6 - Female, Hispanic '
 7 '7 - Male or Female, Other Races '
 /
 SHSWANGRFMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SHSWBRKFMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SHSWDPRFMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SHSWEATFMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SHSWFEAFMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SHSWFITEFMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SHSWFMLYFMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SHSWFRNDFMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SHSWMENDFMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SHSWOTH2FMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SHSWOTPPFMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SHSWSCHLFMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SHSWSUIFMT . '. - No/Unkn Trt/Unkn Reas/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SIMHANG2FMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SIMHBRK2FMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SIMHDPR2FMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SIMHEAT2FMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SIMHFEA2FMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SIMHFIT2FMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SIMHFML2FMT . '. - No Trt/Unknwn Reason/Aged 18+ . '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SIMHFRD2FMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SIMHMEN2FMT . '. - No Trt/Unknwn Reason/Aged 18+ . '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SIMHOTH3FMT . '. - No Trt/Unknwn Reason/Aged 18+ . '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SIMHOTP2FMT . '. - No Trt/Unknwn Reason/Aged 18+ . '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SIMHSCH2FMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SIMHSUI2FMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SMHANGR2FMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SMHBRK2FMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SMHDPR2FMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SMHEAT2FMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SMHFEA2FMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SMHFITE2FMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SMHFMLY2FMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SMHFRND2FMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SMHMEND2FMT . '. - No Trt/Unknwn Reason/Aged 18+ . '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SMHOTH3FMT . '. - No Trt/Unknwn Reason/Aged 18+ . '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SMHOTPP2FMT . '. - No Trt/Unknwn Reason/Aged 18+ . '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SMHSCHL2FMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SMHSUI2FMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SMHVST2FMT . '. - Unknown/18+ '
 1 '1 - 1 Visit/Overnight Stay '
 2 '2 - 2 Visits/Overnight Stays '
 3 '3 - 3-6 Visits/Overnight Stays '
 4 '4 - 7-24 Visits/Overnight Stays '
 5 '5 - 25 or More Visits/Stays '
 6 '6 - No Visits/Stays '
 /
 SMIPP_UFMT . '. - Aged 12-17 '
 /
 SMISUDPYFMT . '. - Aged 12-17 '
 1 '1 - Yes '
 2 '2 - No '
 /
 SMIYR_UFMT . '. - Aged 12-17 '
 0 '0 - No Past Year SMI '
 1 '1 - Past Year SMI '
 /
 SMKAGLASTFMT 985 '985 - BAD DATA Logically assigned '
 989 '989 - LEGITIMATE SKIP Logically assigned '
 991 '991 - NEVER USED SMOKELESS TOBACCO '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 SMKLSS30EFMT 1 '1 - 1 or 2 days '
 2 '2 - 3 to 5 days '
 3 '3 - 6 to 9 days '
 4 '4 - 10 to 19 days '
 5 '5 - 20 to 29 days '
 6 '6 - All 30 days '
 91 '91 - NEVER USED SMOKELESS TOBACCO '
 93 '93 - DID NOT USE SMOKELESS TOBACCO IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SMKLSS30NFMT 91 '91 - NEVER USED SMOKELESS TOBACCO '
 93 '93 - DID NOT USE SMOKELESS TOBACCO IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SMKLSSEVRFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 SMKLSSFLAGFMT 0 '0 - Never Used '
 1 '1 - Ever Used '
 /
 SMKLSSMFUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED smokeless tobacco '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SMKLSSMONFMT 0 '0 - Did not use in the past month '
 1 '1 - Used within the past month '
 /
 SMKLSSRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago but within the past 3 yrs '
 4 '4 - More than 3 years ago '
 8 '8 - Used at some point in the past 12 mos LOG ASSN '
 9 '9 - Used at some point in the lifetime LOG ASSN '
 11 '11 - Used in the past 30 days LOGICALLY ASSIGNED '
 14 '14 - Used more than 12 months ago LOG ASSN '
 19 '19 - Used more than 30 days ago LOG ASSN '
 29 '29 - Used more than 30 dys ago but in pst 3 yr LOG ASSN '
 91 '91 - NEVER USED SMOKELESS TOBACCO '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SMKLSSTRYFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED SMOKELESS TOBACCO '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 /
 SMKLSSYFUFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assigned '
 9991 '9991 - NEVER USED SMOKELESS TOBACCO '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 SMKLSSYRFMT 0 '0 - Did not use in the past year '
 1 '1 - Used within the past year '
 /
 SMKMOLASTFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assn '
 91 '91 - NEVER USED SMOKELESS TOBACCO '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SMKYRLASTFMT 9985 '9985 - BAD DATA Logically assigned '
 9989 '9989 - LEGITIMATE SKIP Logically assn '
 9991 '9991 - NEVER USED SMOKELESS TOBACCO '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 SMMIYR_UFMT . '. - Aged 12-17 '
 0 '0 - No Past Year SMMI '
 1 '1 - Past Year SMMI '
 /
 SNFAMJEVFMT 1 '1 - Neither approve nor disapprove '
 2 '2 - Somewhat disapprove '
 3 '3 - Strongly disapprove '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SNRLDCSNFMT 1 '1 - Strongly Disagree '
 2 '2 - Disagree '
 3 '3 - Agree '
 4 '4 - Strongly Agree '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SNRLFRNDFMT 1 '1 - Strongly Disagree '
 2 '2 - Disagree '
 3 '3 - Agree '
 4 '4 - Strongly Agree '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SNRLGIMPFMT 1 '1 - Strongly Disagree '
 2 '2 - Disagree '
 3 '3 - Agree '
 4 '4 - Strongly Agree '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SNRLGSVCFMT 1 '1 - 0 times '
 2 '2 - 1 to 2 times '
 3 '3 - 3 to 5 times '
 4 '4 - 6 to 24 times '
 5 '5 - 25 to 52 times '
 6 '6 - More than 52 times '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SNYATTAKFMT 1 '1 - 0 times '
 2 '2 - 1 or 2 times '
 3 '3 - 3 to 5 times '
 4 '4 - 6 to 9 times '
 5 '5 - 10 or more times '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SNYSELLFMT 1 '1 - 0 times '
 2 '2 - 1 or 2 times '
 3 '3 - 3 to 5 times '
 4 '4 - 6 to 9 times '
 5 '5 - 10 or more times '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SNYSTOLEFMT 1 '1 - 0 times '
 2 '2 - 1 or 2 times '
 3 '3 - 3 to 5 times '
 4 '4 - 6 to 9 times '
 5 '5 - 10 or more times '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SOLVENT2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 SOLVENTFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 SOMAPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 SOMAPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 SOMHANGRFMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SOMHBRKFMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SOMHDPRFMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SOMHEATFMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SOMHFEAFMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SOMHFITEFMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SOMHFMLYFMT . '. - No Trt/Unknwn Reason/Aged 18+ . '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SOMHFRNDFMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SOMHMENDFMT . '. - No Trt/Unknwn Reason/Aged 18+ . '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SOMHOTH2FMT . '. - No Trt/Unknwn Reason/Aged 18+ . '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SOMHOTPPFMT . '. - No Trt/Unknwn Reason/Aged 18+ . '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SOMHSCHLFMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SOMHSUIFMT . '. - No Trt/Unknwn Reason/Aged 18+ '
 0 '0 - Reason Not Indicated '
 1 '1 - Reason Indicated '
 /
 SPDMONFMT . '. - Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 SPDYRFMT . '. - Aged 12-17 '
 0 '0 - No '
 1 '1 - Yes '
 /
 SPEAKENGLFMT 1 '1 - Very well '
 2 '2 - Well '
 3 '3 - Not well '
 4 '4 - Not at all '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 SPINVST2FMT . '. - Unknown/18+ '
 1 '1 - 1 Overnight Stay '
 2 '2 - 2 Overnight Stays '
 3 '3 - 3-6 Overnight Stays '
 4 '4 - 7-24 Overnight Stays '
 5 '5 - 25 or More Overnight Stays '
 6 '6 - No Overnight Stays '
 /
 SPOUTVSTFMT . '. - Unknown/Aged 18+ '
 1 '1 - 1 Visit '
 2 '2 - 2 Visits '
 3 '3 - 3-6 Visits '
 4 '4 - 7-24 Visits '
 5 '5 - 25 or more Visits '
 6 '6 - No Visits '
 /
 SPPAINT2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 SPPAINTFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED INHALANTS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 /
 SRCCLFRPNRFMT . '. - No PY Misuse/Not from Fr,Rel/Unknwn/Invld '
 1 '1 - Got Frm Dr/Stle Frm Hlth Cr Prv '
 2 '2 - Got From Friend/Relative '
 3 '3 - Got From Another Source '
 /
 SRCCLFRSEDFMT . '. - No PY Misuse/Not from Fr,Rel/Unknwn/Invld '
 1 '1 - Got Frm Dr/Stle Frm Hlth Cr Prv '
 2 '2 - Got From Friend/Relative '
 3 '3 - Got From Another Source '
 /
 SRCCLFRSTMFMT . '. - No PY Misuse/Not from Fr,Rel/Unknwn/Invld '
 1 '1 - Got Frm Dr/Stle Frm Hlth Cr Prv '
 2 '2 - Got From Friend/Relative '
 3 '3 - Got From Another Source '
 /
 SRCCLFRTRQFMT . '. - No PY Misuse/Not from Fr,Rel/Unknwn/Invld '
 1 '1 - Got Frm Dr/Stle Frm Hlth Cr Prv '
 2 '2 - Got From Friend/Relative '
 3 '3 - Got From Another Source '
 /
 SRCFRPNRNMFMT . '. - No PY Misuse/Not from Fr,Rel/Unknwn/Invalid Source '
 1 '1 - Got from One Doctor '
 2 '2 - Got from More Than One Doctor '
 3 '3 - Stole from Dr Office, Clinic, Hospital,or Pharmacy '
 4 '4 - Got from Friend or Relative for Free '
 5 '5 - Bought from Friend or Relative '
 6 '6 - Took from Friend or Relative without Asking '
 7 '7 - Bought from Drug Dealer or Other Stranger '
 8 '8 - Got Some Other Way '
 /
 SRCFRSEDNMFMT . '. - No PY Misuse/Not from Fr,Rel/Unknwn/Invalid Source '
 1 '1 - Got from One Doctor '
 2 '2 - Got from More Than One Doctor '
 3 '3 - Stole from Dr Office, Clinic, Hospital,or Pharmacy '
 4 '4 - Got from Friend or Relative for Free '
 5 '5 - Bought from Friend or Relative '
 6 '6 - Took from Friend or Relative without Asking '
 7 '7 - Bought from Drug Dealer or Other Stranger '
 8 '8 - Got Some Other Way '
 /
 SRCFRSTMNMFMT . '. - No PY Misuse/Not from Fr,Rel/Unknwn/Invalid Source '
 1 '1 - Got from One Doctor '
 2 '2 - Got from More Than One Doctor '
 4 '4 - Got from Friend or Relative for Free '
 5 '5 - Bought from Friend or Relative '
 6 '6 - Took from Friend or Relative without Asking '
 7 '7 - Bought from Drug Dealer or Other Stranger '
 8 '8 - Got Some Other Way '
 /
 SRCFRTRQNMFMT . '. - No PY Misuse/Not from Fr,Rel/Unknwn/Invalid Source '
 1 '1 - Got from One Doctor '
 2 '2 - Got from More Than One Doctor '
 3 '3 - Stole from Dr Office, Clinic, Hospital,or Pharmacy '
 4 '4 - Got from Friend or Relative for Free '
 5 '5 - Bought from Friend or Relative '
 6 '6 - Took from Friend or Relative without Asking '
 7 '7 - Bought from Drug Dealer or Other Stranger '
 8 '8 - Got Some Other Way '
 /
 SRCPNRNM2FMT . '. - No Past Year Misuse/Unknown/Invalid Source '
 1 '1 - Got From One Doctor '
 2 '2 - Got From More Than One Doctor '
 3 '3 - Stole from Dr Office, Clinic, Hospital, or Pharmacy '
 4 '4 - Got From Friend or Relative for Free '
 5 '5 - Bought from Friend or Relative '
 6 '6 - Took from Friend or Relative without Asking '
 7 '7 - Bought from Drug Dealer or Other Stranger '
 8 '8 - Got Some Other Way '
 /
 SRCSEDNM2FMT . '. - No Past Year Misuse/Unknown/Invalid Source '
 1 '1 - Got From One Doctor '
 2 '2 - Got From More Than One Doctor '
 4 '4 - Got From Friend or Relative for Free '
 5 '5 - Bought from Friend or Relative '
 6 '6 - Took from Friend or Relative without Asking '
 7 '7 - Bought from Drug Dealer or Other Stranger '
 8 '8 - Got Some Other Way '
 /
 SRCSTMNM2FMT . '. - No Past Year Misuse/Unknown/Invalid Source '
 1 '1 - Got From One Doctor '
 2 '2 - Got From More Than One Doctor '
 3 '3 - Stole from Dr Office, Clinic, Hospital,or Pharmacy '
 4 '4 - Got From Friend or Relative for Free '
 5 '5 - Bought from Friend or Relative '
 6 '6 - Took from Friend or Relative without Asking '
 7 '7 - Bought from Drug Dealer or Other Stranger '
 8 '8 - Got Some Other Way '
 /
 SRCTRQNM2FMT . '. - No Past Year Misuse/Unknown/Invalid Source '
 1 '1 - Got From One Doctor '
 2 '2 - Got From More Than One Doctor '
 3 '3 - Stole from Dr Office, Clinic, Hospital,or Pharmacy '
 4 '4 - Got From Friend or Relative for Free '
 5 '5 - Bought from Friend or Relative '
 6 '6 - Took from Friend or Relative without Asking '
 7 '7 - Bought from Drug Dealer or Other Stranger '
 8 '8 - Got Some Other Way '
 /
 STDANYYRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STIMCUT1XFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE STIMULANTS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED STIMULANTS '
 93 '93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 STIMCUTDNFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE STIMULANTS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED STIMULANTS '
 93 '93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STIMCUTEVFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE STIMULANTS PST 12 MOS Log assn '
 91 '91 - NEVER USED STIMULANTS '
 93 '93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 STIMEMCTDFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE STIMULANTS PST 12 MOS Log assn '
 91 '91 - NEVER USED STIMULANTS '
 93 '93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 STIMEMOPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE STIMULANTS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED STIMULANTS '
 93 '93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STIMFLBLUFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE STIMULANTS PST 12 MOS Log assn '
 91 '91 - NEVER USED STIMULANTS '
 93 '93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 STIMFMCTDFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE STIMULANTS PST 12 MOS Log assn '
 91 '91 - NEVER USED STIMULANTS '
 93 '93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 STIMFMFPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE STIMULANTS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED STIMULANTS '
 93 '93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STIMGTOVRFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE STIMULANTS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED STIMULANTS '
 93 '93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 STIMKPLMTFMT 1 '1 - Usually kept to the limits set '
 2 '2 - Often used more than intended '
 83 '83 - DID NOT USE STIMULANTS PST 12 MOS Log assn '
 91 '91 - NEVER USED STIMULANTS '
 93 '93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 STIMLAWTRFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE STIMULANTS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED STIMULANTS '
 93 '93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STIMLIMITFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE STIMULANTS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED STIMULANTS '
 93 '93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STIMLOTTMFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE STIMULANTS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED STIMULANTS '
 93 '93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STIMLSACTFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE STIMULANTS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED STIMULANTS '
 93 '93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STIMLSEFXFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE STIMULANTS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED STIMULANTS '
 93 '93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 STIMNDMORFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE STIMULANTS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED STIMULANTS '
 93 '93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STIMPDANGFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE STIMULANTS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED STIMULANTS '
 93 '93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STIMPHCTDFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE STIMULANTS PST 12 MOS Log assn '
 91 '91 - NEVER USED STIMULANTS '
 93 '93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 STIMPHLPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE STIMULANTS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED STIMULANTS '
 93 '93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 STIMSERPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE STIMULANTS PST 12 MOS Log assn '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED STIMULANTS '
 93 '93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STIMWD2SXFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE STIMULANTS PST 12 MOS Log assn '
 91 '91 - NEVER USED STIMULANTS '
 93 '93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 STIMWDSMTFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE STIMULANTS PST 12 MOS Log assn '
 91 '91 - NEVER USED STIMULANTS '
 93 '93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 STMANYFLAGFMT 0 '0 - Never used '
 1 '1 - Ever used '
 /
 STMANYLIFFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STMANYRECFMT 1 '1 - Within the past 12 months '
 2 '2 - More than 12 months ago '
 9 '9 - Used at some point in the lifetime LOG ASSN '
 83 '83 - DID NOT USE PST 12 MOS  Log assn '
 91 '91 - NEVER USED STIMULANTS '
 98 '98 - BLANK '
 /
 STMANYYRFMT 0 '0 - Did not use in the past year '
 1 '1 - Used within the past year '
 /
 STMAVDAYPMFMT . '. - Non User or No Past Month Use '
 /
 STMMAINRSNFMT . '. - Unknown '
 1 '1 - Help lose weight '
 2 '2 - Help concentrate '
 3 '3 - Help be alert or stay awake '
 4 '4 - Help study '
 5 '5 - Experiment/see what like '
 6 '6 - Feel good/get high '
 7 '7 - Inc/dec effects oth drg '
 8 '8 - Hooked or have to have drug '
 9 '9 - Some other reason '
 10 '10 - Did not misuse in pst 12 mos '
 /
 STMNDAYPMFMT 1 '1 - 1-2 Days '
 2 '2 - 3-5 Days '
 3 '3 - 6-19 Days '
 4 '4 - 20-30 Days '
 5 '5 - Non User or No Past Month Misuser '
 /
 STMNDLRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 months '
 12 '12 - More than 30 dys ago but in pst 12 mo '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 STMNDLYRFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT MISUSE STIM IN THE PST 12M LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS '
 98 '98 - BLANK '
 /
 STMNM30ALFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS IN THE PAST 30 DAYS '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 STMNM30DFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED '
 83 '83 - DID NOT MISUSE STIM IN THE PST 30 DAYS LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STMNM30ESFMT 2 '2 - 3 to 5 days '
 4 '4 - 10 to 19 days '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS IN THE PAST 30 DAYS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 STMNM30FQFMT 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STMNMAGEFMT 983 '983 - NOT A PAST YEAR INITIATE Log assn '
 991 '991 - NEVER USED/MISUSED STIMULANTS '
 993 '993 - NOT A PAST YEAR INITIATE '
 998 '998 - BLANK '
 /
 STMNMFLAGFMT 0 '0 - Never misused '
 1 '1 - Ever misused '
 /
 STMNMINITFMT 1 '1 - Past year initiate '
 2 '2 - Not a past year initiate '
 4 '4 - Not past yr initiate LOG ASSN '
 83 '83 - NOT PAST YR INITIATE '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STMNMLASTFMT 1 '1 - Adderall '
 2 '2 - Adderall XR '
 3 '3 - Dexedrine '
 4 '4 - Dextroamphetamine '
 5 '5 - Mixed amphetamine-dextroamphetamine pills  '
 6 '6 - Extend-rel amphet-dextroamp oth than Adderall XR '
 7 '7 - Ritalin '
 8 '8 - Ritalin SR or Ritalin LA '
 9 '9 - Concerta '
 10 '10 - Daytrana '
 11 '11 - Metadate CD '
 13 '13 - Methylphenidate '
 14 '14 - Extended-release methylphenidate '
 15 '15 - Focalin '
 16 '16 - Focalin XR '
 18 '18 - Extended-release dexmethylphenidate '
 19 '19 - Benzphetamine '
 22 '22 - Phendimetrazine '
 23 '23 - Phentermine '
 24 '24 - Provigil '
 25 '25 - Tenuate '
 26 '26 - Vyvanse '
 27 '27 - Some other stimulant '
 83 '83 - DID NOT MISUSE STIM IN THE PST 12 MOS LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 /
 STMNMLIFFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STMNMMFUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 83 '83 - NOT A PAST YEAR INITIATE Logically assigned '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - NOT A PAST YEAR INITIATE '
 98 '98 - BLANK '
 /
 STMNMMONFMT 0 '0 - Did not misuse in the pst mon '
 1 '1 - Misused within the past month '
 /
 STMNMRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 8 '8 - Misused at some point in past 12 mos LOG ASSN '
 9 '9 - Misused at some point in lifetime LOG ASSN '
 83 '83 - DID NOT MISUSE PST 12 MOS  Log assn '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 98 '98 - BLANK '
 /
 STMNMYFUFMT 9983 '9983 - NOT A PAST YEAR INITIATE Logically assigned '
 9991 '9991 - NEVER USED/MISUSED STIMULANTS '
 9993 '9993 - NOT A PAST YEAR INITIATE '
 9998 '9998 - BLANK '
 /
 STMNMYRFMT 0 '0 - Did not misuse in the past year '
 1 '1 - Misused within the past year '
 /
 STMNORXFGFMT 1 '1 - Only misuse w/o Rx but reported last drug gotten with Rx '
 98 '98 - BLANK '
 /
 STMOTANYR2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 STMOTHPYMU2FMT 0 '0 - '
 1 '1 - '
 /
 STMOTNMYR3FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 STMRSALRTFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STMRSCONCFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STMRSDGFXFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STMRSEXPTFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STMRSHIGHFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STMRSHOOKFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STMRSMAINFMT 1 '1 - To help me lose weight '
 2 '2 - To help me concentrate '
 3 '3 - To help me be alert or stay awake '
 4 '4 - To help me study '
 5 '5 - To experiment or to see what it was/they were like '
 6 '6 - To feel good or get high '
 7 '7 - To increase or decrease the effect of some other drug '
 9 '9 - The other reason I reported '
 12 '12 - To help me concentrate LOGICALLY ASSIGNED '
 16 '16 - To feel good or get high LOGICALLY ASSIGNED '
 83 '83 - DID NOT USE STIM IN THE PAST 12 MOS Logically assigned '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 STMRSOTRS2FMT 1 '1 - To relieve physical pain '
 3 '3 - To experiment or to see what it s/they re like '
 4 '4 - To feel good or get high '
 6 '6 - To help me with my feelings or emotions '
 7 '7 - To increase/decrease effects of some other drug '
 8 '8 - Because I am hooked or I have to have it/them '
 10 '10 - To help me concentrate '
 11 '11 - To help me be alert or stay awake '
 12 '12 - To help me study '
 13 '13 - I used it/them for some other reason '
 15 '15 - To get work/chores done, not studying '
 19 '19 - To increase my energy level '
 20 '20 - To try out for medical condition '
 983 '983 - '
 985 '985 - BAD DATA '
 991 '991 - '
 993 '993 - '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - '
 /
 STMRSSORFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT MISUSE STIM IN THE PST 12 MOS LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STMRSSTDYFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 83 '83 - DID NOT MISUSE STIM IN THE PST 12 MOS LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STMRSWGHTFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT MISUSE STIM IN THE PST 12 MOS LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STMWYGAMTFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STMWYLNGRFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT MISUSE STIM IN THE PST 12 MOS LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STMWYNORXFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT MISUSE STIM IN THE PST 12 MOS LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STMWYOFTNFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STMWYOTWYFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED/MISUSED STIMULANTS '
 93 '93 - DID NOT MISUSE STIMULANTS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 STNDALCFMT . '. - Unknown/Aged 18+ '
 1 '1 - Most/All '
 2 '2 - None/Few '
 /
 STNDDNKFMT . '. - Unknown/Aged 18+ '
 1 '1 - Most/All '
 2 '2 - None/Few '
 /
 STNDSCIGFMT . '. - Unknown/Aged 18+ '
 1 '1 - Most/All '
 2 '2 - None/Few '
 /
 STNDSMJFMT . '. - Unknown/Aged 18+ '
 1 '1 - Most/All '
 2 '2 - None/Few '
 /
 SUICPLANFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SUICTHNKFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SUICTRYFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 SVBENZAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 SVBENZPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TALKPROBFMT . '. - Otherwise '
 1 '1 - No One '
 2 '2 - Someone '
 /
 TCHGJOBFMT . '. - Unknown/Aged 18+ '
 1 '1 - Always/Sometimes '
 2 '2 - Seldom/Never '
 /
 TEMAPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 THERVSTFMT . '. - Unknown/Aged 18+ '
 1 '1 - 1 Visit '
 2 '2 - 2 Visits '
 3 '3 - 3-6 Visits '
 4 '4 - 7-24 Visits '
 5 '5 - 25 or More Visits '
 6 '6 - No Visits '
 /
 TOBALCMNFMT 0 '0 - No Tob or Alc Past Mon Use '
 1 '1 - Tob or Alc Past Mon Use '
 /
 TOBFLAGFMT 0 '0 - Never Used '
 1 '1 - Ever Used '
 /
 TOBMONFMT 0 '0 - Did not use in the past month '
 1 '1 - Used within the past month '
 /
 TOBYRFMT 0 '0 - Did not use in the past year '
 1 '1 - Used within the past year '
 /
 TOOLONGFMT 1 '1 - Yes '
 2 '2 - No '
 98 '98 - BLANK '
 /
 TRAMPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TRAMPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TRBENZAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TRBENZPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TRIAPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TRIMESTFMT . '. - Unknown '
 1 '1 - 1st 3 Months of Pregnancy '
 2 '2 - 2nd 3 Months of Pregnancy '
 3 '3 - Last 3 Months of Pregnancy '
 4 '4 - Males/Not Pregnant Females '
 /
 TROUBUNDFMT 1 '1 - Yes '
 2 '2 - No '
 98 '98 - BLANK '
 /
 TRQANYFLAGFMT 0 '0 - Never used '
 1 '1 - Ever used '
 /
 TRQANYLIFFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQANYRECFMT 1 '1 - Within the past 12 months '
 2 '2 - More than 12 months ago '
 9 '9 - Used at some point in the lifetime LOG ASSN '
 83 '83 - DID NOT USE PST 12 MOS  Log assn '
 91 '91 - NEVER USED TRANQUILIZERS '
 98 '98 - BLANK '
 /
 TRQANYYRFMT 0 '0 - Did not use in the past year '
 1 '1 - Used within the past year '
 /
 TRQAVDAYPMFMT . '. - Non User or No Past Month Use '
 /
 TRQLCUTDNFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE TRANQUILIZERS PST 12 MOS Log assn '
 91 '91 - NEVER USED TRANQUILIZERS '
 93 '93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQLCUTEVFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE TRANQUILIZERS PST 12 MOS Log assn '
 91 '91 - NEVER USED TRANQUILIZERS '
 93 '93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TRQLEMCTDFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE TRANQUILIZERS PST 12 MOS Log assn '
 91 '91 - NEVER USED TRANQUILIZERS '
 93 '93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TRQLEMOPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE TRANQUILIZERS PST 12 MOS Log assn '
 91 '91 - NEVER USED TRANQUILIZERS '
 93 '93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQLFMCTDFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE TRANQUILIZERS PST 12 MOS Log assn '
 91 '91 - NEVER USED TRANQUILIZERS '
 93 '93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TRQLFMFPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE TRANQUILIZERS PST 12 MOS Log assn '
 91 '91 - NEVER USED TRANQUILIZERS '
 93 '93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQLGTOVRFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE TRANQUILIZERS PST 12 MOS Log assn '
 91 '91 - NEVER USED TRANQUILIZERS '
 93 '93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TRQLKPLMTFMT 1 '1 - Usually kept to the limits set '
 2 '2 - Often used more than intended '
 83 '83 - DID NOT USE TRANQUILIZERS PST 12 MOS Log assn '
 91 '91 - NEVER USED TRANQUILIZERS '
 93 '93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TRQLLAWTRFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE TRANQUILIZERS PST 12 MOS Log assn '
 91 '91 - NEVER USED TRANQUILIZERS '
 93 '93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQLLIMITFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE TRANQUILIZERS PST 12 MOS Log assn '
 91 '91 - NEVER USED TRANQUILIZERS '
 93 '93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQLLOTTMFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE TRANQUILIZERS PST 12 MOS Log assn '
 91 '91 - NEVER USED TRANQUILIZERS '
 93 '93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQLLSACTFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE TRANQUILIZERS PST 12 MOS Log assn '
 91 '91 - NEVER USED TRANQUILIZERS '
 93 '93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQLLSEFTFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE TRANQUILIZERS PST 12 MOS Log assn '
 91 '91 - NEVER USED TRANQUILIZERS '
 93 '93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TRQLLSEFXFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE TRANQUILIZERS PST 12 MOS Log assn '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED TRANQUILIZERS '
 93 '93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TRQLNDMORFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE TRANQUILIZERS PST 12 MOS Log assn '
 91 '91 - NEVER USED TRANQUILIZERS '
 93 '93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQLPDANGFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE TRANQUILIZERS PST 12 MOS Log assn '
 91 '91 - NEVER USED TRANQUILIZERS '
 93 '93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQLPHCTDFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE TRANQUILIZERS PST 12 MOS Log assn '
 91 '91 - NEVER USED TRANQUILIZERS '
 93 '93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TRQLPHLPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE TRANQUILIZERS PST 12 MOS Log assn '
 91 '91 - NEVER USED TRANQUILIZERS '
 93 '93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TRQLSERPBFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT USE TRANQUILIZERS PST 12 MOS Log assn '
 91 '91 - NEVER USED TRANQUILIZERS '
 93 '93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQMAINRSNFMT . '. - Unknown '
 1 '1 - Relax or relieve tension '
 2 '2 - Experiment/see what like '
 3 '3 - Feel good/get high '
 4 '4 - Help with sleep '
 5 '5 - Help with feelings or emotions '
 6 '6 - Inc/dec effects oth drg '
 7 '7 - Hooked or have to have drug '
 8 '8 - Some other reason '
 9 '9 - Did not misuse in pst 12 mos '
 /
 TRQNDAYPMFMT 1 '1 - 1-2 Days '
 2 '2 - 3-5 Days '
 3 '3 - 6-19 Days '
 4 '4 - 20-30 Days '
 5 '5 - Non User or No Past Month Misuser '
 /
 TRQNM30ALFMT 1 '1 - Yes '
 2 '2 - No '
 11 '11 - Yes '
 91 '91 - NEVER USED/MISUSED TRANQUILIZERS '
 93 '93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 30 DAYS '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TRQNM30DFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED '
 83 '83 - DID NOT MISUSE TRAN IN THE PST 30 DAYS LOG ASSN '
 91 '91 - NEVER USED/MISUSED TRANQUILIZERS '
 93 '93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 30 DAYS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQNM30ESFMT 1 '1 - 1 or 2 days '
 2 '2 - 3 to 5 days '
 6 '6 - All 30 days '
 91 '91 - NEVER USED/MISUSED TRANQUILIZERS '
 93 '93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TRQNM30FQFMT 83 '83 - DID NOT MISUSE TRAN IN THE PST 30 DAYS LOG ASSN '
 91 '91 - NEVER USED/MISUSED TRANQUILIZERS '
 93 '93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 30 DAYS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQNMAGEFMT 983 '983 - NOT A PAST YEAR INITIATE Log assn '
 991 '991 - NEVER USED/MISUSED TRANQUILIZERS '
 993 '993 - NOT A PAST YEAR INITIATE '
 998 '998 - BLANK '
 /
 TRQNMFLAGFMT 0 '0 - Never misused '
 1 '1 - Ever misused '
 /
 TRQNMINITFMT 1 '1 - Past year initiate '
 2 '2 - Not a past year initiate '
 4 '4 - Not past yr initiate LOG ASSN '
 83 '83 - NOT PAST YR INITIATE '
 91 '91 - NEVER USED/MISUSED TRANQUILIZERS '
 93 '93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MOS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQNMLASTFMT 1 '1 - Xanax '
 2 '2 - Xanax XR '
 3 '3 - Alprazolam '
 4 '4 - Extended-release alprazolam '
 5 '5 - Ativan '
 6 '6 - Klonopin '
 7 '7 - Lorazepam '
 8 '8 - Clonazepam '
 9 '9 - Valium '
 10 '10 - Diazepam '
 11 '11 - Cyclobenzaprine , also known as Flexeril '
 12 '12 - Soma '
 13 '13 - Buspirone , also known as BuSpar '
 14 '14 - Hydroxyzine , also known as Atarax or Vistaril '
 15 '15 - Meprobamate,  also known as Equanil or Miltown '
 16 '16 - Some other tranquilizer '
 83 '83 - DID NOT MISUSE TRAN IN THE PST 12 MOS LOG ASSN '
 91 '91 - NEVER USED/MISUSED TRANQUILIZERS '
 93 '93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQNMLIFFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED/MISUSED TRANQUILIZERS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQNMMFUFMT 1 '1 - January '
 2 '2 - February '
 3 '3 - March '
 4 '4 - April '
 5 '5 - May '
 6 '6 - June '
 7 '7 - July '
 8 '8 - August '
 9 '9 - September '
 10 '10 - October '
 11 '11 - November '
 12 '12 - December '
 83 '83 - NOT A PAST YEAR INITIATE Logically assigned '
 91 '91 - NEVER USED/MISUSED TRANQUILIZERS '
 93 '93 - NOT A PAST YEAR INITIATE '
 98 '98 - BLANK '
 /
 TRQNMMONFMT 0 '0 - Did not misuse in the pst mon '
 1 '1 - Misused within the past month '
 /
 TRQNMRECFMT 1 '1 - Within the past 30 days '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 8 '8 - Misused at some point in past 12 mos LOG ASSN '
 9 '9 - Misused at some point in lifetime LOG ASSN '
 83 '83 - DID NOT MISUSE PST 12 MOS  Log assn '
 91 '91 - NEVER USED/MISUSED TRANQUILIZERS '
 98 '98 - BLANK '
 /
 TRQNMYFUFMT 9983 '9983 - NOT A PAST YEAR INITIATE Logically assigned '
 9991 '9991 - NEVER USED/MISUSED TRANQUILIZERS '
 9993 '9993 - NOT A PAST YEAR INITIATE '
 9998 '9998 - BLANK '
 /
 TRQNMYRFMT 0 '0 - Did not misuse in the past year '
 1 '1 - Misused within the past year '
 /
 TRQNORXFGFMT 1 '1 - Only misuse w/o Rx but reported last drug gotten with Rx '
 98 '98 - BLANK '
 /
 TRQOTANYR2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TRQOTHPYMU2FMT 0 '0 - '
 1 '1 - '
 /
 TRQOTNMYR3FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TRQRSDGFXFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 91 '91 - NEVER USED/MISUSED TRANQUILIZERS '
 93 '93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQRSEMOTFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 91 '91 - NEVER USED/MISUSED TRANQUILIZERS '
 93 '93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQRSEXPTFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 91 '91 - NEVER USED/MISUSED TRANQUILIZERS '
 93 '93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQRSHIGHFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 91 '91 - NEVER USED/MISUSED TRANQUILIZERS '
 93 '93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQRSHOOKFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED/MISUSED TRANQUILIZERS '
 93 '93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQRSMAINFMT 1 '1 - To relax or relieve tension '
 2 '2 - To experiment or to see what it was/they were like '
 3 '3 - To feel good or get high '
 4 '4 - To help with my sleep '
 5 '5 - To help me with my feelings or emotions '
 6 '6 - To increase or decrease the effect of some other drug '
 7 '7 - Because I am hooked or I have to have it/them '
 8 '8 - The other reason I reported '
 11 '11 - To relax or relieve tension LOGICALLY ASSIGNED '
 15 '15 - To help with feelings/emotions LOGICALLY ASSIGNED '
 91 '91 - NEVER USED/MISUSED TRANQUILIZERS '
 93 '93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TRQRSOTRS2FMT 1 '1 - To relieve physical pain '
 2 '2 - To relax or relieve tension '
 3 '3 - To experiment or to see what it s/they re like '
 4 '4 - To feel good or get high '
 5 '5 - To help with my sleep '
 6 '6 - To help me with my feelings or emotions '
 7 '7 - To increase/decrease effects of some other drug '
 13 '13 - I used it/them for some other reason '
 14 '14 - For cold/flu/fever/sick; pain not specified '
 16 '16 - Suicide attempt/suicidal thoughts '
 22 '22 - To prevent/treat anxiety/panic attacks '
 983 '983 - '
 991 '991 - '
 993 '993 - '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - '
 /
 TRQRSRELXFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 83 '83 - DID NOT MISUSE TRAN IN THE PST 12 MOS LOG ASSN '
 91 '91 - NEVER USED/MISUSED TRANQUILIZERS '
 93 '93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQRSSLEPFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED/MISUSED TRANQUILIZERS '
 93 '93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQRSSORFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT MISUSE TRAN IN THE PST 12 MOS LOG ASSN '
 91 '91 - NEVER USED/MISUSED TRANQUILIZERS '
 93 '93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQWYGAMTFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED/MISUSED TRANQUILIZERS '
 93 '93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQWYLNGRFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT MISUSE TRAN IN THE PST 12 MOS LOG ASSN '
 91 '91 - NEVER USED/MISUSED TRANQUILIZERS '
 93 '93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQWYNORXFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT MISUSE TRAN IN THE PST 12 MOS LOG ASSN '
 91 '91 - NEVER USED/MISUSED TRANQUILIZERS '
 93 '93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQWYOFTNFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED/MISUSED TRANQUILIZERS '
 93 '93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TRQWYOTWYFMT 1 '1 - Yes '
 2 '2 - No '
 83 '83 - DID NOT MISUSE TRAN IN THE PST 12 MOS LOG ASSN '
 91 '91 - NEVER USED/MISUSED TRANQUILIZERS '
 93 '93 - DID NOT MISUSE TRANQUILIZERS IN THE PAST 12 MONTHS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TXALCDAGEFMT 991 '991 - NEVER USED ALCOHOL OR DRUGS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 TXALCDRGUFMT 1 '1 - Yes '
 2 '2 - No '
 11 '11 - Yes '
 12 '12 - No '
 22 '22 - No '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXALCONAGFMT 991 '991 - NEVER USED ALCOHOL OR DRUGS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 TXALCONLYFMT 1 '1 - Yes '
 2 '2 - No '
 11 '11 - Yes '
 12 '12 - No '
 22 '22 - No '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXCURRENTFMT 1 '1 - Yes '
 2 '2 - No '
 4 '4 - No LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXDRGAAGEFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED ALCOHOL OR DRUGS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 TXDRGALCUFMT 1 '1 - Yes '
 2 '2 - No '
 11 '11 - Yes '
 12 '12 - No '
 22 '22 - No '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXDRGONAGFMT 991 '991 - NEVER USED ALCOHOL OR DRUGS '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 TXDRGONLYFMT 1 '1 - Yes '
 12 '12 - No '
 22 '22 - No '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXENRLOCTFMT 1 '1 - Yes '
 2 '2 - No '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXEVRRCVD2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXEVRRCVDFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TXFGADAGEFMT 0 '0 - 1st tx age consistent w/minimum AFU '
 1 '1 - 1st tx age differs from min AFU by 1 yr '
 2 '2 - 1st tx age differs from min AFU by 2 yrs '
 3 '3 - 1st tx age differs from min AFU by 3-4 yrs '
 4 '4 - 1st tx age differs from min AFU by >=5 yrs '
 5 '5 - Any lifetime nonuse with a related tx age '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 98 '98 - UNKNOWN '
 99 '99 - LEGITIMATE SKIP '
 /
 TXFGALAGEFMT 0 '0 - 1st alc tx age consistent with alc AFU '
 1 '1 - 1st alc tx age differs from alc AFU by 1 yr '
 2 '2 - 1st alc tx age differs from alc AFU by 2 yrs '
 3 '3 - 1st alc tx age differs from alc AFU by 3-4 yrs '
 4 '4 - 1st alc tx age differs from alc AFU by >=5 yrs '
 5 '5 - Never used alc in core but reported an alc tx age '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 98 '98 - UNKNOWN '
 99 '99 - LEGITIMATE SKIP '
 /
 TXFGDGAGEFMT 0 '0 - 1st drug tx age consistent w/min drug AFU '
 1 '1 - 1st drug tx age differs from min drug AFU by 1 yr '
 2 '2 - 1st drug tx age differs fr min drug AFU by 2 yrs '
 3 '3 - 1st drug tx age differs fr min drug AFU by 3-4 yrs '
 4 '4 - 1st drug tx age differs fr min drug AFU by >=5 yrs '
 5 '5 - Never used drugs in core but reportd a drug tx age '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 98 '98 - UNKNOWN '
 99 '99 - LEGITIMATE SKIP '
 /
 TXLTCURRSPFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXLTYALCO2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXLTYALCOFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 5 '5 - Yes LOG ASSN '
 6 '6 - NEVER USED ALCOHOL '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXLTYCOCN2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXLTYCOCNFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 6 '6 - NEVER USED COCAINE '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXLTYDAYS2FMT 99985 '99985 - BAD DATA Logically assigned '
 99989 '99989 - LEGITIMATE SKIP Logically assigned '
 99991 '99991 - NEVER USED ALCOHOL OR DRUGS '
 99994 '99994 - DON T KNOW '
 99997 '99997 - REFUSED '
 99998 '99998 - BLANK '
 99999 '99999 - LEGITIMATE SKIP '
 /
 TXLTYHALL2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXLTYHALLFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 6 '6 - NEVER USED HALLUCINOGENS '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXLTYHERN2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXLTYHERNFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 6 '6 - NEVER USED HEROIN '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXLTYILLFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXLTYINHL2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXLTYINHLFMT 1 '1 - Yes '
 2 '2 - No '
 6 '6 - NEVER USED INHALANTS '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXLTYMAIN2FMT 1 '1 - Alcohol '
 2 '2 - Marijuana or hashish '
 3 '3 - Cocaine or Crack '
 4 '4 - Heroin '
 7 '7 - Methamphetamine '
 8 '8 - Prescription pain relievers '
 12 '12 - Some other drug '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXLTYMETH2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXLTYMETHFMT 1 '1 - Yes '
 2 '2 - No '
 6 '6 - NEVER USED METHAMPHETAMINE '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXLTYMNPL2FMT 1 '1 - A hospital overnight as an inpatient '
 2 '2 - A res drug/alcohol rehab facility overnight '
 3 '3 - A drug or alcohol rehab facility as an outpatient '
 4 '4 - A mental health center or facility as outpatient '
 5 '5 - An emergency room '
 6 '6 - A private doctor s office '
 7 '7 - A prison or jail '
 8 '8 - Self-help group, Alcoholic/Narcotics Anonymous '
 9 '9 - Some other place '
 40 '40 - Home, family, friends '
 41 '41 - School, college '
 48 '48 - Counselor, therapist, psychologist, psychiatrist '
 49 '49 - Court-mandated/sponsored program '
 51 '51 - Alcohol/drug class or education, locale unspcfd '
 52 '52 - Military/VA Hospital '
 58 '58 - Other individual, relationship unspecified '
 64 '64 - Methadone clinic/program '
 65 '65 - Name of facility/program given '
 985 '985 - BAD DATA Logically assigned '
 989 '989 - LEGITIMATE SKIP Logically assigned '
 991 '991 - NEVER USED ALCOHOL OR DRUGS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 TXLTYMRJH2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXLTYMRJHFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 6 '6 - NEVER USED MARIJUANA '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXLTYOCOM2FMT 1 '1 - You are still in treatment '
 2 '2 - You successfully completed treatment '
 3 '3 - You left because you had a problem with program '
 4 '4 - You left b/c you couldn t afford to continue '
 5 '5 - You left because your family needed you '
 6 '6 - You left because you began using drugs again '
 7 '7 - Your last treatment had some other outcome '
 41 '41 - You left because you didn t need/want treatment '
 49 '49 - Completed treatment/tmt required, outcome unknown '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXLTYOTHRFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 5 '5 - Treatment drug unknown, LOGICALLY ASSIGNED '
 7 '7 - Treatment drug/alc unknown LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXLTYPNRL2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXLTYPNRLFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 6 '6 - NEVER USED PAIN RELIEVERS '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXLTYSEDV2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXLTYSEDVFMT 1 '1 - Yes '
 2 '2 - No '
 6 '6 - NEVER USED SEDATIVES '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXLTYSTIM2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXLTYSTIMFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 4 '4 - No LOGICALLY ASSIGNED '
 6 '6 - NEVER USED STIMULANTS '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXLTYTRQL2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXLTYTRQLFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 6 '6 - NEVER USED TRANQUILIZERS '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXPAYBOSS2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPAYBOSSFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXPAYCOUR2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPAYCOURFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXPAYFAML2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPAYFAMLFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXPAYFREEFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXPAYHINS2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPAYHINSFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXPAYMCAD2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPAYMCADFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXPAYMCRE2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPAYMCREFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXPAYMILT2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPAYMILTFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXPAYOTHRFMT 1 '1 - Yes '
 2 '2 - No '
 4 '4 - No LOG ASSN '
 5 '5 - Yes, payment source not specified LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXPAYOTSP2FMT 1 '1 - Private health insurance '
 3 '3 - Medicaid '
 4 '4 - Public assistance program other than Medicaid '
 5 '5 - Own savings or earnings '
 6 '6 - Family members '
 7 '7 - Courts '
 8 '8 - CHAMPUS, TRICARE, CHAMPVA, VA, othr military hlth '
 10 '10 - Free '
 11 '11 - Some other source '
 14 '14 - School '
 15 '15 - Treatment program/facility/provider '
 16 '16 - Indian Health Service/BIA/Tribe '
 19 '19 - Public assistance, welfare; otherwise unspecified '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXPAYPUBL2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPAYPUBLFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXPAYSVNG2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPAYSVNGFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 89 '89 - LEGITIMATE SKIP Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXPDBOSSALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPDBOSSILFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPDCOURALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPDCOURILFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPDFAMLALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPDFAMLILFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPDHINSALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPDHINSILFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPDMCADALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPDMCADILFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPDMCREALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPDMCREILFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPDMILTALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPDMILTILFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPDPUBLALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPDPUBLILFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPDSVNGALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXPDSVNGILFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXRCVDRECFMT 1 '1 - Within past 30 days -- that is, since [DATEFILL] '
 2 '2 - More than 30 days ago but within the past 12 mos '
 3 '3 - More than 12 months ago '
 7 '7 - Still in treatment LOG ASSN '
 8 '8 - Treatment in past year LOGICALLY ASSIGNED '
 9 '9 - Treatment in lifetime LOGICALLY ASSIGNED '
 13 '13 - Treatment > 12 mos ago LOG ASSN '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXSHGALDBFMT 1 '1 - Alcohol use only '
 2 '2 - Drug use only '
 3 '3 - Both alcohol and drug use '
 11 '11 - Alcohol use only LOGICALLY ASSIGNED '
 12 '12 - Drug use only LOGICALLY ASSIGNED '
 13 '13 - Both alcohol and drug use LOG ASSN '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXSHGFLAGFMT 1 '1 - TXSHGWENT=1 but TXYRSLFHP=2 '
 2 '2 - TXSHGWENT=1 but TXYRRECVD=2 or TXEVRRCVD=2 '
 3 '3 - TXSHGWENT NE 1 but TXYRSLFHP=3 or 5 '
 4 '4 - TXSHGWENT=1 but TXYRSLFHP=94, 97, or 98 '
 5 '5 - TXSHGWENT=94 or 97 but TXYRSLFHP=2 '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 98 '98 - BLANK '
 /
 TXSHGWENTFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 TXSPNSALCFMT 1 '1 - Received trmt at specialty facility only '
 2 '2 - Rcvd trt at non-specialty facility only '
 3 '3 - Rcvd trt at spec and non-spec facs '
 4 '4 - Insufficient data to classify facility type '
 5 '5 - Did not receive alc trmt '
 /
 TXSPNSILALFMT 1 '1 - Received trmt at specialty facility only '
 2 '2 - Rcvd trt at non-specialty facility only '
 3 '3 - Rcvd trt at spec and non-spec facs '
 4 '4 - Insufficient data to classify facility type '
 5 '5 - Did not receive illicit drug or alc trmt '
 /
 TXSPNSILLFMT 1 '1 - Received trmt at specialty facility only '
 2 '2 - Rcvd trt at non-specialty facility only '
 3 '3 - Rcvd trt at spec and non-spec facs '
 4 '4 - Insufficient data to classify facility type '
 5 '5 - Did not receive illicit drug trmt '
 /
 TXYALDAAGFMT 991 '991 - NEVER USED ALCOHOL OR DRUGS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 TXYALDDAGFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED ALCOHOL OR DRUGS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 TXYALODAGFMT 991 '991 - NEVER USED ALCOHOL OR DRUGS '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 TXYALODRGFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYALONAGFMT 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED ALCOHOL OR DRUGS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 TXYDROAAGFMT 991 '991 - NEVER USED ALCOHOL OR DRUGS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 TXYDROALCFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYDRONAGFMT 991 '991 - NEVER USED ALCOHOL OR DRUGS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 TXYNSPILALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRALCFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRALDGBFMT 1 '1 - Alcohol use only '
 2 '2 - Drug use only '
 3 '3 - Both alcohol and drug use '
 4 '4 - Alcohol  LOGICALLY ASSIGNED '
 5 '5 - Drugs  LOGICALLY ASSIGNED '
 11 '11 - Alcohol only '
 12 '12 - Drugs only '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYRALNILFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRDRPADFMT 1 '1 - Alcohol use '
 2 '2 - Drug use '
 3 '3 - Both alcohol and drug use '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYRDRPALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRDRPILFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRDRPRV2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRDRPRVFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 5 '5 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYREMRADFMT 2 '2 - Drug use '
 3 '3 - Both alcohol and drug use '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYREMRALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYREMRGN2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYREMRGNFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 5 '5 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYREMRILFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRERDRGFMT 1 '1 - Yes '
 2 '2 - No '
 6 '6 - NEVER USED RELEVANT DRUGS '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYRERNUM2FMT 991 '991 - NEVER USED ALCOHOL OR DRUGS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 TXYRHOSADFMT 1 '1 - Alcohol use '
 2 '2 - Drug use '
 3 '3 - Both alcohol and drug use '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYRHOSALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRHOSILFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRHOSOV2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRHOSOVFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYRILANALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRILLFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRILNALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRMHCADFMT 1 '1 - Alcohol use '
 2 '2 - Drug use '
 3 '3 - Both alcohol and drug use '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYRMHCALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRMHCILFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRMHCOP2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRMHCOPFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYRNDALCFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRNDILALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRNDILLFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRNOSPALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRNOSPILFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRONDTXFMT 1 '1 - Yes '
 2 '2 - No '
 4 '4 - No LOGICALLY ASSIGNED '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYROTHADFMT 1 '1 - Alcohol use '
 2 '2 - Drug use '
 3 '3 - Both alcohol and drug use '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYROTHERFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED '
 7 '7 - Treatment location unknown, LOG ASSN '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYROTHSP2FMT 2 '2 - A res drug/alcohol rehab facility overnight '
 3 '3 - A drug or alcohol rehab facility as an outpatient '
 6 '6 - A private doctor s office '
 7 '7 - A prison or jail '
 8 '8 - Self-help group, Alcoholic/Narcotics Anonymous '
 9 '9 - Some other place '
 40 '40 - Home, family, friends '
 41 '41 - School, college '
 42 '42 - Church/religious/spiritual influence '
 45 '45 - Rehab/intervention fac/prgrm, ptnt status unspcfd '
 48 '48 - Counselor, therapist, psychologist, psychiatrist '
 49 '49 - Court-mandated/sponsored program '
 51 '51 - Alcohol/drug class or education, locale unspcfd '
 52 '52 - Military/VA Hospital '
 53 '53 - Hospital; mental health or patient status unspcfd '
 55 '55 - Youth-oriented facility/organization/program '
 64 '64 - Methadone clinic/program '
 65 '65 - Name of facility/program given '
 66 '66 - Faith-based formal program/facility '
 78 '78 - Outpatient facility; type and reason unspecified '
 81 '81 - Buprenorphine/Suboxone/Subutex clinic/program '
 985 '985 - BAD DATA Logically assigned '
 991 '991 - NEVER USED ALCOHOL OR DRUGS '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 TXYROUTADFMT 1 '1 - Alcohol use '
 2 '2 - Drug use '
 3 '3 - Both alcohol and drug use '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYROUTALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYROUTILFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYROUTPT2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYROUTPTFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 5 '5 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYRPRIADFMT 1 '1 - Alcohol use '
 2 '2 - Drug use '
 3 '3 - Both alcohol and drug use '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYRPRIALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRPRIILFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRPRISN2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRPRISNFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 5 '5 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYRRECVD2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRRECVDFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Yes LOGICALLY ASSIGNED '
 4 '4 - No LOGICALLY ASSIGNED '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYRRESADFMT 1 '1 - Alcohol use '
 2 '2 - Drug use '
 3 '3 - Both alcohol and drug use '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYRRESALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRRESILFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRRESOV2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRRESOVFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYRSLFADFMT 1 '1 - Alcohol use '
 2 '2 - Drug use '
 3 '3 - Both alcohol and drug use '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYRSLFALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRSLFHP2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRSLFHPFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED '
 85 '85 - BAD DATA Logically assigned '
 91 '91 - NEVER USED ALCOHOL OR DRUGS '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 TXYRSLFILFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRSPALCFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRSPILALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYRSPILLFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYSILANALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYSPALNILFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 TXYSPILNALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 UADBARFMT . '. - Unknown/No PM Use/Aged 21+ '
 1 '1 - Yes '
 2 '2 - No '
 /
 UADBUNDFMT . '. - Unknown '
 1 '1 - Under Age 21 '
 2 '2 - Aged 21 or Older '
 3 '3 - No PM Alc/21+/Plce/No Pay, Buy '
 /
 UADBWHOFMT . '. - Unknown '
 1 '1 - Bought at a Store/Restaurant/Etc. '
 2 '2 - Bought From Another Person '
 3 '3 - No PM Alc/Aged 21+/No Pay, Buy '
 /
 UADCAGFMT . '. - Unknown '
 1 '1 - Parent or Guardian '
 2 '2 - Another Family Member Aged 21 or Older '
 3 '3 - Someone Not Related Aged 21 or Older '
 4 '4 - Someone Under the Age of 21 '
 5 '5 - No PM Alc/21+/No Pay/Buy Self '
 /
 UADCARFMT . '. - Unknown/No PM Use/Aged 21+ '
 1 '1 - Yes '
 2 '2 - No '
 /
 UADEVNTFMT . '. - Unknown/No PM Use/Aged 21+ '
 1 '1 - Yes '
 2 '2 - No '
 /
 UADFRDFMT . '. - Unknown '
 1 '1 - Got From a Friend '
 2 '2 - Not From a Friend '
 3 '3 - No PM Alc/Aged 21+/Pay '
 /
 UADFWHOFMT . '. - Unknown '
 1 '1 - Parent or Guardian '
 2 '2 - Another Family Member, 21 or Older '
 3 '3 - Someone Not Related, 21 or Older '
 4 '4 - Someone Under the Age of 21 '
 5 '5 - Took From My Home '
 6 '6 - Took From Someone Else s Home '
 7 '7 - Some Other Way '
 8 '8 - No PM Alc/Aged 21+/Pay '
 /
 UADHOMEFMT . '. - Unknown/No PM Use/Aged 21+ '
 1 '1 - Yes '
 2 '2 - No '
 /
 UADMONYFMT . '. - Unknown '
 1 '1 - Bought Myself '
 2 '2 - Gave Money to Someone Else to Buy '
 3 '3 - No Pst Mon Alc/Aged 21+/No Pay '
 /
 UADOTHMFMT . '. - Unknown/No PM Use/Aged 21+ '
 1 '1 - Yes '
 2 '2 - No '
 /
 UADOTSPFMT . '. - Unknown '
 1 '1 - Party, Wedding, or Celebration '
 2 '2 - Outside; Location Not Specified '
 3 '3 - Hotel, Motel, or Resort '
 4 '4 - Camping, Hunting, or Fishing '
 5 '5 - Cabin, Cottage, Vacation Home, Etc. '
 6 '6 - Dorm Room '
 7 '7 - Other Location, Nonuser, or Aged 21+ '
 /
 UADPAIDFMT . '. - Unknown '
 1 '1 - Yes '
 2 '2 - No '
 3 '3 - No Past Mon Alc/Aged 21+ '
 /
 UADPEOPFMT . '. - Unknown '
 1 '1 - Drank Alone '
 2 '2 - Drank with One Other Person '
 3 '3 - Drank with Two or More Other People '
 4 '4 - No Past Mon Alc/Aged 21+ '
 /
 UADPLACEFMT . '. - Unknown '
 1 '1 - Bought at Liquor/Grocery Store '
 2 '2 - Bought at a Restaurant/Bar/Club '
 3 '3 - Bought at a Concert/Sports/Event '
 4 '4 - No PM Alc/21+/Prsn/No Pay, Buy '
 /
 UADPUBLFMT . '. - Unknown/No PM Use/Aged 21+ '
 1 '1 - Yes '
 2 '2 - No '
 /
 UADROTHFMT . '. - Unknown/No PM Use/Aged 21+ '
 1 '1 - Yes '
 2 '2 - No '
 /
 UADSCHLFMT . '. - Unknown/No PM Use/Aged 21+ '
 1 '1 - Yes '
 2 '2 - No '
 /
 UDPYHALFMT 0 '0 - No '
 1 '1 - Yes '
 /
 UDPYHRPNRFMT 1 '1 - Heroin only '
 2 '2 - Pain reliever only '
 3 '3 - Heroin and pain reliever '
 4 '4 - Neither '
 /
 UDPYIEMFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 UDPYILAALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 UDPYILALFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 UDPYILLFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 UDPYINHFMT 0 '0 - No '
 1 '1 - Yes '
 /
 UDPYMTHFMT 0 '0 - No '
 1 '1 - Yes '
 /
 UDPYOPIFMT 0 '0 - No '
 1 '1 - Yes '
 /
 UDPYPNRFMT 0 '0 - No '
 1 '1 - Yes '
 /
 UDPYPSYFMT 0 '0 - No '
 1 '1 - Yes '
 /
 UDPYSEDFMT 0 '0 - No '
 1 '1 - Yes '
 /
 UDPYSTMFMT 0 '0 - No '
 1 '1 - Yes '
 /
 UDPYTRQFMT 0 '0 - No '
 1 '1 - Yes '
 /
 WHODASC2FMT . '. - Aged 12-17 '
 /
 WHODASC3FMT . '. - Aged 12-17 '
 /
 WRK35WKUSFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 WRKDHRSWK2FMT 61 '61 - 61 or more '
 989 '989 - LEGITIMATE SKIP Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 WRKDPSTWKFMT 1 '1 - Yes '
 2 '2 - No '
 4 '4 - No LOGICALLY ASSIGNED '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 WRKDPSTYRFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 WRKDRGALBFMT 1 '1 - Only alcohol '
 2 '2 - Only drugs '
 3 '3 - Both alcohol and drugs '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 WRKDRGEDUFMT 1 '1 - Yes '
 2 '2 - No '
 3 '3 - Don t remember '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 WRKDRGHLPFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 WRKDRGPOLFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 WRKEFFORTFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 WRKHADJOBFMT 1 '1 - Yes '
 2 '2 - No '
 4 '4 - No LOGICALLY ASSIGNED '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 WRKLASTYR2FMT 1976 '1976 - 1976 or earlier '
 9985 '9985 - BAD DATA Logically assigned '
 9991 '9991 - NEVER WORKED AT A JOB OR BUSINESS '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 WRKNJBPYRFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 WRKNJBWKSFMT 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 WRKNUMJOB2FMT 1 '1 - One '
 2 '2 - Two '
 3 '3 - Three '
 4 '4 - Four or more '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 WRKOKPREHFMT 1 '1 - More likely '
 2 '2 - Less likely '
 3 '3 - Would it make no difference to you '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 WRKOKRANDFMT 1 '1 - More likely '
 2 '2 - Less likely '
 3 '3 - Would make no difference '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 WRKRSNJOBFMT 1 '1 - Looking for work '
 2 '2 - On layoff and not looking for work '
 3 '3 - Keeping house or caring for children full time '
 4 '4 - Going to school/training '
 5 '5 - Retired '
 6 '6 - Disabled for work '
 7 '7 - Didn t want a job '
 8 '8 - Some other reason '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 WRKRSNNOTFMT 1 '1 - On vacation/sick/furlough/strike/oth temp absence '
 2 '2 - On layoff and not looking for work '
 3 '3 - On layoff and looking for work '
 4 '4 - Waiting to report to a new job '
 5 '5 - Self-employed and did not have business last week '
 6 '6 - Going to school/training '
 7 '7 - Some other reason '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 WRKSELFEMFMT 1 '1 - Yes '
 2 '2 - No '
 5 '5 - Yes LOGICALLY ASSIGNED '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 WRKSICKMOFMT 0 '0 - None '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 WRKSKIPMOFMT 0 '0 - None '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 WRKSTATWK2FMT 1 '1 - Worked at full-time job, past week '
 2 '2 - Worked at part time job, past week '
 3 '3 - Has job or volunteer worker, did not work past wk '
 4 '4 - Unemployed/on layoff, looking for work '
 5 '5 - Disabled '
 6 '6 - Keeping house full-time '
 7 '7 - In school/training '
 8 '8 - Retired '
 9 '9 - Does not have a job, some other reason '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 WRKTST1STFMT 1 '1 - Handled on indiv basis/policy does not spec what '
 2 '2 - Employee is fired '
 3 '3 - Employee is referred for treatment or counseling '
 4 '4 - Nothing happens '
 5 '5 - Something else happens '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 WRKTSTALCFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 WRKTSTDRGFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 WRKTSTHIRFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 WRKTSTRDMFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 WSPDSC2FMT . '. - Aged 12-17 '
 /
 WTANSWERFMT 1 '1 - Pounds '
 2 '2 - Kilograms '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 /
 WTPOUND2FMT 9985 '9985 - BAD DATA Logically assigned '
 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 /
 YALTMDEFMT . '. - Aged 18+/Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 YCLINFMT . '. - Unknown/Aged 18+ '
 0 '0 - No '
 1 '1 - Yes '
 /
 YCOUNMDEFMT . '. - Aged 18+/Unknown/Legitimate Skip '
 0 '0 - No '
 1 '1 - Yes '
 /
 YDAYTRTFMT . '. - Unknown/Aged 18+ '
 0 '0 - No '
 1 '1 - Yes '
 /
 YDOCMDEFMT . '. - Aged 18+/Unknown/Legitimate Skip '
 0 '0 - No '
 1 '1 - Yes '
 /
 YEATNDYRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YECOMACTFMT 0 '0 - None '
 1 '1 - One '
 2 '2 - Two '
 3 '3 - 3 or more '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEDECLASFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEDERGLRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEDESPCLFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEDGPRGPFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEFAIACTFMT 0 '0 - None '
 1 '1 - One '
 2 '2 - Two '
 3 '3 - 3 or more '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEFALDLYFMT 1 '1 - Neither approve nor disapprove '
 2 '2 - Somewhat disapprove '
 3 '3 - Strongly disapprove '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEFMJEVRFMT 1 '1 - Neither approve nor disapprove '
 2 '2 - Somewhat disapprove '
 3 '3 - Strongly disapprove '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEFMJMOFMT 1 '1 - Neither approve nor disapprove '
 2 '2 - Somewhat disapprove '
 3 '3 - Strongly disapprove '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEFPKCIGFMT 1 '1 - Neither approve nor disapprove '
 2 '2 - Somewhat disapprove '
 3 '3 - Strongly disapprove '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEGALDLYFMT 1 '1 - Neither approve nor disapprove '
 2 '2 - Somewhat disapprove '
 3 '3 - Strongly disapprove '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEGMJEVRFMT 1 '1 - Neither approve nor disapprove '
 2 '2 - Somewhat disapprove '
 3 '3 - Strongly disapprove '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEGMJMOFMT 1 '1 - Neither approve nor disapprove '
 2 '2 - Somewhat disapprove '
 3 '3 - Strongly disapprove '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEGPKCIGFMT 1 '1 - Neither approve nor disapprove '
 2 '2 - Somewhat disapprove '
 3 '3 - Strongly disapprove '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEHMSLYRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YELSTGRDFMT 1 '1 - An A+ , A or A-minus average '
 2 '2 - A B+ , B or B-minus average '
 3 '3 - A C+ , C or C-minus average '
 4 '4 - A D or less than a D average '
 5 '5 - My school does not give these grades '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEOTHACTFMT 0 '0 - None '
 1 '1 - One '
 2 '2 - Two '
 3 '3 - 3 or more '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEPALDLYFMT 1 '1 - Neither Approve or Disapprove '
 2 '2 - Somewhat Disapprove '
 3 '3 - Strongly Disapprove '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEPCHKHWFMT 1 '1 - Always '
 2 '2 - Sometimes '
 3 '3 - Seldom '
 4 '4 - Never '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEPCHOREFMT 1 '1 - Always '
 2 '2 - Sometimes '
 3 '3 - Seldom '
 4 '4 - Never '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEPGDJOBFMT 1 '1 - Always '
 2 '2 - Sometimes '
 3 '3 - Seldom '
 4 '4 - Never '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEPHLPHWFMT 1 '1 - Always '
 2 '2 - Sometimes '
 3 '3 - Seldom '
 4 '4 - Never '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEPLMTSNFMT 1 '1 - Always '
 2 '2 - Sometimes '
 3 '3 - Seldom '
 4 '4 - Never '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEPLMTTVFMT 1 '1 - Always '
 2 '2 - Sometimes '
 3 '3 - Seldom '
 4 '4 - Never '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEPMJEVRFMT 1 '1 - Neither Approve or Disapprove '
 2 '2 - Somewhat Disapprove '
 3 '3 - Strongly Disapprove '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEPMJMOFMT 1 '1 - Neither Approve or Disapprove '
 2 '2 - Somewhat Disapprove '
 3 '3 - Strongly Disapprove '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEPPKCIGFMT 1 '1 - Neither approve nor disapprove '
 2 '2 - Somewhat disapprove '
 3 '3 - Strongly disapprove '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEPPROUDFMT 1 '1 - Always '
 2 '2 - Sometimes '
 3 '3 - Seldom '
 4 '4 - Never '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEPRBSLVFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEPRGSTDFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEPRTDNGFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEPVNTYRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YERLDCSNFMT 1 '1 - Strongly Disagree '
 2 '2 - Disagree '
 3 '3 - Agree '
 4 '4 - Strongly Agree '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YERLFRNDFMT 1 '1 - Strongly Disagree '
 2 '2 - Disagree '
 3 '3 - Agree '
 4 '4 - Strongly Agree '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YERLGIMPFMT 1 '1 - Strongly Disagree '
 2 '2 - Disagree '
 3 '3 - Agree '
 4 '4 - Strongly Agree '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YERLGSVCFMT 1 '1 - 0 times '
 2 '2 - 1 to 2 times '
 3 '3 - 3 to 5 times '
 4 '4 - 6 to 24 times '
 5 '5 - 25 to 52 times '
 6 '6 - More than 52 times '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YESCHACTFMT 0 '0 - None '
 1 '1 - One '
 2 '2 - Two '
 3 '3 - 3 or more '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YESCHFLTFMT 1 '1 - You liked going to school a lot '
 2 '2 - You kind of liked going to school '
 3 '3 - You didn t like going to school very much '
 4 '4 - You hated going to school '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YESCHIMPFMT 1 '1 - Very important '
 2 '2 - Somewhat important '
 3 '3 - Somewhat unimportant '
 4 '4 - Very unimportant '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YESCHINTFMT 1 '1 - Very interesting '
 2 '2 - Somewhat interesting '
 3 '3 - Somewhat boring '
 4 '4 - Very boring '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YESCHWRKFMT 1 '1 - Always '
 2 '2 - Sometimes '
 3 '3 - Seldom '
 4 '4 - Never '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YESLFHLPFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YESTSALCFMT 1 '1 - None of them '
 2 '2 - A few of them '
 3 '3 - Most of them '
 4 '4 - All of them '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YESTSCIGFMT 1 '1 - None of them '
 2 '2 - A few of them '
 3 '3 - Most of them '
 4 '4 - All of them '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YESTSDNKFMT 1 '1 - None of them '
 2 '2 - A few of them '
 3 '3 - Most of them '
 4 '4 - All of them '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YESTSMJFMT 1 '1 - None of them '
 2 '2 - A few of them '
 3 '3 - Most of them '
 4 '4 - All of them '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YETCGJOBFMT 1 '1 - Always '
 2 '2 - Sometimes '
 3 '3 - Seldom '
 4 '4 - Never '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YETLKBGFFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 11 '11 - Response entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YETLKNONFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 11 '11 - Response entered '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YETLKOTAFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 11 '11 - Response entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YETLKPARFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 11 '11 - Response entered '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YETLKSOPFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 11 '11 - Response entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEVIOPRVFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEYARGUPFMT 1 '1 - 0 times '
 2 '2 - 1 or 2 times '
 3 '3 - 3 to 5 times '
 4 '4 - 6 to 9 times '
 5 '5 - 10 or more times '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEYATTAKFMT 1 '1 - 0 times '
 2 '2 - 1 or 2 times '
 3 '3 - 3 to 5 times '
 4 '4 - 6 to 9 times '
 5 '5 - 10 or more times '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEYFGTGPFMT 1 '1 - 0 times '
 2 '2 - 1 or 2 times '
 3 '3 - 3 to 5 times '
 4 '4 - 6 to 9 times '
 5 '5 - 10 or more times '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEYFGTSWFMT 1 '1 - 0 times '
 2 '2 - 1 or 2 times '
 3 '3 - 3 to 5 times '
 4 '4 - 6 to 9 times '
 5 '5 - 10 or more times '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEYHGUNFMT 1 '1 - 0 times '
 2 '2 - 1 or 2 times '
 3 '3 - 3 to 5 times '
 4 '4 - 6 to 9 times '
 5 '5 - 10 or more times '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEYSELLFMT 1 '1 - 0 times '
 2 '2 - 1 or 2 times '
 3 '3 - 3 to 5 times '
 4 '4 - 6 to 9 times '
 5 '5 - 10 or more times '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YEYSTOLEFMT 1 '1 - 0 times '
 2 '2 - 1 or 2 times '
 3 '3 - 3 to 5 times '
 4 '4 - 6 to 9 times '
 5 '5 - 10 or more times '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YFLADLY2FMT . '. - Unknown/Aged 18+ '
 1 '1 - Strongly/Somewhat Disapprove '
 2 '2 - Neither Approve Nor Disapprove '
 /
 YFLMJMOFMT . '. - Unknown/Aged 18+ '
 1 '1 - Strongly/Somewhat Disapprove '
 2 '2 - Neither Approve Nor Disapprove '
 /
 YFLPKCG2FMT . '. - Unknown/Aged 18+ '
 1 '1 - Strongly/Somewhat Disapprove '
 2 '2 - Neither Approve Nor Disapprove '
 /
 YFLTMRJ2FMT . '. - Unknown/Aged 18+ '
 1 '1 - Strongly/Somewhat Disapprove '
 2 '2 - Neither Approve Nor Disapprove '
 /
 YFOSTFMT . '. - Unknown/Aged 18+ '
 0 '0 - No '
 1 '1 - Yes '
 /
 YHBCHMDEFMT . '. - Aged 18+/Unknown/Legitimate Skip '
 0 '0 - No '
 1 '1 - Yes '
 /
 YHLTMDEFMT . '. - Aged 18+/Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 YHOMEFMT . '. - Unknown/Aged 18+ '
 0 '0 - No '
 1 '1 - Yes '
 /
 YHOSPFMT . '. - Unknown/Aged 18+ '
 0 '0 - No '
 1 '1 - Yes '
 /
 YJAILFMT . '. - Unknown/Aged 18+ '
 0 '0 - No '
 1 '1 - Yes '
 /
 YMDEHARXFMT . '. - Aged 18+/Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 YMDEHPOFMT . '. - Aged 18+/Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 YMDEHPRXFMT . '. - Aged 18+/Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 YMDEIMUDPYFMT . '. - Aged 18+/Unknown MDE Impairment '
 0 '0 - No '
 1 '1 - Yes '
 /
 YMDELTFMT . '. - Aged 18+/Unknown '
 1 '1 - Yes '
 2 '2 - No '
 /
 YMDERXO2FMT . '. - Aged 18+/Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 YMDETXRXFMT . '. - Aged 18+/Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 YMDEUDPYFMT . '. - Aged 18+/Unknown MDE '
 0 '0 - No '
 1 '1 - Yes '
 /
 YMDEYRFMT . '. - Aged 18+/Unknown '
 1 '1 - Yes '
 2 '2 - No '
 /
 YMHASPTXFMT . '. - Unknown/Aged 18+ '
 0 '0 - Otherwise '
 1 '1 - MH Srvc & Sub Trt at Sp Fac '
 /
 YMHNSPTXFMT . '. - Unknown/Aged 18+ '
 0 '0 - Otherwise '
 1 '1 - Mental Health Srvc Only '
 /
 YMHOSPTXFMT . '. - Unknown/Aged 18+ '
 0 '0 - No MH & No Sub Trt '
 1 '1 - MH or Sub Trt at Spc Fac '
 /
 YNURSMDEFMT . '. - Aged 18+/Unknown/Legitimate Skip '
 0 '0 - No '
 1 '1 - Yes '
 /
 YOATTAK2FMT . '. - Unknown/Aged 18+ '
 1 '1 - One or More Times '
 2 '2 - None '
 /
 YOCOUNSFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YODPDISCFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YODPLSINFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YODPPROBFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YODPR2WKFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YODPREVFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YODSCEVFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YODSLSINFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YODSMMDEFMT 1 '1 - Has 5 or more symptoms '
 2 '2 - Has less than 5 symptoms '
 94 '94 - SUM OF SYMPTOMS AND DON T KNOW >=5 '
 97 '97 - SUM OF SYMPTOMS AND REFUSED >=5 '
 98 '98 - OTHER MISSING/NOT APPLICABLE '
 99 '99 - LEGITIMATE SKIP '
 /
 YOFAMDOCFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOFIGHT2FMT . '. - Unknown/Aged 18+ '
 1 '1 - One or More Times '
 2 '2 - None '
 /
 YOGRPFT2FMT . '. - Unknown/Aged 18+ '
 1 '1 - One or More Times '
 2 '2 - None '
 /
 YOHERBALFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOHGUN2FMT . '. - Unknown/Aged 18+ '
 1 '1 - One or More Times '
 2 '2 - None '
 /
 YOLOSEVFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOLSI2WKFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOMDMDEFMT . '. - Aged 18+/Unknown/Legitimate Skip '
 0 '0 - No '
 1 '1 - Yes '
 /
 YOMHMDEFMT . '. - Aged 18+/Unknown/Legitimate Skip '
 0 '0 - No '
 1 '1 - Yes '
 /
 YONURSEFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOOTHDOCFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOOTHHLPFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOOTHMHPFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOPB2WKFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOPBAGEFMT 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 YOPBDLYAFMT 1 '1 - Often '
 2 '2 - Sometimes '
 3 '3 - Not very often '
 4 '4 - Never '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOPBINTFFMT 1 '1 - Not at all '
 2 '2 - A little '
 3 '3 - Some '
 4 '4 - A lot '
 5 '5 - Extremely '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOPBNUMFMT 9994 '9994 - DON T KNOW '
 9997 '9997 - REFUSED '
 9998 '9998 - BLANK '
 9999 '9999 - LEGITIMATE SKIP '
 /
 YOPBRMBRFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOPSDAYSFMT 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 YOPSHMGTFMT 0 '0 - No Problems '
 1 '1 - Mild - 1 '
 2 '2 - Mild - 2 '
 3 '3 - Mild - 3 '
 4 '4 - Moderate - 4 '
 5 '5 - Moderate - 5 '
 6 '6 - Moderate - 6 '
 7 '7 - Severe - 7 '
 8 '8 - Severe - 8 '
 9 '9 - Severe - 9 '
 10 '10 - Very Severe Problems '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOPSRELSFMT 0 '0 - No Problems '
 1 '1 - Mild - 1 '
 2 '2 - Mild - 2 '
 3 '3 - Mild - 3 '
 4 '4 - Moderate - 4 '
 5 '5 - Moderate - 5 '
 6 '6 - Moderate - 6 '
 7 '7 - Severe - 7 '
 8 '8 - Severe - 8 '
 9 '9 - Severe - 9 '
 10 '10 - Very Severe Problems '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOPSSOCFMT 0 '0 - No Problems '
 1 '1 - Mild - 1 '
 2 '2 - Mild - 2 '
 3 '3 - Mild - 3 '
 4 '4 - Moderate - 4 '
 5 '5 - Moderate - 5 '
 6 '6 - Moderate - 6 '
 7 '7 - Severe - 7 '
 8 '8 - Severe - 8 '
 9 '9 - Severe - 9 '
 10 '10 - Very Severe Problems '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOPSWORKFMT 0 '0 - No Problems '
 1 '1 - Mild - 1 '
 2 '2 - Mild - 2 '
 3 '3 - Mild - 3 '
 4 '4 - Moderate - 4 '
 5 '5 - Moderate - 5 '
 6 '6 - Moderate - 6 '
 7 '7 - Severe - 7 '
 8 '8 - Severe - 8 '
 9 '9 - Severe - 9 '
 10 '10 - Very Severe Problems '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOPSYCHFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOPSYMDFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YORELIGFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YORX12MOFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YORXHLPFMT 1 '1 - Not at all '
 2 '2 - A little '
 3 '3 - Some '
 4 '4 - A lot '
 5 '5 - Extremely '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YORXNOWFMT 1 '1 - Yes '
 2 '2 - No '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOSEEDOCFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOSELL2FMT . '. - Unknown/Aged 18+ '
 1 '1 - One or More Times '
 2 '2 - None '
 /
 YOSOCWRKFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOSTOLE2FMT . '. - Unknown/Aged 18+ '
 1 '1 - One or More Times '
 2 '2 - None '
 /
 YOTHMDEFMT . '. - Aged 18+/Unknown/Legit Skip/Invalid Spec. Resp. '
 0 '0 - No '
 1 '1 - Yes '
 /
 YOTMTHLPFMT 1 '1 - Not at all '
 2 '2 - A little '
 3 '3 - Some '
 4 '4 - A lot '
 5 '5 - Extremely '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOTMTNOWFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRAGEFMT 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 YOWRCHRFMT 1 '1 - Often '
 2 '2 - Sometimes '
 3 '3 - Not very often '
 4 '4 - Never '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRCONCFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRDBTRFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRDCSNFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRDEPRFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRDIETFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRDISCFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRDLOTFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRDSTFMT 1 '1 - Mild '
 2 '2 - Moderate '
 3 '3 - Severe '
 4 '4 - Very Severe '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRELESFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWREMORFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRENRGFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRGAINFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRGNL2FMT 21 '21 - 21 to 25 pounds '
 22 '22 - 26 to 30 pounds '
 23 '23 - 31 to 35 pounds '
 24 '24 - 36 to 40 pounds '
 25 '25 - 41 to 45 pounds '
 26 '26 - 46 to 50 pounds '
 27 '27 - 51 or more pounds '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 YOWRGROWFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRHRSFMT 1 '1 - Less than 1 hour '
 2 '2 - At least 1 hour but no more than 3 hours '
 3 '3 - At least 3 hours but no more than 5 hours '
 4 '4 - 5 hours or more '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRIMPFMT 1 '1 - Often '
 2 '2 - Sometimes '
 3 '3 - Not very often '
 4 '4 - Never '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRJINOFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRJITTFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRLOSEFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRLSINFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRLSL2FMT 21 '21 - 21 to 25 pounds '
 22 '22 - 26 to 30 pounds '
 23 '23 - 31 to 35 pounds '
 24 '24 - 36 to 40 pounds '
 25 '25 - 41 to 45 pounds '
 26 '26 - 46 to 50 pounds '
 27 '27 - 51 or more pounds '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 YOWRNOGDFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRPLSRFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRPREGFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRPROBFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRSATPFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRSLEPFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRSLNOFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRSLOWFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRSMORFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRSPLNFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRSTHKFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRTHOTFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YOWRWRTHFMT 1 '1 - Yes '
 2 '2 - No '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YO_MDEA1FMT 1 '1 - Has symptom '
 2 '2 - Does not have symptom '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - OTHER MISSING/NOT APPLICABLE '
 99 '99 - LEGITIMATE SKIP '
 /
 YO_MDEA2FMT 1 '1 - Has symptom '
 2 '2 - Does not have symptom '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - OTHER MISSING/NOT APPLICABLE '
 99 '99 - LEGITIMATE SKIP '
 /
 YO_MDEA3FMT 1 '1 - Has symptom '
 2 '2 - Does not have symptom '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - OTHER MISSING/NOT APPLICABLE '
 99 '99 - LEGITIMATE SKIP '
 /
 YO_MDEA4FMT 1 '1 - Has symptom '
 2 '2 - Does not have symptom '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - OTHER MISSING/NOT APPLICABLE '
 99 '99 - LEGITIMATE SKIP '
 /
 YO_MDEA5FMT 1 '1 - Has symptom '
 2 '2 - Does not have symptom '
 94 '94 - DON T KNOW '
 98 '98 - OTHER MISSING/NOT APPLICABLE '
 99 '99 - LEGITIMATE SKIP '
 /
 YO_MDEA6FMT 1 '1 - Has symptom '
 2 '2 - Does not have symptom '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - OTHER MISSING/NOT APPLICABLE '
 99 '99 - LEGITIMATE SKIP '
 /
 YO_MDEA7FMT 1 '1 - Has symptom '
 2 '2 - Does not have symptom '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - OTHER MISSING/NOT APPLICABLE '
 99 '99 - LEGITIMATE SKIP '
 /
 YO_MDEA8FMT 1 '1 - Has symptom '
 2 '2 - Does not have symptom '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - OTHER MISSING/NOT APPLICABLE '
 99 '99 - LEGITIMATE SKIP '
 /
 YO_MDEA9FMT 1 '1 - Has symptom '
 2 '2 - Does not have symptom '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - OTHER MISSING/NOT APPLICABLE '
 99 '99 - LEGITIMATE SKIP '
 /
 YPEDFMT . '. - Unknown/Aged 18+ '
 0 '0 - No '
 1 '1 - Yes '
 /
 YPSY1MDEFMT . '. - Aged 18+/Unknown/Legitimate Skip '
 0 '0 - No '
 1 '1 - Yes '
 /
 YPSY2MDEFMT . '. - Aged 18+/Unknown/Legitimate Skip '
 0 '0 - No '
 1 '1 - Yes '
 /
 YRELMDEFMT . '. - Aged 18+/Unknown/Legitimate Skip '
 0 '0 - No '
 1 '1 - Yes '
 /
 YRESIDFMT . '. - Unknown/Aged 18+ '
 0 '0 - No '
 1 '1 - Yes '
 /
 YRXMDEYRFMT . '. - Aged 18+/Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 YSDSHOMEFMT . '. - Aged 18+/Unknown/Legitimate Skip '
 1 '1 - None '
 2 '2 - Mild '
 3 '3 - Moderate '
 4 '4 - Severe '
 5 '5 - Very Severe '
 /
 YSDSOVRLFMT . '. - Aged 18+/Unknown/Legitimate Skip '
 1 '1 - None '
 2 '2 - Mild '
 3 '3 - Moderate '
 4 '4 - Severe '
 5 '5 - Very Severe '
 /
 YSDSRELFMT . '. - Aged 18+/Unknown/Legitimate Skip '
 1 '1 - None '
 2 '2 - Mild '
 3 '3 - Moderate '
 4 '4 - Severe '
 5 '5 - Very Severe '
 /
 YSDSSOCFMT . '. - Aged 18+/Unknown/Legitimate Skip '
 1 '1 - None '
 2 '2 - Mild '
 3 '3 - Moderate '
 4 '4 - Severe '
 5 '5 - Very Severe '
 /
 YSDSWRKFMT . '. - Aged 18+/Unknown/Legitimate Skip '
 1 '1 - None '
 2 '2 - Mild '
 3 '3 - Moderate '
 4 '4 - Severe '
 5 '5 - Very Severe '
 /
 YSHSWFMT . '. - Unknown/Aged 18+ '
 0 '0 - No '
 1 '1 - Yes '
 /
 YSOCMDEFMT . '. - Aged 18+/Unknown/Legitimate Skip '
 0 '0 - No '
 1 '1 - Yes '
 /
 YSPECFMT . '. - Unknown/Aged 18+ '
 0 '0 - No  or YEATNDYR=2 '
 1 '1 - Yes '
 /
 YSPTXNMHFMT . '. - Unknown/Aged 18+ '
 0 '0 - Otherwise '
 1 '1 - Sub Trt at Spc Fac Only '
 /
 YTHACT2FMT . '. - Otherwise/aged 18+ '
 1 '1 - None or One Activity '
 2 '2 - Two or More Activities '
 /
 YTHERFMT . '. - Unknown/Aged 18+ '
 0 '0 - No '
 1 '1 - Yes '
 /
 YTXMDEYRFMT . '. - Aged 18+/Unknown '
 0 '0 - No '
 1 '1 - Yes '
 /
 YUDYANGRFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUDYBKRUFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUDYDEPRFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUDYEATPFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUDYFEARFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUDYFITEFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUDYFMLYFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUDYFRNDFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUDYOTPPFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUDYSCHLFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUDYSORFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUDYSUICFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUDYTXN2FMT 31 '31 - 31 or more '
 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 YUDYTXYRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFCANGRFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFCARN2FMT 31 '31 - 31 or more '
 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 YUFCARYRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFCBKRUFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFCDEPRFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFCEATPFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFCFEARFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFCFITEFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFCFMLYFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFCFRNDFMT 6 '6 - Response not entered '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFCOTPPFMT 6 '6 - Response not entered '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFCSCHLFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFCSORFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFCSUICFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 85 '85 - BAD DATA Logically assigned '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFDANGRFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFDBKRUFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFDDEPRFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFDEATPFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFDFEARFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFDFITEFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFDFMLYFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFDFRNDFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFDOCN2FMT 31 '31 - 31 or more '
 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 YUFDOCYRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFDOTPPFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFDSCHLFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFDSORFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUFDSUICFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUHOANGRFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUHOBKRUFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUHODEPRFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUHOEATPFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUHOFEARFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUHOFITEFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUHOFMLYFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUHOFRNDFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUHOOTPPFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUHOSCHLFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUHOSORFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUHOSPN2FMT 31 '31 - 31 or more '
 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 YUHOSPYRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUHOSUICFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUIHANGRFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUIHBKRUFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUIHDEPRFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUIHEATPFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUIHFEARFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUIHFITEFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUIHFMLYFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUIHFRNDFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUIHOTPPFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUIHSCHLFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUIHSORFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUIHSUICFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUIHTPN2FMT 31 '31 - 31 or more '
 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 YUIHTPYRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUJVDTN2FMT 8 '8 - 8 or more '
 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 YUJVDTONFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUJVDTYRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUMHANGRFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUMHBKRUFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUMHCRN2FMT 31 '31 - 31 or more '
 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 YUMHCRYRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUMHDEPRFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUMHEATPFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUMHFEARFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUMHFITEFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUMHFMLYFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUMHFRNDFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUMHOTPPFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUMHSCHLFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUMHSORFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUMHSUICFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YURSANGRFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YURSBKRUFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YURSDEPRFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YURSEATPFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YURSFEARFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YURSFITEFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YURSFMLYFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YURSFRNDFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YURSIDN2FMT 31 '31 - 31 or more '
 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 YURSIDYRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YURSOTPPFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YURSSCHLFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YURSSORFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YURSSUICFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUSCEMYRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUSCPGYRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUSWANGRFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUSWBKRUFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUSWDEPRFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUSWEATPFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUSWFEARFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUSWFITEFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUSWFMLYFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUSWFRNDFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUSWOTPPFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUSWSCHLFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUSWSCYRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUSWSORFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUSWSUICFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUTPANGRFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUTPBKRUFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUTPDEPRFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUTPEATPFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUTPFEARFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUTPFITEFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUTPFMLYFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUTPFRNDFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUTPOTPPFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUTPSCHLFMT 1 '1 - Response entered '
 3 '3 - Response entered LOGICALLY ASSIGNED '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUTPSORFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUTPSTN2FMT 31 '31 - 31 or more '
 985 '985 - BAD DATA Logically assigned '
 994 '994 - DON T KNOW '
 997 '997 - REFUSED '
 998 '998 - BLANK '
 999 '999 - LEGITIMATE SKIP '
 /
 YUTPSTYRFMT 1 '1 - Yes '
 2 '2 - No '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 YUTPSUICFMT 1 '1 - Response entered '
 6 '6 - Response not entered '
 85 '85 - BAD DATA Logically assigned '
 94 '94 - DON T KNOW '
 97 '97 - REFUSED '
 98 '98 - BLANK '
 99 '99 - LEGITIMATE SKIP '
 /
 ZALEPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ZOHYANYYR2FMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ZOLPPDAPYUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
 ZOLPPDPYMUFMT 0 '0 - No/Unknown '
 1 '1 - Yes '
 /
